About Suite8 Reservations

The Suite8 Reservation Module is used for entering, searching and modifying reservations for individuals and groups. A reservation can be made for various profile types including individual, company, travel agent and source.

Many reservation options are available, including creating a confirmation letter, adding fixed charges, entering a message and adding billing instructions. A reservation can be cancelled, reinstated and no-show fees can be posted.

A reservation can be put on the waitlist if the room type or rate is not available. When the room type or rate becomes available, the hotel can contact the guest and ask if they want the reservation.

You can easily make group reservations, create group templates and enter group rooming lists. Block reservations can be used for detailed tour and allotment tracking.

User definable search screens and information templates in HTML format allow the property to customize the reservation navigator to their requirements.


Reservation Shortcut Bar

Reservations Shortcut Bar

The Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the Reservations Shortcut Bar

  1. Click Reservation from the colored shortcut bar.

The Reservation shortcut bar opens.

  2. Alternatively you can click Reservations on the menu bar.

The Reservations menu is displayed.


Reservations Navigator

Reservation Navigator

The main reservation screen is called the Reservation Navigator and is divided into four distinct areas:

  • Query - consists of multiple basic reservation search criteria, including Last Name, Confirmation number, Reservation Type, Room No., Company, Agent, Block, Group and an advanced query option.

  • Query Results - the results of the query shown in a grid format, including Name, No of rooms, Arrival, Departure, Type, Reservation Status, Room no, Room Type, Agent, Company or Source information, Group Name and Block Code.

  • Tree View - a tree listing of all the details associated with this reservation, including details like Room Type, Market code, Source Code, Fixed Charges, attached Packages, Profile details, including address, communications, links, history and future reservations.

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format. The HTML File can be printed by using the right mouse click.

The HTML display on the reservation navigator can be hidden so that the reservation grid is expanded. Double-click in the blue reservation header bar or right-click and select/deselect Lower part of the screen from the short-cut menu to view or hide the HTML display. This setting is stored per user and remains until the next time it is changed.

Seven different pages of information are accessible by clicking the appropriate tab. Depending from where you access the reservation navigator a specific tab may be selected and a selection filter set.

Display reservation navigator details for:

Arrivals

In house guests

Room History

Waitlist

Front Desk Q Rooms

Financial Account


Reservation Search

Entering a query on the reservation navigator

The query screen is split into three sections:

  • The basic search criteria

    You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen. If no data is entered, the list of reservations is displayed in alphabetical order.

    Basic Reservation Search Criteria

    Fill in this field

    With this information

    Name

    The last name of the guest.

    First

    The first name of the guest.

    Confirmation #

    The confirmation number.

    Res. Type

    Select a reservation type, such as definite or tentative, from the drop-down list.

    Room No

    A specific room number.

    Attributes

    The attributes query consists of two selection fields:

    • The first allows you to select from a drop-down list of query possibilities.

    • The second field requires the user to select a possible value from a drop-down list.

    Reservation attributes may be an item to be placed in the guests' room. For example a specific newspaper, flowers or chocolates. Specific requests like a foam pillow could also be considered as reservation attribute.

    Multi guest

    Select this option to list all reservations with more than one room and/or more than one adult. This option is controlled by the parameter Multiple guest profile functionality.

    Suite Slaves

    Company

    The company linked to the reservation. Click the drop-down arrow to display the profile search screen.

    Agent

    The agent linked to the reservation. Click the drop-down arrow to display the profile search screen.

    Block

    The block code, if the guest is linked to a block reservation. Enter the code to search for and click Search, all reservations linked to a block containing the search text in the block code are displayed. Alternatively click the drop-down arrow to display the block reservations search screen.

    Note: Block Reservation functionality requires an additional license code.

    Group

    The group name, if the guest is part of a group. Enter the group name to search for and click Search, all reservations linked to a group containing the search text in the group name are displayed.

    Alternatively click the drop-down arrow to display the group reservations screen with a list of the active group reservations. On the group reservations search screen inactive and historical groups can be included in the search if required.

  • The advanced query options

    The advanced query offers search on multiple fields and conditions. The available fields are dependant on installed modules and additional functionality activated by parameters.

    The advanced query consists of three selection fields:

    • The first allows you to select from a drop-down list of query possibilities.

    • The second limits the query to a second level or gives a choice of conditions.

    • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

    For example if you would like to search for a reservation with a specific source code you would select the field source code from the drop down list, the condition would be equal to and the value for that condition would be the source code which can be selected from the drop-down list.

    Advanced Reservation Search Criteria

    Field

    Choice/Condition

    Value

    Arrival

    Equal to/From/ To/Between

    A specific arrival date or a range of arrival dates.

    Booking ID

    Equal to

    The conference booking Id.

    Cancellation no.

    Start with/Equal to

    The cancellation number.

    Channel Code

    Equal to/Not equal to

    A channel code from the drop-down list.

    City

    Start with/Equal to

    The name of the city.

    Colour

    Equal to/Not equal to

    A reservation colour from the drop-down list.

    Compl./House-use

    Equal to/Not equal to

    Complimentary or House Use from the drop-down list.

    Country

    Equal to

    A country from the drop-down list.

    Created By

    Start with/Equal to

    The user name of the user who created the reservation.

    Created on

    Equal to/From/To/Between

    The specific date the reservation was created on or a range of creation dates.

    CRS No.

    Start with/Equal to

    A central reservation number.

    Day Use

    Only/Ignore

    Displays either only day use reservation or ignores day use reservations.

    Departure

    Equal to/From/ To/Between

    A specific departure date or a range of departure dates.

    Desired room available

    Only

    Displays only the desired room.

    Early departure

    .

    Displays early departures.

    Family Member

    Start with/Equal to

    The family members.

    Guarantee Code

    Equal to/Not equal to/Empty

    A guarantee code from the drop-down list.

    Guest link missing

    Only/Ignore

    Will display either only profiles with missing guest links or ignore profiles with missing guest links.

    Only if multiple guest profile functionality is activated.

    Guest/Member Card

    Select one of the defined membership types.

    The number for the selected membership type.

    Note: Results include reservations where the main profile or any linked profiles matches the entered guest/member card number.

    Interest Code

    Equal to/Not equal to

    An interest code from the drop-down list.

    Inventory

    Equal to

    An inventory code from the drop-down list.

    Linked Profile

    Start with/Equal to

    Name of the linked profile.

    Market Code

    Equal to/Not equal to

    A market code from the drop-down list.

    No room for today or tomorrow

    Only

    Displays reservations that are checked-in but have no room assigned for today.

    Option Date

    Equal to/From/ To/Between

    A specific option date or a range of option dates.

    Party

    Equal to (Default)

    Name of the party.

    Rate Code

    Equal to/Not equal to

    A rate code from the drop-down list.

    Reg Card

    Printed/Not printed/Should be printed

    Displays reservations whose registration card was printed, not printed or should be printed.

    Requested on

    Equal to/From/ To/Between

    A specific option date the advanced billing query was requested on or a range of option dates.

    Room Move

    Only/Ignore

    Displays either only scheduled room moves or ignores scheduled room moves.

    Room Type

    Equal to/Not equal to

    A room type from the drop-down list.

    Share

    Yes/No

    Displays either share reservations or reservations with no share.

    Source Code

    Equal to/Not equal to

    A source code from the drop-down list.

    Special Code

    Equal to/Not equal to

    A special code from the drop-down list.

    Transponder card

    Equal to

    A transponder card number.

    Available only if transponder functionality is activated.

    VIP Code

    Equal to/Not equal to

    A VIP Code from the drop-down list.

    Walk In

    Only/Ignore

    Displays either only walk in reservation or ignores walk in reservations.

    Customised SQL statements

    Custom SQL search statements are enclosed in brackets.

    Note: The available memberships on which the search can be made are dependant upon the memberships that have been configured by your property under Setup → Configuration → CRM → Membership types.

  • The default search criteria

    There are seven tabs available on the reservation navigator to display reservations by the different reservation statuses. The default reservation status selection for each tab page is defined in the configuration; however this can be changed via the option Selection on the reservation navigator.

    Reservation Navigator Tabs

    Tab

    Option

    Arrival

    Displays all the Expected Arrivals for today's date. Expected arrivals can be displayed for other dates by selecting the date required from the date field next to the Selection box.

    The available selections are: Expected Arrival, Checked-in and Cancelled.

    In House

    Displays all the reservation that will be in-house on a specific date.

    If today's date is selected then all reservations with status Checked-in will be displayed by default.

    If a future date is selected then all reservations with status Checked-in and Expected Arrival before the selected date are shown by default.

    The available selections are: Expect Arrival, Checked Out and Due Out.

    Departure

    Displays all the Due Out reservations for today's date. Expected departures can be displayed for other dates by selecting the date required from the date field next to the Selection box.

    The available selections are: Due Out and Checked Out.

    All

    This page displays all reservations regardless of status.

    The available selections are: No Show, History, Cancelled, Waitlist, Offer and Reservation.

    Note: Depending on the amount of data in reservation history, including History in the selection may slow the search.

    Wait List

    Displays all the reservations which are on the waiting list for a specific date. Waitlisted reservations can be displayed for other dates by selecting the date required from the date field next to the Selection box.

    Note: Waitlist functionality is part of the Fidelio Suite8 Small Business Edition feature list.

    Q Rooms

    Displays all the reservations that have been placed on the check-in queue as no room was available at the time of arrival.

    This tab will only be available if the parameter Q Rooms Handling has been activated.

    The available selection is: Expected Arrival.

    Note: Q Rooms functionality is part of the Fidelio Suite8 Small Business Edition feature list.

    Financial Accounts

    Displays all expected financial accounts, regardless or arrival date.

    The available selections are: Expected, Checked In and History.

    Note: Switching tabs does not clear the current search criteria. The search criteria entered will be kept until new search criteria are entered, the Clear button or F10 is pressed.

Note: The actual query is displayed in script format in a window on the right hand side of the screen and as long as the Filter is not cleared by pressing the Clear button, each additional query will be added to the actual query list.

Wildcards

The search criteria can also be entered using wildcards (%). This is helpful in the name field, for example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Search Name functionality

Names entered with an umlaut or special character, such as 'Müller' will automatically update the search name field with the name without umlaut or special character, such as 'Muller'. When entering Muller in the name field and pressing the Search button, the search will return 'Muller' and 'Müller'.

Special characters may be used in front of the name to search for say all contacts or reservations linked to a specific company.

For example: When entering ' ~micros' in the name field and pressing the Search button, the search will return all reservations made for profiles linked to 'Micros' or a company name starting with 'Micros', such as 'Microsoft'.

When entering '~%icros', the two parts before and after '~' are used for the search and they are taken as completely separate entries.

For example, entering 'Mil~%icros', returns all reservations starting with 'Mil' and linked to a company name including 'icros'.

Activating the search

To activate the search the user must click the Search button. Due to the time it may take to search on a large database two different search options have been implemented. Clicking the Search button will return the maximum number of reservations defined in the configuration, with the question to display more if there are more to be displayed. Clicking the Full Search button will display all reservations matching the criteria.

A list of reservations that match what you have specified is displayed. For example, if you specify a search for the Last Name "Thomas", the reservation list grid shows a list of all reservations that have a last name starting with "Thomas". Clicking the Clear button resets the query criteria and clears both the tree and html displays.

Narrowing the search

Once the search has been performed the search can be further narrowed by using the Find in Grid button.

The Find in Grid button allows the user to:

  • Search on all or specific columns within the grid.

  • Search for specific text.

  • Match the case or search for whole words only.

  • Control the direction of the search.

An empty list is displayed if no reservation was found that matches the search criteria.

Last Modified Reservations

Click the Last modif. button to list the last 'x' number of reservations that were modified. The number of reservations to be listed is defined in the configuration.

Scrolling in Edit Mode

Once the reservation is displayed in edit mode then the previous and next reservations can be displayed as follows:

  • Press CTRL+PAGE UP to display the previous reservation in edit mode.

  • Press CTRL+PAGE DOWN to display the next reservation in edit mode.

  • A full explanation of the reservation screen search behavior can be found in the Suite8 Configuration Manual under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The adding of the first reservation from the search results to the tree automatically is controlled by the parameter Add to Tree Automatically under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. If this parameter is not activated then no reservation is added to the tree unless the Tree Delay settings apply or the cursor is moved to another reservation.

  • The maximum number of lines displayed is controlled by the parameter Maximum Lines in list under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • An entry in any of the fields and then pressing the tab key to exit the field, performs an immediate reservation search if the parameter Search on keystroke is selected under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The default search criteria for each tab page is defined Default Search Criteria on Reservation Navigator under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The search option Multi Guest is displayed on the reservation navigator if the parameter Multiple guest profile functionality is activated under Setup → Configuration → Global Settings → Reservation → Reservation2 tab.

  • Q room functionality is controlled by the parameter Q Rooms Handling under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The number of last modified records to be displayed is defined via the option Number of last modified records to retrieve under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2.

  • Suite8 Central functionality is controlled by the license [L102828] Cross Reservations and Availability under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


Custom SQL Statements

Custom SQL statements can be created for reservation search purposes. The custom queries are listed in the advanced query option in the reservation search navigator. Custom SQL queries can also be run in combination with other search criteria entered on the reservation navigator.

Custom SQL statements may be defined via:

  • Reservations → Reservation Navigator → Options button

  • Setup → Miscellaneous → System Maintenance → Database

How to create a custom SQL group

  1. On the Reservation Navigator select Custom Sql from the Options menu to display the Custom SQL statements dialog box.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  2. Place the cursor in the SQL Statements panel on the left-hand side of the screen and right-click to display the short-cut menu.

  3. Click New Group on the shortcut menu to display the Custom SQL group name dialog box.

  4. In the Code box enter a code for the SQL group, up to five alphanumeric characters is allowed.

  5. In the Description box, enter the description of the SQL group.

  6. Click OK to save the SQL Group.

How to link a role to a custom SQL group

  1. Click Miscellaneous from the Setup drop-down menu and then System Maintenance.

  2. On the System Maintenance menu click Database

  3. Click Custom SQL statements on the Database menu to display the Custom SQL statements dialog box.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  4. Select the required SQL Group from the SQL Statements panel on the left-hand side of the screen.

  5. Click the Role button.

  6. Select where in the application the statements from the selected group should be available: Profile search, Reservation search, Room search or on the Custom SQL grid.

  7. Click OK to save the SQL Group Role assignment.

How to create a custom SQL statement

  1. From the Reservation Navigator select Custom Sql from the Options menu.

or

  2. Click Miscellaneous from the Setup drop-down menu and then System Maintenance.

  3. On the System Maintenance menu click Database and then Custom SQL statements.

The Custom SQL statements screen is displayed.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  4. Select the required SQL Statements group from the panel on the left-hand side of the screen and click New to display the Custom SQL Statement dialog box.

  5. In the Code box enter a code for the SQL statement, for example RATE.

  6. In the Description box, enter the description of the SQL statement, for example Rate Amount.

  7. In the SQL Statements panel enter the SQL statement, for example:

select yres_id from yres,ydet where ydet_id=yres_current_ydet_id and ydet_rateamount like :RateAmount

  8. Click OK, the custom SQL statement is listed in the SQL statements panel.

  9. Selecting the statement description displays the SQL statement in the SQL text panel in the lower right-hand side.

  10. If the SQL statement requires input from the user then this can be done via Parameters.

  11. Select the required SQL Statement and in the Parameters panel click New to display the SQL parameter dialog box.

  12. In the Parameter box enter the SQL parameter, for example Rateamount (max 20 characters).

  13. In the Description box, enter the text which should appear when the user runs the SQL statement, for example Enter Rate Amount.

  14. Click OK to close the SQL parameter dialog box.

  15. Click the Close button to close the Custom SQL statements screen.

How to run a custom SQL statement

  1. On the reservation search screen click the down arrow on the Adv. Qry. box and select the required custom SQL statement.

Custom SQL Statements are listed at the end of the selection box and are enclosed in brackets [].

  2. Click the Full Search button; if the query contains a parameter then this will be displayed in the form of a question for the user to answer.

  3. Complete the question and click OK.

All reservations matching the query are displayed.

Reservation Custom SQL Examples

Example 1: How to show all reservations with a specific source profile name:

Description: Source

SQL Text:

select yres.yres_id from yres, ydet, ycln,
     xcms where ydet.ydet_yres_id=yres.yres_id and ycln.ycln_ydet_id=ydet.ydet_id
and ycln.ycln_xcms_id=xcms_id and yres.yres_current_ydet_id=ydet.ydet_id=ydet.ydet_id
     and ycln.ycln_xcca_internalcategory=3 and upper(xcms.xcms_name1) like
     upper('%' || :SOURCENAME || '%')

Parameter: SOURCENAME

Parameter Type: String

Example 2: How to show all reservations with a specific rate amount:

Description: Rate Amount

SQL Text:

select yres_id from yres,ydet where ydet_id=yres_current_ydet_id and ydet_rateamount
like :RateAmount

Parameter: Rateamount

Parameter Type: Integer

  • In order to define or use custom SQL statements a custom SQL group must be created with the role Reservation search via the option Custom SQL Statements under Setup → Miscellaneous → System Maintenance → Database.


New Reservation

A reservation consists of two parts:

  • The profile - which contains the basic non-varying information: such as the guest name, addresses, communications, language, as well as marketing information, links to other profiles, notes and statistical information about future and previous hotel stays.

  • The reservation - which consists of details specifically referring to this one reservation or stay of the guest, such as the arrival date, departure date, number of adults and the room rate.

Before entering a new reservation you would usually need to check the availability of rooms and rates. This can be done via one of the quick keys:

  • Rate Query - Ctrl + R

  • Availability - Ctrl + D

  • Room Type Availability - Ctrl +Shift + D

How to create a new reservation

  1. Click New Reservation from the Reservations menu, press Ctrl + N or click the New button on the Reservation Navigator.

The profile search screen is displayed.

  2. Create a new profile or locate an existing profile and click Select. (See: How to create a new profile)

The Edit Reservation screen is displayed defaulted to the Reservation tab.

  • The upper section displays information from the guest profile.

  • The lower section is used to enter the main reservation details.

The edit reservation screen consist of up to twelve different screens, each one represented by a tab.

Tab | Details
Reservation | The main reservation screen which consists of the basic profile information and the reservation details.
Inventory | May be used to add an inventory item to a reservation. Inventory items are items of which the hotel has a specific number or which have to be ordered specially. If an inventory item is only needed on certain days of the guest's stay then the inventory item may be added on a by day basis.
Profiles | May be used to link profiles or view existing linked profiles. Profiles can be attached for the entire stay or only for specific days of the reservation.
Package grid | Display details about packages linked to the reservation on a day by day basis. Depending on the configuration settings and user rights, users can add packages, view and change frequencies, view and change price, add multipliers and link or remove package elements by day. Note: Package Grid functionality is part of the Suite8 feature list.
Grid | May be used to view the reservation details in grid format. The grid gives an overview of the reservation details on a day by day basis. Details which change during the guest's stay are displayed in red, so for example, if the rate changes during the stay then the Rate Amount and Calculated price fields will be displayed in red.
Attributes | May be used to add daily and non-daily attributes to a reservation. Attributes are user-definable and may be used to collect additional non-standard information about the guest.
Credit card | May be used to add credit card details to the reservation or the guest profile. In addition approval details are displayed for each credit card if entered.
Fixed Charges | May be used to enter fixed charges on a reservation. Fixed charges are used to post daily charges other than room, or tax or packages, for example a pet, parking or extra bed. The display of this tab is parameter controlled.
Notes | May be used to add reservation notes which are specific to a single reservation or guest notes which are stored on the profile and can be viewed with each new reservation made with that profile.
Special attr. | This tab is for properties with more attributes that can be added to the main attributes tab. The additional attribute categories can be defined in the configuration to display on the special attribute page rather than the attributes page. The display of this tab is parameter controlled.
Meal Plan | May be used to view or change the number of breakfasts, lunches and dinners scheduled per day. The display of this tab is parameter controlled.
Amenity | May be used to attach amenities to a reservation. Amenities are gifts or services a property provides to their guests, such as a change of linen and towels, a bath robe, a fruit basket or chocolates. The display of this tab is parameter controlled.

  • The display of the Fixed Charges tab is controlled by the parameter Fixed charges tab by default under Miscellaneous → User Settings → Appearance tab.

  • The display of the Special attr. is controlled by the parameter Special attributes page under Setup → Configuration → Global settings → Reservation → Reservations 1 tab.

  • The display of the Meal Plan tab is controlled by the parameter Show meal plan tab by default under Setup → Configuration → Global settings → Reservation → Reservations 1 tab.

  • The display of the Amenity tab is controlled by the parameter Amenity tab under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  3. Complete the reservation details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the reservation screen, see Reservation Details

Fill this field

With this information

Arrival

(Mandatory)

Enter the reservation arrival date or click the drop-down arrow and select a date from the calendar. The day of the week is displayed above the date.

Nights

Enter the number of nights for the stay or enter the departure date in the next field and Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

Departure

(Mandatory)

Enter the reservation departure date or click the drop-down arrow and select a date from the calendar. If the number of nights was entered the departure date will be calculated automatically. The day of the week is displayed above the date.

Currency

From the drop-down list of defined currencies select a currency in which to quote the rate. The default is the currency defined as the Base Currency for rooms.

#. of rooms

Individual Reservation

Enter the number of rooms requested per room type. If you need multiple rooms of one room type you can enter this on one reservation and split the reservation before check in. If you need multiple rooms of different room types you would enter one reservation with one room type and then use the Add on reservation functionality under Options to enter the second reservation with the other room type.

Group Reservation

Enter the number of rooms requested per room type. If the group requires more than one room type then a separate reservation has to be made for each room type required.

Adults

Enter the number of adults per room.

Children

Enter the number of children per room. Depending on the child age categories defined at the property there may be multiple child fields to be completed, this allows for different rates and statistics per child category.

For example, if categories have been defined for Babies, Children aged from 1-5, Children aged from 6-12 and Children aged above 12, there will be 4 fields in which to enter the number of children.

Room type

(Mandatory)

Enter the room type or select from the list of defined room types.

Rate code

Enter a rate code, or select from the rate availability grid the open rate codes for each room type. For details on the rate availability grid, please refer to Selecting a rate code from the rate availability grid.

The Calculated price per night, as well as the Net amount, Extra charges and Rate amount are shown in the lower right-hand corner of the reservation screen. This is only an indicator as any rate changes or package changes during the stay are not reflected here.

Note: If the user right for Allow reservation without rate code is not active, the user can not exit the reservation detail screen without entering a rate code.

Rate Room type

Enter the room type the guest might get upgraded to without having to pay the higher rate, for example if you are almost out of standard rooms you may need to upgrade the guest to a deluxe room upon arrival.

Rate amount

The rate amount is entered automatically when you choose a rate code from the rate availability grid. If no rate code was selected you can enter a price manually, the price entered in this field will be the amount posted.

Note: Even if you have entered a rate code, the system allows you to override the amount and enter a price manually.

Manual price

Select this check box to indicate that the rate was entered without a rate code or that the calculated rate code price was overridden by a manually entered price. If not selected the calculated price from the rate code will be posted and not the manually entered price.

If an individual reservation is linked to a block with manual prices then this is indicated by a [B] next to the manual price field.

Room

Individual Reservation

Most hotels assign the room number shortly before the guest arrives or at check in, however a room number may be entered when making the reservation. To check availability and status, press the [image] next to the room number to open the room search screen.

Group Reservation

As a group reservation is for multiple rooms you would not enter the room number. However, if you select a room number Suite8 will prompt you with the question 'More than one room is reserved. Do you want to split the reservation?' Select Yes to split the reservation and No to leave the room number empty.

Block

If the reservation is not part of a block reservation this field should remain empty, if the reservation should be deducted from an available block, press the [image] button to select the relevant block.

Note: If the block selected has a different rate code, market code, source code and/or channel code then the system will prompt you to change the entries on the reservation to the codes as defined in the block.

Group

Click the [image] button to display the Group Reservations screen and attach a group to the reservation. If the reservation is already part of a group then the group name is displayed here. On the main group reservation the group field is not accessible; the group name is completed automatically when the group reservation is split to individual reservations.

Market

The market segment. A market code indicates the general purpose of the reservation, typical market codes are Individual, Corporate, Group, Tour Series and Leisure. The market code is often used in conjunction with the rate code.

Note: To make sure that each reservation and financial account has a market code attached, this field should be set as mandatory in the configuration.

Source

The source of business indicates how the reservation was made: For example, direct to the hotel by telephone, via the Internet, through Central Reservations, through a local company or agent or a walk in.

Channel

The channel indicates how the reservation arrived at the property: For example, email, telephone, fax or web booking.

Discount

Enter a discount amount if applicable. The amount entered here is deducted from the original rate amount and the deduction and newly calculated rate are shown in the lower right-hand corner of the screen. If a minus amount is entered, this will be added to the rate.

Discount %

Enter a discount percentage if applicable. The number entered here is the percentage to be deducted from the original price. The percentage will be deducted and the newly calculated price shown in the lower right-hand corner of the screen.

Note: You should either fill the field discount or the field discount %. If both have values, both values will be deducted from the original price.

Reason

If a discount amount or discount percentage is entered then a reason for the discount must be selected from the drop-down list.

C/I time

Enter the expected check in time. The actual check in time is stored separately and can be accessed via the reservation user log file.

C/O time

Enter the expected check out time; if no time is entered here the default check out time as defined in the configuration is entered. The actual check out time is stored separately and can be accessed via the reservation user log file.

Res. Type

Select either Def (Definite) or Tent (Tentative) to define if the reservation is definite or tentative. Definite reservations are deducted from availability and tentative reservations are not deducted from the availability.

Guarantee c.

Enter a guarantee type or select a guarantee type from the drop-down list.

Pay method

Enter a payment method or select a payment method from the drop-down list

Credit Limit

Displays the credit limit for the selected payment method. This may be changed as required.

Print rate

This check box is selected by default and indicates that the rate will be printed on the registration card and confirmation letter. Clear the check box if the rate should not be printed on the registration card or confirmation letter. If group members should not see the rate the check box must be cleared.

No post

Selecting the no post check box restricts the posting of interface charges to a guest account.

For example, when a guest checks in the telephone interface normally opens the telephone lines in the guests room automatically; with the no post check box selected the lines will not be opened.

Note: The parameter Set no post flag for cash departments can be set in the configuration so that the no post check box is selected automatically for cash method of payments.

Room features

Select room features such as a smoking or non-smoking room, preferred floor, near to elevator, etc. from the drop-down list. If room features have been entered on the profile, they will be copied over to the reservation. When you block the guest's room or check the guest in the system searches only for rooms with these features.

Reservation colour

Defines the colour in which the reservation is displayed in the room rack (Ctrl + L).

Note: The reservation colour takes priority over any other colour definitions, such as a VIP Code colour.

Billing Info.

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

CRS no

(YRES_CRSRESNR)

If the booking was made through a central reservation and there is no interface, enter the confirmation number provided by the CRS. If this booking came through an interface then the confirmation number is filled automatically.

Note: The field YRES_FROMCRS is only filled when the reservation is received through an interface and not when the CRS number is entered manually.

Option date

If you made a tentative booking or just sent an offer and would like to keep reference of this reservation then enter the date on which the option for this reservation will expire or click the drop-down arrow and select a date from the calendar.

It is possible to search by option date via the Adv. Qry. search criteria and to run specific reports to retrieve this information.

Booker

The name of the person who made the reservation. Click the drop-down arrow to open the profile search screen to select an existing profile or create a new profile. The booker information can be included reports and can be used in the case of non-arrival.

Specials

Select special requests such as flowers, chocolate, fruit or anti allergic pillow from the drop-down list.

Calculated price

Displays the calculated price, including packages.

Calculated prices displayed in blue indicate a rounded calculated amount.

Net Amount

Displays the net amount of the rate excluding taxes.

Note: Rate changes or package changes during the stay are not reflected here.

Extra Charges

Displays the sum of all extra charges, such as exclusive packages and fixed charges.

Note: Rate changes or package changes during the stay are not reflected here.

Rate Amount

Displays the original rate amount. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code.

Note: Rate changes or package changes during the stay are not reflected here.

Created

The user who created the reservation with the date and time stamp.

Updated

The user who last updated the reservation with date and time stamp.

Note: The edit reservation screen can be customized; therefore it may possibly look different in your property.

Profile options on the edit reservation screen

  • Select - opens the profile search screen; this can be used to change the profile currently linked to the reservation.

  • Edit - to edit or view the selected profile.

  • Html - select this check box to see the profile details in HTML format.

If the reservation is linked to a Company, Travel Agent and/or Source profile the profile name is displayed on the top right-hand side of the screen.

  • To search for and link a profile, click the down-arrow on the Company, Travel Agent or Source fields.

  • To open the linked profile in edit mode double-click the Company, Travel Agent or Source label.

How to switch between the different tabs

Fast access to the different tabs from the reservation edit screen can be completed by pressing CTRL and the numbers 1-0.

CTRL + 1 for Reservation

CTRL + 2 for Inventory

CTRL + 3 for Profiles

CTRL + 4 for Package grid

CTRL + 5 for Grid

CTRL + 6 for Attributes

CTRL + 7 for Special Attributes

CTRL + 8 for Credit Card

CTRL + 9 for Fixed Charges

CTRL + for Notes

CTRL + 0 for Meal plan or Special attr. if activated

Note: This accelerator keys are hard coded for these tabs, therefore they will even open the corresponding tab if the parameter to show this tab is turned off by default.

Configuration and Parameter Details

  • Currencies are defined via the option Currencies under Setup → Configuration → Cashiering.

  • The base currency for rooms is defined via the option Base Currency for Rooms under Setup → Configuration → Global Settings → Billing → Currency 4 Tab.

  • Child age categories can be defined via the option Child Age Categories under Setup → Configuration → Reservations.

  • Changes to the number of children are displayed in the user log if the option Reservation number of children is selected in Setup → Configuration → Users → User Log → Reservation.

  • Market codes are defined via the option Market Segments under Setup → Configuration → CRM.

  • Each reservation and financial account must have a market code attached if the option Market Code Mandatory is selected in Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Source codes are defined via the option Source Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Channel codes are defined via the option Channel Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Discount reasons are defined via the option Rate Difference Reasons under Setup → Configuration → Reservations → Rate Management.

  • The default check-in time is defined via the option Default Check In Time under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Guarantee codes are defined via the option Guarantee Codes under Setup → Configuration → Reservations.

  • Payment methods are defined via the option Department Codes under Setup → Configuration → Cashiering.

  • The No Post check box can be selected automatically for cash method of payments via the option Set no post flag for cash departments under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Room Features are defined via the option Room Features under Setup → Configuration → Reservation → Room Management.

  • Special codes are defined via the option Specials under Setup → Configuration → CRM → Marketing Info.

  • The Net Amount is displayed on the reservation screen if the option Show net amount on screen is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The sum of Extra Charges is displayed on the reservation screen if the option Show sum of extra charges is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The Rate Amount is displayed on the reservation screen if the option Show original rate amount is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The possibility to change reservation attributes after check-out is controlled by the user right Change attributes after checkout under Setup → Configuration → Users → User Definition → Rights → Reservation. However, market, source and channel codes cannot be changed even with this right activated.

  • The possibility to change custom fields after check-out is controlled by the user right Change custom fields after checkout under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Global rounding functionality for rate amounts is controlled by the parameter Enable Global Rounding under Setup → Configuration → Global Settings → Reservation → Rates 5 tab. With this parameter active then the Calculated price on the reservation screen is indicated in blue -

  • The Booking Date (YRES_SALEDATE) on the reservation is completed with the system date instead of the Suite8 date if the option Sales date is current date instead of hotel date screen is selected under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

Note: The Edit Reservation screen can be customized; therefore it may look different in your property.

Note: The Central Reservation System label (yres_crssystem) will display on the standard edit reservation screen on the upper right side if the license code for a Central Reservation System is activated. Screen customization allows the caption to be renamed or the component removed.

Note: A warning message is displayed if the number of persons entered on a reservation exceeds the maximum number of persons configured for the room type or if a room is assigned then for the assigned room. If the option Count in Occupancy is selected on the child age category configuration then the children on the reservation are included in the check for number of persons against the maximum number of persons entered on the room type or room configuration.

Note: A warning message is displayed if the number of persons entered on a reservation does not reach the minimum number of persons configured for the room type or if a room is assigned then for the assigned room. For example, if a double room is defined with two persons minimum and a reservation is entered with one adult for this room type, then the warning message: 'Minimum Number of persons is not reached on the following dates: 'Do you want to continue' is prompted. The reservation can be completed as is by answering the message with yes or by selecting no the number of persons or the room type can be changed.


New Reservation Small Business Edition

A reservation consists of two parts:

  • The profile - which contains the basic non-varying information: such as the guest name, addresses, communications, language, as well as marketing information, links to other profiles, notes and statistical information about future and previous hotel stays.

  • The reservation - which consists of details specifically referring to this one reservation or stay of the guest, such as the arrival date, departure date, number of adults and the room rate.

Before entering a new reservation you would usually need to check the availability of rooms and rates. This can be done via one of the quick keys:

  • Rate Query - Ctrl + R

  • Availability - Ctrl + D

  • Room Type Availability - Ctrl +Shift + D

How to create a new reservation

  1. Click New Reservation from the Reservations menu, press Ctrl + N or click the New button on the Reservation Navigator.

The profile search screen is displayed.

  2. Create a new profile or locate an existing profile and click Select. (See: How to create a new profile)

The Edit Reservation screen is displayed defaulted to the Reservation tab.

  • The lower right hand side gives a choice of various options that can be displayed and changed via a drop-down list at any time.

The available screens are:

  • Linked Profiles

  • Fixed Charges

  • Notes

  • Meal Plan

  • Billing information - will display the invoice view in HTML format and offer a short cut button to access billing and open the guest folio if a valid cashier number and password has been entered.

  • Attributes (res and daily)

  • Membership Information - will display the membership details in HTML format with a link to display the bonus point screen.

The edit reservation screen consist of up to twelve different screens, each one represented by a tab.

Tab | Details
Reservation | The main reservation screen which consists of the basic profile information and the reservation details.
Inventory | May be used to add an inventory item to a reservation. Inventory items are items of which the hotel has a specific number or which have to be ordered specially. If an inventory item is only needed on certain days of the guest's stay then the inventory item may be added on a by day basis.
Profiles | May be used to link profiles or view existing linked profiles. Profiles can be attached for the entire stay or only for specific days of the reservation.
Package grid | Display details about packages linked to the reservation on a day by day basis. Depending on the configuration settings and user rights, users can add packages, view and change frequencies, view and change price, add multipliers and link or remove package elements by day. Note: Package Grid functionality is part of the Suite8 feature list.
Grid | May be used to view the reservation details in grid format. The grid gives an overview of the reservation details on a day by day basis. Details which change during the guest's stay are displayed in red, so for example, if the rate changes during the stay then the Rate Amount and Calculated price fields will be displayed in red.
Attributes | May be used to add daily and non-daily attributes to a reservation. Attributes are user-definable and may be used to collect additional non-standard information about the guest.
Credit card | May be used to add credit card details to the reservation or the guest profile. In addition approval details are displayed for each credit card if entered.
Fixed Charges | May be used to enter fixed charges on a reservation. Fixed charges are used to post daily charges other than room, tax or packages, for example a pet, parking or extra bed. The display of this tab is parameter controlled.
Notes | May be used to add reservation notes which are specific to a single reservation or guest notes which are stored on the profile and can be viewed with each new reservation made with that profile.
Special attr. | This tab is for properties with more attributes that can be added to the main attributes tab. The additional attribute categories can be defined in the configuration to display on the special attribute page rather than the attributes page. The display of this tab is parameter controlled.
Meal Plan | May be used to view or change the number of breakfasts, lunches and dinners scheduled per day. The display of this tab is parameter controlled.
Amenity | May be used to attach amenities to a reservation. Amenities are gifts or services a property provides to their guests, such as a change of linen and towels, a bath robe, a fruit basket or chocolates. The display of this tab is parameter controlled.

  • The display of the Fixed Charges tab is controlled by the parameter Fixed charges tab by default under Miscellaneous → User Settings → Appearance tab.

  • The display of the Special attr. is controlled by the parameter Special attributes page under Setup → Configuration → Global settings → Reservation → Reservations 1 tab.

  • The display of the Meal Plan tab is controlled by the parameter Show meal plan tab by default under Setup → Configuration → Global settings → Reservation → Reservations 1 tab.

  • The display of the Amenity tab is controlled by the parameter Amenity tab under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  3. Complete the reservation details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the reservation screen, see Reservation Details Reservation Details

Fill this field

With this information

Arrival

(Mandatory)

Enter the reservation arrival date or click the drop-down arrow and select a date from the calendar. The day of the week is displayed above the date.

Nights

Enter the number of nights for the stay or enter the departure date in the next field and Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

Departure

(Mandatory)

Enter the reservation departure date or click the drop-down arrow and select a date from the calendar. If the number of nights was entered the departure date will be calculated automatically. The day of the week is displayed above the date.

#. of rooms

Individual Reservation

Enter the number of rooms requested per room type. If you need multiple rooms of one room type you can enter this on one reservation and split the reservation before check in. If you need multiple rooms of different room types you would enter one reservation with one room type and then use the Add on reservation functionality under Options to enter the second reservation with the other room type.

Group Reservation

Enter the number of rooms requested per room type. If the group requires more than one room type then a separate reservation has to be made for each room type required.

Adults

Enter the number of adults per room.

Children

Enter the number of children per room. Depending on the child age categories defined at the property there may be multiple child fields to be completed, this allows for different rates and statistics per child category.

For example, if categories have been defined for Babies, Children aged from 1-5, Children aged from 6-12 and Children aged above 12, there will be 4 fields in which to enter the number of children.

Room type

(Mandatory)

Enter the room type or select from the list of defined room types.

Room

Individual Reservation

Most hotels assign the room number shortly before the guest arrives or at check in, however a room number may be entered when making the reservation. To check availability and status, press the [image] next to the room number to open the room search screen.

Group Reservation

As a group reservation is for multiple rooms you would not enter the room number. However, if you select a room number Suite8 will prompt you with the question 'More than one room is reserved. Do you want to split the reservation?' Select Yes to split the reservation and No to leave the room number empty.

Rate code

Enter a rate code, or select from the rate availability grid the open rate codes for each room type. For details on the rate availability grid, please refer to Selecting a rate code from the rate availability grid.

The Calculated price per night, as well as the Net amount, Extra charges and Rate amount may be shown in the lower right-hand corner of the reservation screen. This is only an indicator as any rate changes or package changes during the stay are not reflected here.

Note: If the user right for Allow reservation without rate code is not active, the user can not exit the reservation detail screen without entering a rate code. If a weekly rate code is used it will be indicated next to the Manual Price field.

Rate Amount

The rate amount is entered automatically when you choose a rate code from the rate availability grid. If no rate code was selected you can enter a price manually, the price entered in this field will be the amount posted.

Note: Even if you have entered a rate code, the system allows you to override the amount and enter a price manually.

Res. Type

Select either Def (Definite) or Tent (Tentative) to define if the reservation is definite or tentative. Definite reservations are deducted from availability and tentative reservations are not deducted from the availability.

Manual price

Select this check box to indicate that the rate was entered without a rate code or that the calculated rate code price was overridden by a manually entered price. If not selected the calculated price from the rate code will be posted and not the manually entered price.

If an individual reservation is linked to a block with manual prices then this is indicated by a [B] next to the manual price field.

Group

Click the [image] button to display the Group Reservations screen and attach a group to the reservation. If the reservation is already part of a group then the group name is displayed here. On the main group reservation the group field is not accessible, the group name is completed automatically when the group reservation is split to individual reservations.

Guarantee c.

Enter a guarantee type or select a guarantee type from the drop-down list.

Room features

Select room features such as a smoking or non-smoking room, preferred floor, near to elevator, etc. from the drop-down list. If room features have been entered on the profile, they will be copied over to the reservation. When you block the guest's room or check the guest in the system searches only for rooms with these features.

Reservation Colour

Defines the colour in which the reservation is displayed in the room rack (Ctrl + L).

Note: The reservation colour takes priority over any other colour definitions, such as a VIP Code colour.

Billing Info.

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

Calculated price

Displays the calculated price, including packages.

Net Amount

Displays the net amount of the rate excluding taxes.

Note: Rate changes or package changes during the stay are not reflected here.

Extra Charges

Displays the sum of all extra charges, such as exclusive packages and fixed charges.

Note: Rate changes or package changes during the stay are not reflected here.

Rate Amount

Displays the original rate amount. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code.

Note: Rate changes or package changes during the stay are not reflected here.

Created

The user who created the reservation with the date and time stamp.

Updated

The user who last updated the reservation with date and time stamp.

Fill this field

With this information

Arrival

(Mandatory)

Enter the reservation arrival date or click the drop-down arrow and select a date from the calendar. The day of the week is displayed above the date.

Nights

Enter the number of nights for the stay or enter the departure date in the next field and Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

Departure

(Mandatory)

Enter the reservation departure date or click the drop-down arrow and select a date from the calendar. If the number of nights was entered the departure date will be calculated automatically. The day of the week is displayed above the date.

Currency

From the drop-down list of defined currencies select a currency in which to quote the rate. The default is the currency defined as the Base Currency for rooms.

#. of rooms

Individual Reservation

Enter the number of rooms requested per room type. If you need multiple rooms of one room type you can enter this on one reservation and split the reservation before check in. If you need multiple rooms of different room types you would enter one reservation with one room type and then use the Add on reservation functionality under Options to enter the second reservation with the other room type.

Group Reservation

Enter the number of rooms requested per room type. If the group requires more than one room type then a separate reservation has to be made for each room type required.

Adults

Enter the number of adults per room.

Children

Enter the number of children per room. Depending on the child age categories defined at the property there may be multiple child fields to be completed, this allows for different rates and statistics per child category.

For example, if categories have been defined for Babies, Children aged from 1-5, Children aged from 6-12 and Children aged above 12, there will be 4 fields in which to enter the number of children.

Room type

(Mandatory)

Enter the room type or select from the list of defined room types.

Rate code

Enter a rate code, or select from the rate availability grid the open rate codes for each room type. For details on the rate availability grid, please refer to Selecting a rate code from the rate availability grid.

The Calculated price per night, as well as the Net amount, Extra charges and Rate amount are shown in the lower right-hand corner of the reservation screen. This is only an indicator as any rate changes or package changes during the stay are not reflected here.

Note: If the user right for Allow reservation without rate code is not active, the user can not exit the reservation detail screen without entering a rate code.

Rate Room type

Enter the room type the guest might get upgraded to without having to pay the higher rate, for example if you are almost out of standard rooms you may need to upgrade the guest to a deluxe room upon arrival.

Rate amount

The rate amount is entered automatically when you choose a rate code from the rate availability grid. If no rate code was selected you can enter a price manually, the price entered in this field will be the amount posted.

Note: Even if you have entered a rate code, the system allows you to override the amount and enter a price manually.

Manual price

Select this check box to indicate that the rate was entered without a rate code or that the calculated rate code price was overridden by a manually entered price. If not selected the calculated price from the rate code will be posted and not the manually entered price.

If an individual reservation is linked to a block with manual prices then this is indicated by a [B] next to the manual price field.

Room

Individual Reservation

Most hotels assign the room number shortly before the guest arrives or at check in, however a room number may be entered when making the reservation. To check availability and status, press the [image] next to the room number to open the room search screen.

Group Reservation

As a group reservation is for multiple rooms you would not enter the room number. However, if you select a room number Suite8 will prompt you with the question 'More than one room is reserved. Do you want to split the reservation?' Select Yes to split the reservation and No to leave the room number empty.

Block

If the reservation is not part of a block reservation this field should remain empty, if the reservation should be deducted from an available block, press the [image] button to select the relevant block.

Note: If the block selected has a different rate code, market code, source code and/or channel code then the system will prompt you to change the entries on the reservation to the codes as defined in the block.

Group

Click the [image] button to display the Group Reservations screen and attach a group to the reservation. If the reservation is already part of a group then the group name is displayed here. On the main group reservation the group field is not accessible; the group name is completed automatically when the group reservation is split to individual reservations.

Market

The market segment. A market code indicates the general purpose of the reservation, typical market codes are Individual, Corporate, Group, Tour Series and Leisure. The market code is often used in conjunction with the rate code.

Note: To make sure that each reservation and financial account has a market code attached, this field should be set as mandatory in the configuration.

Source

The source of business indicates how the reservation was made: For example, direct to the hotel by telephone, via the Internet, through Central Reservations, through a local company or agent or a walk in.

Channel

The channel indicates how the reservation arrived at the property: For example, email, telephone, fax or web booking.

Discount

Enter a discount amount if applicable. The amount entered here is deducted from the original rate amount and the deduction and newly calculated rate are shown in the lower right-hand corner of the screen. If a minus amount is entered, this will be added to the rate.

Discount %

Enter a discount percentage if applicable. The number entered here is the percentage to be deducted from the original price. The percentage will be deducted and the newly calculated price shown in the lower right-hand corner of the screen.

Note: You should either fill the field discount or the field discount %. If both have values, both values will be deducted from the original price.

Reason

If a discount amount or discount percentage is entered then a reason for the discount must be selected from the drop-down list.

C/I time

Enter the expected check in time. The actual check in time is stored separately and can be accessed via the reservation user log file.

C/O time

Enter the expected check out time; if no time is entered here the default check out time as defined in the configuration is entered. The actual check out time is stored separately and can be accessed via the reservation user log file.

Res. Type

Select either Def (Definite) or Tent (Tentative) to define if the reservation is definite or tentative. Definite reservations are deducted from availability and tentative reservations are not deducted from the availability.

Guarantee c.

Enter a guarantee type or select a guarantee type from the drop-down list.

Pay method

Enter a payment method or select a payment method from the drop-down list

Credit Limit

Displays the credit limit for the selected payment method. This may be changed as required.

Print rate

This check box is selected by default and indicates that the rate will be printed on the registration card and confirmation letter. Clear the check box if the rate should not be printed on the registration card or confirmation letter. If group members should not see the rate the check box must be cleared.

No post

Selecting the no post check box restricts the posting of interface charges to a guest account.

For example, when a guest checks in the telephone interface normally opens the telephone lines in the guests room automatically; with the no post check box selected the lines will not be opened.

Note: The parameter Set no post flag for cash departments can be set in the configuration so that the no post check box is selected automatically for cash method of payments.

Room features

Select room features such as a smoking or non-smoking room, preferred floor, near to elevator, etc. from the drop-down list. If room features have been entered on the profile, they will be copied over to the reservation. When you block the guest's room or check the guest in the system searches only for rooms with these features.

Reservation colour

Defines the colour in which the reservation is displayed in the room rack (Ctrl + L).

Note: The reservation colour takes priority over any other colour definitions, such as a VIP Code colour.

Billing Info.

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

CRS no

If the booking was made through a central reservation and there is no interface, enter the confirmation number provided by the CRS. If this booking came through an interface then the confirmation number is filled automatically

Option date

If you made a tentative booking or just sent an offer and would like to keep reference of this reservation then enter the date on which the option for this reservation will expire or click the drop-down arrow and select a date from the calendar.

It is possible to search by option date via the Adv. Qry. search criteria and to run specific reports to retrieve this information.

Booker

The name of the person who made the reservation. Click the drop-down arrow to open the profile search screen to select an existing profile or create a new profile. The booker information can be included reports and can be used in the case of non-arrival.

Specials

Select special requests such as flowers, chocolate, fruit or anti allergic pillow from the drop-down list.

Calculated price

Displays the calculated price, including packages.

Calculated prices displayed in blue indicate a rounded calculated amount.

Net Amount

Displays the net amount of the rate excluding taxes.

Note: Rate changes or package changes during the stay are not reflected here.

Extra Charges

Displays the sum of all extra charges, such as exclusive packages and fixed charges.

Note: Rate changes or package changes during the stay are not reflected here.

Rate Amount

Displays the original rate amount. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code.

Note: Rate changes or package changes during the stay are not reflected here.

Created

The user who created the reservation with the date and time stamp.

Updated

The user who last updated the reservation with date and time stamp.

Note: The edit reservation screen can be customized; therefore it may possibly look different in your property.

Profile options on the edit reservation screen

  • Select - opens the profile search screen; this can be used to change the profile currently linked to the reservation.

  • Edit - to edit or view the selected profile.

  • Html - select this check box to see the profile details in HTML format.

If the reservation is linked to a Company, Travel Agent and/or Source profile the profile name is displayed on the top right-hand side of the screen.

  • To search for and link a profile, click the down-arrow on the Company, Travel Agent or Source fields.

  • To open the linked profile in edit mode double-click the Company, Travel Agent or Source label.

How to switch between the different tabs

Fast access to the different tabs from the reservation edit screen can be completed by pressing CTRL and the numbers 1-0.

CTRL + 1 for Reservation

CTRL + 2 for Inventory

CTRL + 3 for Profiles

CTRL + 4 for Package grid

CTRL + 5 for Grid

CTRL + 6 for Attributes

CTRL + 7 for Credit Card

CTRL + 8 for Fixed Charges

CTRL + 9 for Notes

CTRL + 0 for Meal plan or Special attr. if activated

Note: This accelerator keys are hard coded for these tabs, therefore they will even open the corresponding tab if the parameter to show this tab is turned off by default.

Configuration and Parameter Details

  • Currencies are defined via the option Currencies under Setup → Configuration → Cashiering.

  • The base currency for rooms is defined via the option Base Currency for Rooms under Setup → Configuration → Global Settings → Billing → Currency 4 Tab.

  • Child age categories can be defined via the option Child Age Categories under Setup → Configuration → Reservations.

  • Changes to the number of children are displayed in the user log if the option Reservation number of children is selected in Setup → Configuration → Users → User Log → Reservation.

  • Market codes are defined via the option Market Segments under Setup → Configuration → CRM.

  • Each reservation and financial account must have a market code attached if the option Market Code Mandatory is selected in Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Source codes are defined via the option Source Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Channel codes are defined via the option Channel Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Discount reasons are defined via the option Rate Difference Reasons under Setup → Configuration → Reservations → Rate Management.

  • The default check-in time is defined via the option Default Check In Time under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Guarantee codes are defined via the option Guarantee Codes under Setup → Configuration → Reservations.

  • Payment methods are defined via the option Department Codes under Setup → Configuration → Cashiering.

  • The No Post check box can be selected automatically for cash method of payments via the option Set no post flag for cash departments under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Room Features are defined via the option Room Features under Setup → Configuration → Reservation → Room Management.

  • Special codes are defined via the option Specials under Setup → Configuration → CRM → Marketing Info.

  • The Net Amount is displayed on the reservation screen if the option Show net amount on screen is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The sum of Extra Charges is displayed on the reservation screen if the option Show sum of extra charges is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The Rate Amount is displayed on the reservation screen if the option Show original rate amount is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The possibility to change reservation attributes after check-out is controlled by the user right Change attributes after checkout under Setup → Configuration → Users → User Definition → Rights → Reservation. However, market, source and channel codes cannot be changed even with this right activated.

  • The possibility to change custom fields after check-out is controlled by the user right Change custom fields after checkout under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Global rounding functionality for rate amounts is controlled by the parameter Enable Global Rounding under Setup → Configuration → Global Settings → Reservation → Rates 5 tab. With this parameter active then the Calculated price on the reservation screen is indicated in blue -

  • The Booking Date (YRES_SALEDATE) on the reservation is completed with the system date instead of the Suite8 date if the option Sales date is current date instead of hotel date screen is selected under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

Note: The Edit Reservation screen can be customized; therefore it may look different in your property.

Note: The Central Reservation System label (yres_crssystem) will display on the standard edit reservation screen on the upper right side if the license code for a Central Reservation System is activated. Screen customization allows the caption to be renamed or the component removed.

Note: A warning message is displayed if the number of persons entered on a reservation exceeds the maximum number of persons configured for the room type or if a room is assigned then for the assigned room. If the option Count in Occupancy is selected on the child age category configuration then the children on the reservation are included in the check for number of persons against the maximum number of persons entered on the room type or room configuration.

Note: A warning message is displayed if the number of persons entered on a reservation does not reach the minimum number of persons configured for the room type or if a room is assigned then for the assigned room. For example, if a double room is defined with two persons minimum and a reservation is entered with one adult for this room type, then the warning message: 'Minimum Number of persons is not reached on the following dates: 'Do you want to continue' is prompted. The reservation can be completed as is by answering the message with yes or by selecting no the number of persons or the room type can be changed.


Selecting a rate code

How to select a rate code from the rate availability grid

  1. Click on the [image] button next to the rate code field.

The Rate Selection screen is displayed showing all available rates.

Note: If the reservation already has a room type and rate code selected then on the rate selection screen the Room Type and Rate Code are displayed with a green border to indicate that they are the currently selected room type and rate code.

The screen is divided into two sections:

  • The top section displays available room types, number of available rooms per room type, rate codes and rates. An indicator shows to which type of profile the rate is linked.

    Indicator

    The rate is linked to:

    I

    An individual profile

    C

    A company profile

    T

    A travel agent profile

    S

    A source profile

    V

    A vendor profile

    M

    A meeting planner profile

  • Rate codes with promotions attached are indicated as follows:

- Rate Change Indicator Colour

- Promoted Rate Indicator Color

- Day Type Indicator color

The colors can be customized via the Customize button.

  • The lower half of the screen displays the following information:

  • General Information - displays a description of the selected rate code, a description of the room type and the gross and net room rates.

  • Rate Restriction Information - displays any restrictions on rates, such as closed to arrivals or minimum length of stays. Rate restrictions can be set manually or by an interface yield system. With equivalent user rights, the restricted rates can be displayed in different colours by pressing the customize button.

  • Reservation Filter - may be used to filter the rate codes. Placing the cursor on the All radio button displays a hint explaining each button. The filter can be changed by selecting one of the filter options .

    Button

    Definition

    All

    To view all available rate codes.

    Reservation

    Displays only the rate codes linked to the specific reservation.

    Private

    Displays only rates linked to the profiles entered on the rate query dialog box. An indicator will show to which profile type the rate is linked.

    Private and Public

    Displays only rates which are linked to a profile and rates which have been marked as public on the rate code setup.

    Only Valid Rates

    If this field is selected only valid (no restricted) rates will be displayed.

    Rates in Base Currency

    This selection will only display rates in Base Currency.

    Always show rooms

    This option will always show the room numbers on the rate availability grid if rates are defined for specific room numbers.

    Stay view

    This selection will display the amount for the whole stay. For example if the rate is 100.- and the reservation is made for 4 nights, stay view will display 400.-

    Price with packages

    If this field is selected, the rate will display including print separate and add to rate packages defined on the rate detail or rate header.

    Promoted price

    Promoted price can be selected to display the rate amount minus the promotional deduction if the promotional rule was configured as average or early booking discount.

    If the promotional rule was configured as free nights, the discounted rate can be viewed when selecting Stay View or using Days and scrolling through the days.

    Note: This option is only available if the parameter Calculate Rate Promotions is activated under Global Settings → Reservation 2 tab.

    Inclusive Overbooking

    If this option is selected then overbooking levels are included in the amount of available rooms.

  • On the lower part of the screen the date of the reservation is displayed for the first night by default. If the reservation is for multiple nights the Next button can be pressed to move forward by day until the last date of the stay of the selected reservation. The Previous button can be pressed to move back by day to the arrival date of the reservation.

  • On the right side of the screen are the available options .

    Click this button

    To do this:

    Select

    Select the rate and create a new reservation.

    Up

    Down

    Changes the display order of the rate codes.

    Scope

    Re-displays the rate query scope which allows you to look up different rate queries.

    This option is only available when the rate selection screen is accessed via the quick key Rate Query.

    Turnaway

    Record a turnaway.

    This option is controlled by the parameter Use turnaway functionality.

    Customize

    Customize the rate grid.

    Close

    Close the rate query screen.

  2. Select the rate code and room type required and click Select.

The Edit Reservation screen is displayed with the Room type, Rate code and Rate amount completed.

Profile Indicators

Indicator | The rate is linked to
I | An individual profile
C | A company profile
T | A travel agent profile
S | A source profile
V | A vendor profile
M | A meeting planner profile

Rate Availability Reservation Filter Options

Button

Definition

All

To view all available rate codes.

Reservation

Displays only the rate codes linked to the specific reservation.

Private

Displays only rates linked to the profiles entered on the rate query dialog box. An indicator will show to which profile type the rate is linked.

Private and Public

Displays only rates which are linked to a profile and rates which have been marked as public on the rate code setup.

Only Valid Rates

If this field is selected only valid (no restricted) rates will be displayed.

Rates in Base Currency

This selection will only display rates in Base Currency.

Always show rooms

This option will always show the room numbers on the rate availability grid if rates are defined for specific room numbers.

Stay view

This selection will display the amount for the whole stay. For example if the rate is 100.- and the reservation is made for 4 nights, stay view will display 400.-

Price with packages

If this field is selected, the rate will display including print separate and add to rate packages defined on the rate detail or rate header.

Promoted price

Promoted price can be selected to display the rate amount minus the promotional deduction if the promotional rule was configured as average or early booking discount.

If the promotional rule was configured as free nights, the discounted rate can be viewed when selecting Stay View or using Days and scrolling through the days.

Note: This option is only available if the parameter Calculate Rate Promotions is activated under Global Settings → Reservation 2 tab.

Inclusive Overbooking

If this option is selected then overbooking levels are included in the amount of available rooms.

Rate Selection Screen Options

Click this button | To do this:
Select | Select the rate and create a new reservation.
Up Down | Changes the display order of the rate codes.
Scope | Re-displays the rate query scope which allows you to look up different rate queries. This option is only available when the rate selection screen is accessed via the quick key Rate Query.
Turnaway | Record a turnaway. This option is controlled by the parameter Use turnaway functionality.
Customize | Customize the rate grid.
Close | Close the rate query screen.

  • The default reservation filter is defined via the option Rate selection filter under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The possibility to select a closed rate code is controlled by the user right Use closed rate codes under Setup → Configuration → Users → User Definition → Rights → Reservation. When selecting a closed rate code a warning message is displayed and the user can select to override.

  • The possibility to select rates which are not linked to the customer profile is controlled by the user right Select rates not linked to customer under Setup → Configuration → Users → User Definition → Rights → Rates → Rate Selection. If a user does not have the right assigned and if the customer profile has rates linked then only rates linked to the customer profile can be selected; the options All and Private and Public are not displayed.


Inventory Tab

This option may be used to add inventory item to a reservation and is accessible via the Inventory tab on the Edit Reservation screen.

The inventory option is used to reserve and track items of which the hotel has a specific number or which have to be ordered specially. If an inventory item is only needed on certain days of the guest's stay then the inventory item may be added on a by day basis. For example, the guest's family is joining for the weekend and so they require a baby cot only for the weekend and not for the entire stay.

If an inventory item has been added to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image].

What do you want to do?

How to add an inventory item

  1. From the Reservation Navigator select the reservation to which an inventory item is to be added.

  2. Click Edit to display the reservation edit screen and then select the Inventory tab.

  • The upper section of the inventory screen shows any inventory items currently reserved.

  • The lower section displays the number of inventory items available for each day of the reservation.

  3. Click the Add button to display the Add Inventory Items selection dialog box.

  4. Select the required inventory item from the list displayed and then click Select to add the inventory item to the reservation.

  5. Click OK to save the inventory item and close the reservation.

How to add an inventory item by day

  1. From the Reservation Navigator select the reservation to which an inventory item is to be added.

  2. Click Edit to display the reservation edit screen and then select the Inventory tab.

  3. Click the [image] button at the bottom of the screen.

  4. The days selection options are displayed.

  • To attach the inventory item for the whole stay of the guest select All days.

  • To attach the inventory item after a specific day/date during the reservation until the end of the stay select Days after. For example, selecting day 3 will attach the fixed charge from day 3 and onwards.

  • To attach the inventory item for one day, select the required day during the stay and select One day.

  5. Click the Add button to display the Add Inventory Items selection dialog box.

  6. Select the required inventory item from the list displayed and then click Select to add the inventory item to the reservation.

An inventory item which changes during the guests stay is indicated by an x in the Change column.

  7. Click OK to save the inventory item and close the reservation.

How to view on which days an inventory item is attached

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Inventory tab.

Any existing inventory items are listed.

  3. An x in the Change column indicates that the inventory item is applied on a by day basis.

  4. To see which days the inventory item is attached click the [image] button at the bottom of the screen.

  5. The days selection options are displayed.

  6. Click the arrows to scroll through the days of the reservation. The upper display changes depending on whether the inventory item is applicable for the selected day.

A check box with a tick mark [image] indicates that the inventory item applies to this day.

A blank [image] check box indicates that the inventory item does not apply to this day.

  7. Click OK to close the reservation.

How to view inventory details per day

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Inventory tab.

An inventory item which changes during the guests stay is indicated by an x in the Change column.

  3. Select the inventory item to view details per day and click the [image] button.

The Inventory details per day are displayed.

  4. If there are multiple inventory items attached to the reservation the inventory details for each item can be viewed by clicking the Inventory drop-down list and selecting the item required.

  5. Click OK to close the inventory details per day.

  6. Click OK to close the reservation.

Inventory tab display

This Column | Displays this information
Name | The name of the inventory item.
Change | An x in this column indicates that the item is not reserved for all days of the stay. To view the days the item is in use click the Days button.
No. | The number of inventory items.

Options available on the Inventory tab

Button | To perform this task
Days | To see the inventory details for each day of the reservation.
Add | To reserve an inventory item.
+1 | To increase the selected inventory item by one.
-1 | To decrease the selected inventory item by one or to unselect the inventory item.

The inventory availability is calculated only when the user clicks on the Inventory tab. If multi-reservation functionality is active then the inventory is calculated each time the user clicks on the inventory tab of each reservation in the multi reservation edit dialog.

  • Inventory Items are defined via the option Miscellaneous Item Definition under Setup → Configuration → Reservations → Miscellaneous Items. Only items which are defined as Show FO are displayed via the Inventory tab on the edit reservation screen.


Profiles

This option may be used to link profiles to a reservation and is accessible via the Profiles tab on the Edit Reservation screen.

The profiles tab displays any company, travel agent, source or individual profiles linked to the reservation. Profiles can be attached for the whole stay or may be linked on a by day basis. This may become necessary, if the reservation should be linked to different companies, agents, sources or individuals only on certain days of the reservation and is usually done for statistical reasons.

For example, if the guest is booked through the company for several days and then stays over the weekend on their own account, then the company profile can be linked for the days on which the guest is staying on company business, and removed for the days on which the guest is staying on their own account.

Note: If Multiple guest profile functionality is active then the lower section of the profiles tab shows all the profiles which are attached to this reservation; the primary profile is marked with an x.

What do you want to do?

How to link a new profile

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Profiles tab.

Any company, travel agent, source or booker profiles already linked to the reservation are displayed.

  3. Click the Add button to display the profile search screen.

If the Linked Profiles Only check box is selected by default, then only profiles which are linked to the reservation profile are displayed.

  4. If the required profile is not displayed, clear the Linked Profiles Only check box and search again.

  5. Locate the required profile and click Select.

The profile is linked to the reservation and the profile name and type are listed.

  6. Click OK to save the profile linkage and close the reservation.

How to link a new profile by day

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Profiles tab.

Any company, travel agent, source or booker profiles already linked to the reservation are displayed.

  3. Click the [image] button.

  4. The days selection options are displayed.

  • To attach the profile for the whole stay of the guest select All days.

  • To attach the profile after a specific day/date during the reservation until the end of the stay select Days after. For example, selecting day 3 will attach the fixed charge from day 3 and onwards.

  • To attach the profile for one day, select the required day during the stay and select One day.

  5. Click the Add button to display the profile search screen.

If the Linked Profiles Only check box is selected by default, then only profiles which are linked to the reservation profile are displayed.

  6. If the required profile is not displayed, clear the Linked Profiles Only checkbox and search again.

  7. Locate the required profile and click Select.

The profile is linked to the reservation and the profile name and type are listed.

A profile linkage which changes during the guests stay is indicated by an x in the Change column.

  8. Click OK to save the profile linkage and close the reservation.

How to remove a linked profile

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Profiles tab.

Any company, travel agent, source or booker profiles already linked to the reservation are displayed.

  3. Clear the check box with the tick mark [image] next to the name of the profile which is to be unlinked.

  4. Click OK to save the change and close the reservation.

How to view on which days a profile is linked

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Profiles tab.

Any company, travel agent, source or booker profiles already linked to the reservation are displayed.

  3. An x in the Change column indicates that the profile is linked on a by day basis.

  4. To see which days the profile is linked click the [image] button at the bottom of the screen.

  5. The days selection options are displayed.

  6. Click the arrows to scroll through the days of the reservation. The upper display changes depending on whether the inventory item is applicable for the selected day.

A check box with a tick mark [image] indicates that the profile is linked on this day.

A blank [image] check box indicates that the profile is not linked on this day.

  7. Click OK to close the reservation.

How to view guest related profiles

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then click the Profiles tab.

  3. Click the Guest Related button to display the Link Profiles screen.

Listed on the left-hand side are the Profiles not linked to reservation.

  • These are the profiles which are linked to the profile of this reservation but which are not linked to the current reservation.

Listed on the right-hand side are the Profiles linked to reservation.

  • These are all the profiles which are linked to this reservation.

  4. The profiles can be added or removed from the reservation via the Add, Remove, Add all and Remove all buttons.

  5. Select the Details check box to display the html details for the selected profile.

  6. Click OK to close the Link Profiles screen.

How to view profile related profiles

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then click the Profiles tab.

  3. Click the Profile Related button to display the Link Profiles screen.

Listed on the left-hand side are the Profiles not linked to reservation.

  • These are the profiles which are linked to the profile selected in the grid but which are not linked to the current reservation.

Listed on the right-hand side are the Profiles linked to reservation.

  • These are all the profiles which are linked to this reservation.

  4. The profiles can be added or removed from the reservation via the Add, Remove, Add all and Remove all buttons.

  5. Select the Details checkbox to display the html details for the selected profile.

  6. Click OK to close the Link Profiles screen.

How to add or edit personal documents

This option may be used to display and enter personal document information. The document may be scanned directly if there is a scanning device attached to the workstation.

Personal Document Information dialog box

Fill in this field

With this information

Personal Documents

Click the New button to enter a new personal document.

Click the Edit button to edit an existing personal document.

Click the Delete button to delete an exiting personal document.

Document Type

Select the document type from the drop-down list.

Primary

Defines if this document is the primary document.

Guest Name

The guests name.

Name in Doc.

The guest name as written in the document.

Number

The number of the document, e.g. ID # or Passport #.

Country

Select the country code from the drop-down list.

Nationality

Select the nationality from the drop-down list.

Completed automatically if the nationality has already been entered on the guest's profile.

Entering the nationality here, either manually or using a passport scanner automatically completes the nationality information on the main profile tab.

Valid From - Valid Until

Dates that the document is valid from - until.

Issued By

The authority who issued the document.

Place of Issue

Name of the place where the document was issued.

Country of Issue

The country where the document was issued.

State of Issue

The state/province where the document was issued.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Country of Birth

Select the country where the document holder was born from the drop-down list.

State of Birth

Select the state/province where the document holder was born from the drop-down list.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Place of Birth

Select the place where the document holder was born from the drop-down list.

Completed automatically if the place of birth has already been entered on the guest's profile.

Date of Birth

The guest's date of birth.

Completed automatically if the date of birth has already been entered on the guest's profile.

(Scanning Device Name)

The scanner attached to the workstation is automatically selected; this can be changed if there are multiple devices attached to the workstation.

Scan

This option may be used to scan a passport or ID card.

  • The following options are controlled by the parameter Advanced Document Information for Turkey under Setup → Configuration → Global Settings → Country Specific 1 tab.

Father's Name

The name of the guest's father.

Mother's Name

The name of the guest's mother.

Reg. City

City where the guest's ID card was issued.

Reg. Municipality

Municipality where the guest's ID card was issued.

Reg. Street

Street where the guest's ID card was issued.

  • The display of the fields State of Issue and State of Birth on the personal document screen are an Italian legal requirement and are controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.

Options available on the profiles tab

  • Add - to link a profile to the reservation.

  • Edit - to edit or view the selected profile.

  • Guest Related - to view the profiles which are related to the guest profile of this reservation.

  • Profile Related - to view the profiles which are related to the profile selected in the grid.

  • Reserv. - to return to the edit reservation screen.

  • Add - to link a profile to the reservation.

  • Remove - to remove the selected profile from the reservation.

  • Primary - to define the selected profile as the main profile of the reservation.

  • Attributes - to add guest attributes.

  • Custom Fields - to add custom details.

  • Replace - to replace the selected profile with a different profile

  • Guest Related - to view the profiles which are related to the guest profile of this reservation.

  • Profile Related - to view the profiles which are related to the profile selected in the grid.

  • Edit - to edit or view the selected profile.

  • Pers. Doc. - to add or edit personal documents.

  • Up/Down - to change the order of the linked profiles on the grid.

  • +1/-1 - to adjust the number of linked packages.

Note: It is not possible to link two profiles of the same type (role). If the role is already linked then another role must be selected or specific days selected for the existing profile before adding a new profile of the same role.

  • The display by default of only profiles which are linked to the reservation profile is controlled by the parameter Linked Profiles Check On under Miscellaneous → User Settings → Search Screens tab. When searching for a profile, only profiles which are linked to the primary reservation profile are displayed, however if the required profile is not displayed, the Linked Profiles Only check box can be cleared and the search performed again.

  • Multiple guest profile functionality is controlled by the parameter Multiple guest profile functionality under Setup → Configuration → Global Settings → Reservation → Reservation2 tab.

  • The display and posting of the rate amount per guest is controlled by the parameter Rate Amount per guest under Setup → Configuration → Global Settings → Reservation → Reservation2 tab.

  • To display but not post the rate per guest the parameter Disable posting per guest can be selected under Setup → Configuration → Global Settings → Reservation → Reservation2 tab. This parameter is available only if the parameter Rate amount per guest is selected.

  • The changing of the rate per guest is controlled by the user right Manual price per guest under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • The linking and unlinking of profiles from a reservation is displayed in the user log if the option Reservation linked profile is selected in Setup → Configuration → Users → User Log → Reservations.


Package grid

This option may be used to display details about linked packages on a day by day basis and is accessible via the Package grid tab on the Edit Reservation screen.

Depending on the configuration settings and user rights, users can add packages, view and change frequencies, view and change prices, add multipliers and link or remove package elements by day. See Packages and Frequencies for more details on how to define a package element or package frequency.

The package grid consists of either one or two tabs depending on the configuration:

  • Normal - opens the main package grid view.

  • Per Guest - this tab is displayed if the parameter Packages per guest is active; packages can be assigned per guest, for example assigning a wellness package to one guest only.

Normal Package Tab

The package grid is displayed divided into either two or three main sections:

  • The upper section contains the display criteria for the package grid and information on the calculated and package prices. The calculations displayed are dependant upon the display parameters selected in the configuration.

  • The middle section displays the package grid with the packages attached to the reservation on a day by day basis. The colour of the package on the grid indicates the following:

  • Packages colored blue indicate that the package is linked to the rate code.

  • Packages colored grey have a frequency link.

  • Packages with no colour have no frequency link.

  • If the option Show default packages is selected in the display criteria then the lower section displays a list of the available packages.

Package grid display options

  • Linked / not linked - to display packages linked to the reservation by day. A cross indicates that the package is linked on that day.

  • Multiplier - to display the multiplier for each package linked to the reservation by day. The number indicates how many times this package will be posted

  • Price - to view the price for each package linked to the reservation by day.

  • Show default packages - displays all packages configured as Show in Reservation on the lower part of the screen. This option can be selected in addition to one of the three display options described above.

  • Show package tree - displays packages by package report group. Double-clicking a package adds it to the reservation and removes it from the package group listing.

Package grid calculated and package prices

Field | Definition
Calculated price | Displays the calculated price, including packages for the day selected in the grid. If there are rate changes or package changes during the stay the amount is displayed in red. If global rounding functionality is active then the rounded calculated price is displayed in blue.
Net Amount | Displays the net amount of the rate excluding taxes for the day selected in the grid.
Extra Charges | Displays the sum of all extra charges, such as exclusive packages and fixed charges for the day selected in the grid.
Rate Amount | Displays the original rate amount for the day selected in the grid.
Packages (all) | Displays the total amount of packages attached to the reservation for the day selected in the grid. If there are package changes during the stay the amount is displayed in red.
Include | Displays the total amount of all inclusive packages for the day selected in the grid. If there are package changes during the stay the amount is displayed in red.
Add to rate | Displays for the day selected in the grid the total amount of all add to rate packages. If there are package changes during the stay the amount is displayed in red.

Options available on the package grid tab

  • Add - to manually add a package to the reservation.

  • Link - to link a package on a day that it is not currently linked.

  • Unlink - to unlink a package that is currently linked.

  • Ret/Lost - to mark a returnable package items as returned or lost.

  • Frequency - to view, add or change the frequency schedule of the selected package.

Multiplier/Price

  • + 1 - to increase by one the number of times the package will be posted.

  • - 1 - to decrease by one the number of times the package will be posted.

  • Price - to display the package price dialog box for the selected package, with an option to include the price.

  • Only select - select this check box to change the multiplier or price only for the packages selected in the grid, even if a package frequency exists.

  • ? - to display a help window which explains the colors and indicators used on the package grid.

Per Guest Package Tab

  • The upper section displays information on the calculated and package prices. The calculations displayed are dependant upon the display parameters selected in the configuration.

  • The lower section displays the package grid with the packages attached to the reservation on a per person basis. The colour of the package on the grid indicates the following:

  • Packages colored blue indicate that the package is linked to the rate code.

  • Packages colored grey have a frequency link.

  • Packages where no package price has been defined for the child age category are colored grey.

Options available on the package per guest tab

  • Price - to display the price for the selected package.

  • Manual Packages Only - select to display only manual packages and not rate code packages.

  • + 1 - to increase by one the number of times the package will be posted.

  • - 1 - to decrease by one the number of times the package will be posted.

Packages by package report group can be displayed on the package tab when editing a reservation and selecting: 'Show Package Tree'. The packages are displayed by report group and can be selected or deselected for adding or removing a package from this list.

Master and Sub-Packages

Selecting a master package links the master package and all the sub-packages which have been defined as part of the master package to the reservation; removing a master package removes also the sub-packages.

If a sub-package is already included on the reservation then it is skipped when the master package is linked. If the master package is then removed the skipped sub-package remains as it was added to the reservation independently.

Master and sub-package frequencies can be amended as required; manual changes of master package frequency do not affect sub-package frequencies.

Master packages can have a '0' price so it is not posted if the system is configured not to post 0 price items.

In the package grid, both master and sub packages are indicated as such and displayed separately.

What do you want to do?

How to add a package to a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Package grid tab.

The package grid is displayed with any packages currently attached to the reservation.

  3. Click the Add button to display the Package configuration screen with a list of available packages.

  3. Click the package name to display the package details in the column on the right-hand side.

  4. Select the required package from the list displayed and then click Select to add the package to the reservation.

The package is displayed in the grid on the days for which it is valid.

  5. Click OK to save the package addition and close the reservation.

How to link a package

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Package grid tab.

The package grid is displayed with any packages currently attached to the reservation.

Packages can not be linked on days where the daily charges have already been posted. The day/date column of such days is indicated in a light gray colour.

  3. On the package grid select the day and package to be linked.

  4. Click the Link button, the package is displayed on the grid for day selected.

  5. Click OK to save and close the reservation.

How to unlink a package

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Package grid tab.

The package grid is displayed with any packages currently attached to the reservation.

Packages can not be unlinked for days where the daily charges have already been posted. The day/date column of such days is indicated in a light gray colour.

  3. On the package grid select the day and package to be unlinked.

  4. Click the Unlink button, the package is no longer displayed on the grid for day selected.

Manual packages with no frequency link which are no longer valid for any day of the reservation are removed completely from the package grid.

Manual packages with a frequency link which are no longer valid for any day of the reservation remain on the package grid; however, a message is displayed asking if the package should be removed completely.

  5. Click Yes to remove the package from the reservation.

  6. Click OK to save and close the reservation.

Note: It is not possible to unlink packages, change the multiplier, frequency or price of packages for days which have already been posted.

How to view a package posting rhythm

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Package grid tab.

The package grid is displayed with any packages currently attached to the reservation.

  3. Select any day on the row of the required package and click the Frequency button.

The Frequency dialog box is displayed with the posting rhythm of the selected package. This display shows if the charge is posted every night, just on the last night or only on specific nights.

  4. Click Close to close the frequency dialog box.

  5. Click OK to save and close the reservation.

How to change a package price

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Package grid tab.

The package grid is displayed with any packages currently attached to the reservation.

  3. On the package grid select the package price to be edited.

  4. Click the Price button, the package price dialog box is displayed.

  5. In the Value box enter the new amount to be posted.

If advanced package functionality s is enabled and depending on the package setup a Limit box may be displayed.

  6. In the Limit box enter the new allowance amount.

  7. Select the Included check box to include the package price in the rate.

  8. Click OK to close the package price dialog box and update the grid.

  9. Click OK to save and close the reservation.

The linking or unlinking of a rate level or manually linked package from a reservation is logged in the user log.

  • The Net Amount is displayed on the package grid if the option Show net amount on screen is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The sum of Extra Charges is displayed on the package grid if the option Show sum of extra charges is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • The Rate Amount is displayed on the package grid if the option Show original rate amount is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Advanced package functionality is controlled by the parameter Advanced Package Handling under Setup → Configuration → Global Settings → Billing → Billing 1 tab.

  • The changing of rate code packages on a reservation is controlled by the user right Allow manual change of automatic packages under Setup → Configuration → Users → User Definition → Rights → Reservations.

  • The changing of rate code package frequency on a reservation is controlled by the user right Allow change of rate generated package frequency Setup → Configuration → Users → User Definition → Rights → Reservations.

  • Frequency link for manual packages is controlled by the parameter Frequency link for manual packages on package grid under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab. If activated the package frequency will be recalculated for a manual package, for example on arrival date and length of stay. If not activated the package link will not be recalculated for a manual package.

  • Assigning packages per guest is controlled by the parameter Packages per guest under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab. This parameter is independent of the parameter Multiple guest profile functionality, however if Packages per guest is activated and multiple guest profile functionality is not, then multiple guest records will be created but the posting is performed only for the main guest.

  • If the parameter Packages per guest is active and the option Single per reservation selected on the package configuration screen then the package is by default attached to the primary guest, but can be linked manually on the package screen to the second guest.

  • The package multiplier on the price per guest dialog box can be changed if the parameter Rate amount per guest is activated under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • The master and sub packages are posted as one amount if the parameter Post master/sub packages as one amount is activated under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. Note: If a master package is marked as 'print separate' all sub packages are also 'print separate', regardless of their configuration under packages.

Note: Package Grid functionality is part of the Suite8 feature list.


Grid View

This option may be used to view the reservation details in grid format and is accessible via the Grid tab on the Edit Reservation screen. The grid gives an overview of the reservation details on a day by day basis. Details which change during the guest's stay are displayed in red, so for example, if the rate changes during the stay then the Rate Amount and Calculated price fields will be displayed in red.

How to display the reservation grid

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Grid tab.

The reservation fields are listed on the left and a column with the reservation details is displayed for each day of the reservation. Details such as Rate amount and Calculated price are summarized in a column on the right.

  3. Click OK to close the reservation screen.

Note: Calculated prices displayed in blue indicate a rounded calculated amount.


Attributes and Special Attributes

This option may be used to add daily and non-daily attributes to a reservation and is accessible via the Attributes tab on the Edit Reservation screen. Attributes are user-definable and may be used to collect additional non-standard information about the guest.

A Special attri. tab can be activated for properties with more attributes that can be added to the main attributes tab. The additional attribute categories can be defined in the configuration to display on the special attribute page rather than the attributes page.

What do you want to do?

How to add a daily or non-daily attribute

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Attributes tab.

  • The upper section of the attribute screen shows non-daily attributes.

  • The lower section displays the daily attributes.

  3. Select a Non daily or Daily attribute by clicking on the drop-down list and selecting the required attribute.

  4. Click OK to save the selected attributes and close the reservation.

How to add an attribute by day

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Attributes tab.

  3. Click the [image] button at the bottom of the screen.

  4. The days selection options are displayed.

  • To attach an attribute for the whole stay of the guest select All days from the drop-down list.

  • To attach an attribute after a specific day/date during the reservation until the end of the stay select Days after from the drop-down list. For example, selecting day 3 will attach the fixed charge from day 3 and onwards.

  • To attach an attribute for one day select the required day during the stay and select One day from the drop-down list.

  5. Select a Non daily or Daily attribute by clicking on the drop-down list and selecting the required attribute.

  6. Click OK to save the selected attributes and close the reservation.

  • Attribute categories (list boxes), where they are displayed and whether they are mandatory or not are defined via the option Attribute Categories under Setup → Configuration → CRM.

  • For each attribute category defined a marketing info category is created. The elements for each new list box are defined via the option Marketing Info under Setup → Configuration → CRM.

  • The Special attr. tab can be activated via the option Special attributes page under Setup → Configuration → Global settings → Reservation → Reservations 1 tab.

  • Changes to reservation attributes are displayed in the user log if the option Reservation attribute is selected in Setup → Configuration → Users → User Log → Reservation.

  • The possibility to change reservation attributes for previous days both before and after check-out is controlled by the user right Change attributes after checkout under Setup → Configuration → Users → User Definition → Rights → Reservation. However, market, source and channel codes cannot be changed even with this right activated.

  • Discrepant Persons functionality is controlled by the user right Discrepant Persons under Setup → Configuration → Users → User Definition → Rights → Housekeeping.

Note: For single value attributes the first value attached takes priority, a different single value for the same attribute coming from another source is then ignored. For example, the single attribute value from the reservation takes priority over the single attribute value from the rate code in the situation where a single attribute value was already attached to a reservation.


Credit Cards

This option may be used to add credit card details to the reservation and is accessible via the Credit card tab on the Edit Reservation screen.

The credit card screen is displayed divided into three sections:

  • Reservation credit cards - used to register credit cards which are valid for this reservation. For example, for a company reservation where the guest is paying with a company credit card.

  • Guest credit cards - used to register credit cards which belong personally to the guest. Credit cards which are linked to the guest profile can be moved from reservation credit cards to guest credit cards and vice versa using drag and drop.

  • Approvals - displays the credit cards with an approval amount and code where the approval amount has not been absorbed. Selecting the history option will display all credit cards including those for which the approval amount has already been absorbed.

If the parameter Automatic link to Guest Profile is active then the credit card will be automatically linked to the guest profile when entered or swiped on the reservation.

What do you want to do?

How to add a credit card to a reservation or a guest profile

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Credit card tab.

The credit card screen is displayed split into three sections:

  • Reservation credit cards

  • Guest credit cards

  • Approvals

  3. To add a credit card to a reservation click the Add button in the section marked Reservation credit cards or click Alt + A.

or

To add a credit card to a gust profile click the Add button in the section marked Guest credit cards or click Alt + 1.

The Credit Card Details dialog box is displayed.

  4. Select the credit Card Type from the drop-down list.

  5. Enter the credit Card No.

  6. Enter the Expiry date of the credit card.

  7. In the Holder's Name box enter the name on the credit card.

  8. If require, enter the number of Installments, the default is 1 (parameter controlled).

  9. Click OK to close the credit card details dialog box.

The credit card details are listed in the relevant grid.

How to edit a reservation or guest credit card

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Credit card tab.

  3. In either the Reservations or Guest credit card grids select the credit card to be edited and click the Edit button next to the grid.

The Credit Card Details dialog box is displayed.

  4. Make any changes necessary and click OK to save the changes.

The credit card details are updated in the grid.

How to delete a reservation or guest credit card

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Credit card tab.

  3. In either the Reservations or Guest credit card grids select the credit card to be deleted and click the Delete button next to the grid.

A confirmation message is displayed.

  4. Click Yes, the credit card is deleted.

How to enter a manual credit card approval

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select the Credit card tab.

  3. In the Reservations credit card grids select the required credit card and click the Approval button.

The Manual Authorization dialog box is displayed.

  4. As credit cards can be linked to a window on the billing screen you need to select the Window to which this credit card approval is to be applied.

  5. Enter the total amount to be approved in the Total Amount to be approved box.

  6. In the New Approval Code box enter the approval code supplied by the credit card company.

  7. The Approval Time and date are automatically completed with the current date and time, but can be adjusted if required.

  8. Click OK to save the approval amount.

The approval details are displayed in the Approvals grid.

Options available for reservation credit cards

  • Add - to add a new credit card to the reservation; if an EFT Interface is installed the credit card can be swiped at this point.

  • Edit - to edit the credit card details.

  • Delete - to remove the credit card from the reservation.

  • Guarantee - to indicate which card should be used to guarantee the reservation - an X is displayed in the guarantee column. This only indicates which credit card should be used and does not actually guarantee the reservation.

  • Approval - this option is only accessible if you are not working with a credit card interface. The approval amount and approval code which are provided by the credit card company can be entered manually. With a credit card interface the approval amounts are completed automatically according to the approval amount calculations defined by the property.

  • Guest Link - to link the credit card to the guest profile of the reservation - an X is displayed in the linked to guest column indicating that the credit card is linked to the guest profile. If the card is deleted from the reservation it will also be deleted from the guest profile.

  • Windows - to link a credit card to a billing window. The window numbers the credit card is linked to are indicated in the Windows column. A credit card must be linked to a window to perform a credit card settlement from the cashier menu.

Options available for guest credit cards

  • Add - to add a new credit card to the guest profile.

  • Edit - to edit the credit card details.

  • Delete - to remove the credit card from the guest profile.

  • To Res. - to move the credit card from the guest profile to the reservation.

Options available for approvals

  • History - select this check box to display all credit cards for which an approval has been received, including those for which the approval amount has already been absorbed.

  • All Cards - select this check box to display all credit cards including both open approvals and settlements.

  • Approvals - displays credit cards for which the approval amount has not been absorbed.

  • Settlements - displays only credit cards with an approval and for which a settlement has been received.

Reservation credit cards display

Column Heading | Displays this information
Type | The type of the credit card.
Number | The credit card number.
Holder name | The name of the credit card owner.
Expiry date | The expiration date of the credit card.
Guarantee | An x indicates that this card should be used to guarantee the reservation. Note: This does not guarantee the reservation.
Approval |
Linked to guest | An x indicates that this credit card is linked to a guest profile. If the parameter Automatic link to Guest Profile is active then the credit card will be automatically linked to the guest profile when entered or swiped on the reservation.
Windows | The windows to which this credit card is attached.

Guest credit cards display

Column Heading | Displays this information
Type | The type of the credit card.
Number | The credit card number.
Holder Name | The name of the credit card owner.
Expiry date | The expiration date of the credit card.

Approvals display

Column Heading | Displays this information
Card | The number of the credit card.
Code | The approval code supplied by the credit card company.
Amount | The approved amount.
Time | The date and time stamp when the approval was received.
Transid | If a credit card interface is installed the transaction ID is displayed.
Window | The window to which this approval is applied.
Valid Until | The date the approval is valid until.
Settlement | If a credit card interface is installed settlements submitted to the credit card company are displayed.

Note: If an approval amount has been requested and received, it is not possible to delete either the credit card or the approval amount. However, if the wrong credit card was attached to a reservation and approval received, it is possible to clear the link to the billing window via the option Windows on the Reservation credit card grid. This will remove the approval amount from the display of the approval amount section.

Note: If an approval amount has been attached to the credit card then the card can not be moved between Reservation credit cards and Guest credit cards. If the user tries to move the card then a message is displayed "Cannot move credit card because of existing approvals".

Note: If a credit card interface is installed the system records if the card was read by a card reader or entered manually. The information is written to the field YRCL_SWIPED in the table YRCL - a 1 indicates that the card was swiped and a 0 that it was entered manually. This information is not displayed on the screen but can be used on reports and folios. Some countries are required to display this information on the folio.

  • The relevant actions are displayed in the user log if the options New Credit Card, View clear Credit Card Number and Credit Card Delete are selected in Setup → Configuration → Users → User Log → Credit Card.

  • The option installments is only displayed on the credit card authorization screen if the parameters Allow Installment Payments and Allow Installment in Authorizations are active under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.


Fixed Charges

This option may be used to enter fixed charges on a reservation and is accessible via the Options menu of the Edit Reservation screen and via the Fixed Charges tab on the Edit Reservation screen.

Fixed charges are used to post daily charges other than room, tax or packages, for example a pet, parking or extra bed. Fixed charges are posted automatically during night audit or via the option Post Daily Charges on the Cashier Options menu.

If a fixed charge applies only for certain days of the guest's stay then the fixed charge may be applied on a by day basis. For example, the guest hires a car for part of his stay and needs to rent a parking space only for the days he has the hire car.

If a fixed charge has been applied to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image].

How to add a fixed charge

  1. From the Reservation Navigator select the reservation to which a fixed charge is to be added.

  2. Click Edit to display the reservation edit screen and then select Fixed Charges from the Options menu.

The Edit Reservation screen is displayed defaulted to the Fixed charges tab.

  3. Click the Add button to display the Fixed Charges dialog box.

  4. Select the required Department code from the drop-down list.

  5. Enter the Quantity.

  6. Enter the Amount to charge.

  7. Select the required Currency from the drop-down list if the fixed charge should be posted in a currency other than the base currency.

  8. Click OK to save the fixed charge.

How to add a fixed charge by day

  1. From the Reservation Navigator select the reservation to which a fixed charge is to be added.

  2. Click Edit to display the reservation edit screen and then select Fixed Charges from the Options menu.

The Edit Reservation screen is displayed defaulted to the Fixed charges tab.

  3. Click the [image] button at the bottom of the screen.

  4. The day's selection options are displayed.

  • To attach the fixed charge during the whole stay of the guest select All days from the drop-down list.

  • To attach the fixed charge after a specific day/date during the reservation until the end of the stay select Days after from the drop-down list. For example, selecting day 3 will attach the fixed charge from day 3 and onwards.

  • To attach a fixed charge for one day select the required day during the stay and select One day from the drop-down list.

  5. Click the Add button to display the Fixed Charges dialog box.

  6. Select the required Department code from the drop-down list.

  7. Enter the Quantity and the Amount to charge.

  8. Select the required Currency from the drop-down list if the fixed charge should be posted in a currency other than the base currency.

  9. Click OK to save the fixed charge.

How to view on which days the fixed charge is applicable

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Fixed Charges from the Options menu.

Any existing fixed charges are listed.

  3. An x in the Change column indicates that the fixed charge is applied on a by day basis.

  4. To see which days the fixed charge is applied click the Days > button at the bottom of the screen.

The day's selection options are displayed.

  5. Click the arrows to scroll through the days of the reservation. The upper display changes depending on whether the fixed charge is applicable for the selected day.

A blank [image] check box and zero Amount and Quantity indicates that the fixed charge does not apply to this day.

A check box with a tick mark [image] and an Amount and Quantity completed indicates that the fixed charge is applicable for this day.

  6. Click OK to close the fixed charges screen.

Fixed charges display

Field Heading | Gives this information
Department | The name of the department code.
Change | Indicates that the fixed charge should not be posted on all days of the reservation. To view the days the fixed charge is valid for press the Days button
Quantity | Indicates how many times the fixed charge should be posted daily
Amount | Displays the amount of the fixed charge
Currency | Select the currency for the fixed charge posting from list box

  • The adding, editing and deletion of fixed charges is recorded in the user log if the options Reservation Fixed Charge is added, Reservation Fixed Charge is changed and Reservation Fixed Charge is deleted are selected in Setup → Configuration → Users → User Log → Reservation.


Notes

This option may be used to enter guest or reservation notes and is accessible via the Options menu of the Reservation Navigator and via the Notes tab on the Edit Reservation screen.

You can add reservation notes which are specific to a single reservation or guest notes which are stored on the profile and can be viewed with each new reservation made with that profile. Notes are divided into user-definable categories and can be included on correspondence if marked as viewable by the guest. Notes which are marked as guest viewable are highlighted in red. An unlimited number of guest or reservations notes can be added. Reservation notes are indicated on the edit reservation screen by the indicator [image].

What do you want to do?

Adding a new note via the reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Notes from the Options menu.

  3. Click the Notes tab to display the notes screen.

Any existing notes are listed in the upper part of the Notes dialog box.

  4. Click the New button, a pop-up menu is displayed.

  5. Select to add the note to the reservation or to one of the attached profiles, the Add Note dialog is displayed.

  6. The Date/Time and User are automatically completed.

  7. Select a Note Category from the drop-down list.

  8. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  9. In the Note box enter the text for the note.

  10. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  11. Click OK to save the note.

  12. Click OK to close the Edit Reservation screen.

Adding a new note via the options button

  1. From the Reservation Navigator select the required reservation.

  2. Select Notes from the Options menu.

Any existing notes are listed in the upper part of the Notes dialog box.

  3. Click the New button, a pop-up menu is displayed.

  4. Select to add the note to the reservation or to one of the attached profiles, the Add Note dialog box is displayed.

  5. The Date/Time and User are automatically completed.

  6. Select a Note Category from the drop-down list.

  7. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  8. In the Note box enter the text for the note.

  9. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  10. Click OK to save the note.

How to edit a note

  1. Click the Notes button to display the notes dialog box.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a note

  1. Click the Notes button to display the notes dialog.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → Reservations. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note. Note categories can also be defined to pop-up when editing the reservation.

  • Restricted notes functionality is controlled by the rights under the user right Restricted Notes under Setup → Configuration → Users → User Definition → Rights → Miscellaneous.

Text Templates

Text templates may be created and used where the same text is required very often or where the same basic text can be used and minor adjustments made.

Text templates can be created in one of two ways:

  • Via the Notes dialog box.

  • Via the option Text Templates under Setup → Configuration → Miscellaneous.

What do you want to do?

How to add a template

  1. Open any Notes screen.

  2. Click New to open the Add Note dialog box.

  3. Enter the text required for the template.

  4. Press Alt + E to export the text, the Text Template dialog is displayed.

  5. Allocate a File Name for the template.

  6. Click OK to save the template.

  7. The Add Note dialog is re-displayed; click OK to save the text as a note or Cancel to exit from the Add Note dialog screen.

  8. Click Close to close the Notes dialog box.

How to import a template

  1. Open the Notes screen.

  2. Click New to open the Add Note dialog screen.

  3. Place the cursor in the note box and press Shift + Alt + I to import a text template.

  4. The Text Template dialog is displayed listing all available templates.

  • To search for a template, enter a template Name, click Search.

  • To edit an existing template, click the Edit button.

  • To create a new template, click the New Button.

  5. Double-click the required template or highlight the required template from the list and click OK.

  6. The Add Note dialog box is displayed with the template in the Note box.

  7. Make any adjustments necessary and click OK to save the note.

  8. Click Close to close the Notes dialog.

Note: Text template can also be imported in to the body part of the print screen when sending emails.

  • Note categories are defined via the option Notes Categories under Setup → Configuration → CRM.

  • Text templates may also be defined via the option Text Templates under Setup → Configuration → Miscellaneous.


Meal Plan

This option may be used to view or change the number of breakfasts, lunches and dinners scheduled per day and is accessible via the Options menu of the Edit Reservation screen and via the Meal Plan tab on the Edit Reservation screen. This option is parameter controlled.

The meal plan values are automatically completed based on rate code board type and the meal plan default settings for the first day and the departure day. Possible board types are No Board, Breakfast, Half Board Dinner, Half Board Lunch, Full Board and All Inclusive.

The meal plan values can be adjusted manually if required.

The following views may be used in reports to differentiate adults and children per child category:

  • V8_REP_MealplanPERXCACREGRP

  • V8_REP_MEALPLANPERXCAC

How to view or change the meal plan

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Meal Plan from the Options menu.

The Edit Reservation screen is displayed defaulted to the Meal Plan tab.

  3. The Breakfast, Lunch and Dinner columns are completed on a per day basis. The example below shows a guest staying on a full board basis; this means the guest is entitled to breakfast, lunch and dinner every day with the exception of the arrival day where there is dinner but no breakfast or lunch and on the departure day where there is breakfast and lunch but no dinner.

  4. The default values can be changed by entering the new value directly in the grid or by highlighting the days and meals to be changed, entering the value on the Set Value number box and clicking the Set Value button.

Meal Plan values which have been adjusted manually are highlighted in grey.

  5. To reset the meal plan values highlight the dates and meal to be reset and click the Rate Value button; the values are reset to the rate code values.

  6. Click OK to close the Meal Plan tab.

  • Meal plan functionality is controlled by the parameter Meal plan functionality under Setup → Configuration → Global Settings → Reservation 1 tab → Meal Plan defaults.

  • The meal plan tab is displayed by default if the parameter Show meal plan tab by default is active under Setup → Configuration → Global Settings → Reservation 1 tab → Meal Plan defaults.

  • Meal plan manual adjustments are controlled by the user right Mealplan manual adjustments under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Meal plan changes are displayed in the user log if the option Reservation manual mealplan is selected in Setup → Configuration → Users → User Log → Reservation.

  • The default settings for breakfast, lunch and dinner are defined via the options First day, Departure day and Day use reservations under Setup → Configuration → Global Settings → Reservation 1 tab → Meal Plan defaults.


Amenity

This option may be used to attached amenities to a reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option is parameter controlled.

Amenities are gifts or services a property provides to their guests, such as a change of linen and towels, a bath robe, a fruit basket or chocolates. Amenities can be attached to a reservation and each amenity can be linked to a frequency, similar to package frequencies. For example every second day the linen is changed or each day the fruit basket is freshened up.

Amenities are automatically attached to a reservation if the rate code, room type, room number, market or source code has been assigned an amenity cycle.

How default amenities are defined

  • An amenity is defined and is assigned a responsible department.

  • Amenities are then assigned to an amenity cycle, for example a standard cycle might have the linen changed every second day and the towels every day.

  • Amenity cycles can then be assigned to rate codes, room types and room numbers.

What do you want to do?

How to add/view amenities

  1. From the Reservation Navigator select the reservation to which amenities are to be attached.

  2. Select Amenity from the Options menu.

or

Click Edit to display the reservation edit screen and then select Amenity from the Options menu or select the Amenity tab.

The Amenity grid is displayed. If amenities were assigned to the rate code, room type or room selected for this reservation then the appropriate amenities will already be listed. In the example below the flowers are changed every third day, the linen and bathrobes every second day and the towels are changed on a daily basis.

  3. Click Add to display the Amenity select dialog box.

  4. Select the amenity required and click OK.

  5. The amenity is added to the grid, select the day or days the amenity is valid for and click Link.

Manually linked amenities are indicated with an M so as to differentiate between a manually linked amenity and amenities linked by a frequency plan.

  6. To select one of the pre-defined frequencies click the Frequency button.

  7. Select the frequency required; the appropriate options are selected under Days, Weekdays, Special days, Starting on first day of, however the frequency can be adjusted manually if required.

  8. Click the Select button to select the frequency and close the Frequency screen.

  9. Click OK to close the Amenity Grid.

How to unlink an amenity

  1. From the Reservation Navigator select the reservation from which amenities are to be removed.

  2. Select Amenity from the Options menu.

or

Click Edit to display the reservation edit screen and then select Amenity from the Options menu or select the Amenity tab.

The Amenity grid is displayed.

  3. Select the day or days the amenity is to be removed and click Unlink.

  4. Click OK to close the Amenity Grid.

  • This option is controlled by the parameter Amenity functionality under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • The display of the Amenity tab on the guest reservation is controlled by the parameter Amenity tab under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Amenities, cycles and cycle links are defined via the option Amenity Configuration under Setup → Configuration → Reservations.


Walk In Reservation

This option may be used to check-in a guest who arrives without a reservation and is accessible via the Reservation Navigator. The walk-in option allows you to create or select a guest profile, enter the reservation details, assign a room number and check-in the reservation all in one step.

How to check-in a walk in guest

  1. From the Reservation Navigator click the Walk In button.

The Profile Search screen is displayed.

  2. Locate the required profile or create a new profile and click Select.

The Edit Reservation screen is displayed.

  3. Complete the reservation details, including assigning a room number and click OK.

A message is displayed indicating that the check-in was successful.

  4. Click OK to close the check-in successful message.

Depending on the interfaces installed additional messages may be displayed.

Note: A walk in reservation is indicated on the House Status under Walk Ins and on the Manager Report.


Checking in a reservation

This option may be used to check-in a guest who has a reservation and is accessible via the Reservation Navigator.

How to check-in a reservation

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed indicating that the check-in was successful.

  3. Click OK to close the check-in successful message.

Depending on the interfaces installed additional messages may be displayed.

For example, if an interface for key cards is installed, the Make Key dialog box is displayed.

  4. Click the Make Key button to print a key card.

  • The check in successful message is controlled by the parameter Display message when check in was successful under Miscellaneous → User Settings → Reservation.

  • Prompting for a credit card at check-in is controlled by the parameter Ask for credit card at check-in under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Daily charges can be posted automatically after check-in by selecting the parameter Post daily charges after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. The charges are posted using the night audit cashier ID and there is no user notification that the daily charges have been posted.

  • The cashier login and then the guest folio for the checked-in guest can be displayed right after check in by selecting the parameter Show billing after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. If sharers were checked-in then the guest folio is displayed for all sharing guests.


Cancelling a reservation

This option may be used to cancel a reservation and is accessible via the Reservation Navigator. Depending on the configuration a cancellation fee can be posted at the same time the reservation is cancelled. A cancelled reservation is indicated on the edit reservation screen by the indicator [image].

In order to use the cancellation fee functionality a policy rule, a policy type and a financial account group must be defined for cancelled reservations. The amount to be charged for a cancellation can be defined in the configuration to be a fixed amount or as a percentage of the room rate for a maximum number of days, for example, 80% of the room rate for up to a maximum of 3 days.

What do you want to do?

How to cancel a reservation

  1. From the Reservation Navigator select the reservation to be cancelled.

  2. Click the Cancel Res. button.

The Cancel Reservation dialog box is displayed.

Note: The first defined cancellation reason as per the configured display order is selected by default

  2. Select the Reason the reservation is being cancelled from the drop-down list.

  3. In the Description box, additional details can be added if required.

  4. Click Yes to cancel the reservation.

A message is displayed if there are table reservations attached to the reservation.

  5. Click OK to close the message.

The table reservation can be cancelled via the table reservation module; it is not cancelled automatically.

A message is displayed confirming that the reservation is cancelled and the cancellation number.

  6. Click OK to close the cancellation confirmation message.

The reservation is now listed in the reservation navigator with the Res. Status Cancelled.

How to cancel multiple reservations

  1. From the Reservation Navigator select the reservations to be cancelled.

Multiple reservations can be selected via Select all on the right mouse short cut menu of the reservation navigator.

The advanced query can be used to search for reservations where the guarantee code has expired, such as a 6PM reservation, using this query at 7PM, lists all reservations where the guarantee code has expired and facilitates cancelling these.

  2. Click the Cancel Res. button.

The Cancel Reservation dialog box is displayed.

Note: The first defined cancellation reason as per the configured display order is selected by default

  3. Select the Reason the reservations are being cancelled from the drop-down list.

  4. In the Description box, additional details can be added if required.

  5. Click Yes to cancel the reservations.

A message is displayed asking if you want to cancel all the selected reservations.

  6. Click Yes to confirm cancelling all the selected reservations.

A message is displayed confirming that the reservations are cancelled with the cancellation number for each reservation.

  7. Click OK to close the cancellation confirmation message.

The reservations are now listed in the reservation navigator with the Res. Status Cancelled.

How to cancel a reservation and post a cancellation fee

  1. From the Reservation Navigator select the reservation to be cancelled.

  2. Click the Cancel Res. button.

The Cancel Reservation dialog box is displayed.

Note: The first defined cancellation reason as per the configured display order is selected by default

  3. Select the Reason the reservation is being cancelled from the drop-down list.

  4. In the Description box, additional details can be added if required.

  5. Click Yes to cancel the reservation.

A message is displayed asking if the configured cancellation fee should be posted.

  6. Click Yes to post the cancellation fee, a message is displayed with the new financial account number. At this point a financial account has been created, checked-in and the cancellation fee posted.

  7. Click OK to close the new financial account information.

A message is displayed confirming that the reservation is cancelled and the cancellation number.

  8. Click OK to close the cancellation confirmation message.

The reservation is now listed in the reservation navigator with the Res. Status Cancelled.

The guest folio can now be checked out via billing in the normal manner.

  • To allow the transfer of charges posted to reservations with the status not checked-in (pre arrival) to a financial account if the reservation status turns to no show or cancelled activate the option Enable enhanced pre-arrival posting handling under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • The policy rule for cancellations is defined via the option Cancellation under Setup → Configuration → Global Settings → Policies tab. This rule defines the type of action, the department code, the posting text and the financial account group.

  • Policy types such as 'Standard Policy' or 'Policy for a Company with Contract' are defined via the option Policies under Setup → Configuration → Reservations. This option is used to configure the rules to calculate the cancellation fee to be charged, for example 80% of the room rate for up to a maximum of 3 days.

  • This functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering. The type of financial account group must be Deposit, Cancellation and No Show and Autonumber must be selected.


Days Functionality

The days functionality may be used to add an item to a reservation on a by day basis and is accessible via the following tabs on the edit reservation screen:

  • Inventory

  • Profiles

  • Attributes

  • Fixed Charges

It is possible to attach an item for the entire stay, for a single day during the stay or after a specific day/date during the reservation until the end of the stay, for example, selecting day 3 will attach the item from day 3 and onwards.

For example, if a guest hires a car for part of his stay and needs to rent a parking space only for the days he has the hire car, then the charge for the parking space could be applied via a fixed charge for the days he has the car.

To see the changes during the stay of the guest, select the appropriate tab and click on the Days button and then use the arrow buttons to scroll through the days of the reservation.

Certain items are displayed in red when attached to the reservation on a by day basis, for example a profile or a fixed charge which affects the rate amount.

How to add an item by day

  1. From the Reservation Navigator select the reservation to which an item is to be added.

  2. Click Edit to display the reservation edit screen and then select the appropriate tab - Inventory, Profiles, Attributes or Fixed Charges.

The Edit Reservation screen is displayed defaulted to the appropriate tab.

  3. Click the [image] button.

  4. The days selection options are displayed.

  • To attach an item for the whole stay of the guest select All days.

  • To attach an item after a specific day/date during the reservation until the end of the stay select Days after. For example, selecting day 3 will attach the fixed charge from day 3 and onwards.

  • To attach an item for one day select the required day during the stay and select One day.

  5. Continue to add the item in the normal manner.

Note: Package Frequencies can be added on a by day basis via the package grid and billing instructions via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Note: Package Grid functionality is part of the Suite8 feature list.


Linking multiple profiles

Multiple profile linkage functionality enables the user to link any or all of the related profiles when creating a new reservation. This functionality is parameter controlled.

How to create a reservation and link multiple profiles

  1. Click New Reservation from the Reservations menu, press Ctrl + N or click the New button on the Reservation Navigator.

The profile search screen is displayed.

  2. Locate the required profile and click Select.

If the selected profile has linked profiles then all the linked profiles are displayed with their role, name and address.

  3. Select the required profiles and then click OK.

The selected profiles are then linked to the reservation and the reservation can be completed in the normal manner.

Options available on the profile selection screen

  • Select All - to select all reservations listed in the Reservations grid.

  • Deselect All - to de-select all reservations listed in the Reservations grid.

  • + Details - to display further details about the selected profile in HTML format.

  • This functionality is controlled by the parameter Quick profile link screen for new reservations under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.


Guest Profiles

Multiple Guest Profiles

The multiple guest profiles functionality may be used to link multiple guest profiles to a single reservation and is accessible via the option Guest Profiles on the Options menu of the Edit Reservation screen and via the Profiles tab on the Edit Reservation screen.

This option is parameter controlled and if activated each reservation with more than one adult and/or more than one room will be considered as multi-guest reservation.

The Guest Profiles option enables you to register each guest in the room, even if there is only one actual reservation for that room. The option opens the Edit Reservation screen defaulted to the Profiles tab, which is split into two sections.

  • The upper section shows the company, travel agent, source and booker profiles linked to the reservation profile. See: Linking Profiles to a Reservation

  • The lower section shows the profiles which are attached to this reservation; the primary profile is marked with an x.

If a reservation has multiple guest profiles attached it will be indicated at the bottom of the edit reservation screen by the [image] indicator.

With the Multiple guest profile functionality activated a new search field is available on the reservation navigator. Selecting the check box Multi Guest will include in the search results, guest profiles which are attached to reservations via the Guest Profiles option.

Note: With multiple guest profiles linked to a single reservation, the reservation and therefore the guest folio is in the name of the primary profile. If each guest requires a folio in his own name then share reservations should be used.

What do you want to do?

How to attach an additional profile to a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles tab, which is split into two sections.

  • The upper section shows the company, travel agent, source and booker profiles linked to the reservation profile.

  • The lower section shows the profiles which are attached to this reservation; the primary profile is marked with an x.

  3. Click the Add button to display the profile search screen.

If the Linked Profiles Only check box is selected by default, then only profiles which are linked to the reservation profile are displayed.

  4. If the required profile is not displayed, clear the Linked Profiles Only check box and search again.

  5. Locate the required profile and click Select.

  6. The additional profile is now attached to the reservation and is listed in the lower grid on the Profiles tab.

The primary profile is marked with an x.

How to remove a profile from a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles tab.

  3. In the lower grid, select the profile to be removed from the reservation and click Remove.

A confirmation message is displayed.

  4. Click Yes to remove the profile.

  5. Click OK to close the reservation.

How to change the primary profile on a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles tab.

The lower section shows the profiles which are attached to this reservation; the primary profile is marked with an x.

  3. Select the profile which is to become the main profile of this reservation and click the Primary button.

A confirmation message is displayed.

  4. Click Yes to mark the selected profile as the main customer of the reservation.

The selected profile is now marked with an x.

How to replace a profile on a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles tab.

  3. In the lower grid, select the profile to be replaced on the reservation.

  4. Click the Replace button to display the profile search screen.

If the Linked Profiles Only checkbox is selected by default, then only profiles which are linked to the reservation profile are displayed.

  5. If the required profile is not displayed, clear the Linked Profiles Only checkbox and search again.

  6. Locate the required profile and click Select.

  7. The selected profile is now attached to the reservation, replacing the previously attached profile and is listed in the lower grid on the Profiles tab.

How to view guest related profiles

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then click the Profiles tab.

or

Select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles screen.

  3. In the lower grid, click the Guest Related button to display the Link Profiles screen.

Listed on the left-hand side are the Profiles not linked to reservation.

  • These are the profiles which are linked to the primary profile of this reservation but which are not linked to the current reservation.

Listed on the right-hand side are the Profiles linked to reservation.

  • These are all the guest profiles which are attached to this reservation.

  4. The profiles can be added or removed from the reservation via the Add, Remove, Add all and Remove all buttons.

  5. Select the Details checkbox to display html details for a profile linked to the reservation.

  6. Click OK to close the Link Profiles screen.

How to view profile related profiles

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then click the Profiles tab.

or

Select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles screen.

  3. In the lower grid, click the Profile Related button to display the Link Profiles screen.

Listed on the left-hand side are the Profiles not linked to reservation.

  • These are the profiles which are linked to the profile selected in the grid but which are not linked to the current reservation.

Listed on the right-hand side are the Profiles linked to reservation.

  • These are all the guest profiles which are attached to this reservation.

  4. The profiles can be added or removed from the reservation via the Add, Remove, Add all and Remove all buttons.

  5. Select the Details checkbox to display html details for a profile linked to the reservation.

  6. Click OK to close the Link Profiles screen.

How to add custom information to the multi-guest screen

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then click the Profiles tab.

or

Select Guest Profiles from the Options menu.

The Edit Reservation screen is displayed defaulted to the Profiles screen.

  3. In the lower grid, click the Custom Fields button to display the Custom fields dialog box.

  4. Complete the required custom fields.

  5. Click OK to close the Custom field dialog box.

Options available on the lower section of the guest profile tab

  • Add - to attach an additional profile to the reservation.

  • Remove - to remove an attached profile from the reservation.

  • Primary - to change the primary profile on the reservation.

  • Attributes - to display the attribute options which have been defined for multiple guests.

  • Replace - to replace the selected attached profile with a different profile.

  • Guest Related - to view the profiles which are related to the primary guest profile of this reservation.

  • Profile Related - to view the profiles which are related to each of the profiles linked to this reservation.

  • Edit - to edit or view the selected profile.

Multiple guest functionality parameters and warning messages

There are many additional parameters which can be defined for multiple guest functionality and warning messages will be displayed if the required information is missing. A full listing and explanation of all the available parameters is available in the configuration manual. Listed below are some of the available parameters:

  • Number of adults must match linked guests - a warning message is displayed if the number of adults on the reservation is not equal to the number of guest profiles attached. However the number of adults will only be validated if the number of rooms entered on the reservation is 1.

The following parameters are only available if the parameter Number of adults must match linked guests is selected.

  • Warning if guest documents are not entered when saving - a warning message is displayed if any of the guest profiles are missing Date of birth, Place of birth or Nationality.

  • Deny check in if documents are not entered - check in will be denied if any of the linked guest profiles are missing Date of birth, Place of birth or Nationality.

  • Match children number - the sum of adults and children will be used when checking the match for number of persons against number of linked profiles.

  • The guest profiles option is controlled by the parameter Multiple guest profile functionality under Setup → Configuration → Global Settings → Reservation → Reservation2 tab.

  • A full listing and explanation of all the available parameters for multiple guest profile functionality is available via the section Multi guest link under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Displaying by default only profiles which are linked to the reservation profile is controlled by the parameter Linked Profiles Check On under Miscellaneous → User Settings → Search Screens tab. When searching for a profile, only profiles which are linked to the primary reservation profile are displayed, however if the required profile is not displayed, the Linked Profiles Only checkbox can be cleared and the search performed again.

  • Attribute categories are defined via the option Attribute Categories under Setup → Configuration → CRM. For each attribute category added a new category is created under Marketing Info. The elements for each new list box may then be added under the corresponding Marketing Info category under Setup → Configuration → CRM.

  • Changes to multi-guest reservation attributes are displayed in the user log if the option Reservation attribute is selected in Setup → Configuration → Users → User Log → Reservation.

  • The linking and unlinking of profiles from a reservation is displayed in the user log if the option Reservation linked profile is selected in Setup → Configuration → Users → User Log → Reservations.

  • Attribute categories may be defined to be displayed only in specific locations, the additional list boxes are shown in reservations on the first page, on the multi-guest (profiles) tab, the attributes tab or on the special attributes tab. Additionally an attribute can be defined to be copied from the profile to the reservation and/or to multi guest indicating that attributes linked to a guest or company profile are automatically copied to the multi guest page attributes when the attribute is attached to a profile and this is linked to a reservation on the multi guest page.

  • Custom fields can be made available on the multi guest dialog box by adding the required fields to the table YMCF. The fields are then displayed via the Custom fields button on the multi guest dialog box. The field name is displayed exactly as entered in the table and currently translation is not available.

Note: Multi guest link is part of the Fidelio Suite8 feature list.


Linking a booker

To use this functionality the file Booker must be added to the standard reservation using form customization.

With this functionality active the user is prompted to link the reservation booker entered via the Booker field to the Company, Agent or Source profile attached to the reservation.

Upon selecting the booker the user is prompted to link the selected booker first to the company attached, then the travel agent and lastly the source. Once the booker has been linked to the relevant profile then the user is prompted to assign a role to the booker profile being linked.

This functionality also works in reverse; if a reservation already has a booker and a company, travel agent or source profile is attached to the reservation then the user is prompted to link the booker to the profile being attached.

How to link a booker

  1. From the Reservation Navigator select the required reservation and click Edit to display the reservation edit screen.

  2. Click the Booker drop-down list to display the profile search screen.

If the company linked to the reservation has individual profiles linked then a message is displayed "Linked company has individuals. Do you want to select from them?"

  3. Select Yes to display the individuals linked to the company, otherwise select No to display the profile search screen.

If the Linked Profiles Only check box is selected by default, then only profiles which are linked to the reservation profile are displayed.

  4. If required, clear the Linked Profiles Only check box and search again.

  5. Create or locate the required profile and click Select.

A confirmation message is displayed asking if the booker should be linked to the company. The user is prompted to link the selected booker first to the company attached, then the travel agent and lastly the source.

  6. Once the booker has been linked to the relevant profile then the user is prompted to assign a role to the booker profile being linked.

  7. Select the Role from the drop-down list and click OK.

  8. Click OK to close the reservation.

  • This functionality is controlled by the parameter Link booker to company, source or travel agent under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.


Promotions

Promotions functionality allows the property to define promotional rules that can be attached to a regular rate in order to give a discount. A promotion can be limited by the dates when the reservation can be booked and the dates for which the promotion is valid. Two types of promotion can be defined:

  • A promotion for booking a reservation for a specific number of days; for example, stay for 5 nights and pay for 4.

  • A promotion for booking a reservation a specific number of days in advance; for example for a reservation made 3 days in advance there is a 10% discount on the room rate.

With this feature, properties can launch promotions and reach a higher occupancy, especially during low seasons.

When entering a new reservation and selecting a rate code which has a promotion attached, the discount amount is completed and the rate amount automatically adjusted.

The indicator [image] is displayed at the bottom of the edit reservation screen and if the promotions field was added to the edit reservation screen then the promotional type is indicated.

If the promotion indicator is displayed in red then this indicates that the discount amount is different from the discount calculated by the promotion. Placing the cursor over the discount amount field will display a hint with the discount amount as calculated by the promotion

How to view promotions

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

  3. Click the Promotion indicator at the bottom of the screen.

The Promotion dialog box is displayed; the promotional discounts are displayed per day per promotional rule in both base and foreign currency.

  4. Click Close to close the Promotions dialog box.

  5. Click OK to close the Edit Reservation screen.

Note: The total promotional discount per day can be viewed by selecting the Grid tab.

In order to use promotional functionality

  • The parameter Calculate Rate Promotions must be activated and the posting rules configured for the discount amount.

  • Promotion rules must be set up to either offer a reduction for a long stay or for booking the reservation a specific number of days in advance.

  • The promotional rules are then linked to a promotion date range - the dates when reservations can be booked and the dates for which the promotion is valid.

  • The promotion is then linked to a rate code by editing the rate code and attaching the promotion on the rate detail level.

  • The Edit Reservation screen can be customized to include linked promotion details using Form Customization.

  • Linked promotions can be displayed on the edit reservation screen (fResEdit) by selecting the label TfidResPromotionLabel from the FidResLabel tab on the Component Palette.

Calculating promotions based on the booking date

In order to calculate promotions based on booking date we need to know the actual date (sale date) the reservation was made and not just the date it was entered into the system. This may be required for agents who don't send their reservations to the hotel one by one, but combine them and send the hotel a list of reservations with their reservation made dates. When entering the reservation the sale date can be manually set to the date the reservation was made with the agent and used to calculate promotions.

In order to use sale date functionality

  • The booking date must be added to the edit reservation screen - by default this field is filled with the Suite8 date when entering a new reservation.

  • The user right Change sale date must be activated in order to enable the booking date field. Users can then set the date to the date the reservation was made with the agent instead of the date the reservation was entered into Fidelio.

  • The Edit Reservation screen can be customized to display the booking date using Form Customization.

  • The Booking Date can be displayed on the edit reservation screen (fResEdit) by selecting the field TFidResSaleDateEdit from the FidResEdit tab on the Component Palette.

  • Rate promotions functionality is controlled by the parameter Calculate Rate Promotions under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • The sale date field is enabled by activating the user right Change sale date under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • To ensure that promotions are recalculated when a change is made to the reservation activate the parameter Recalculate promotions for the whole stay under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.

  • To display a warning message if a promotion cannot be recalculated for history days or days with postings activate the parameter Warning for history days under Setup → Configuration → Global Settings → Reservation → Rates 5 tab.

  • Promotions functionality is controlled by the feature Promotions under Setup → Configuration → Miscellaneous → Feature List.


Superblocking

Superblock functionality enables authorized users to block a room for a guest, while unauthorized users will not be able to change that room or make a room move. The Edit Reservation screen has to be customized in order to use the check box for locking rooms. Using the customized edit reservation screen you can select the Superblock check box to superblock a reservation.

A superblock means that the room number assigned to the reservation is locked and can only be changed by a user with the appropriate user rights. This feature enables supervisors to gain more control over room assignments where a specific room type and number is essential.

If a user tries to change a superblocked room number then a warning messages is displayed informing the user that the room is locked for this guest and do they want to continue. With the appropriate use rights, selecting Yes will change the room to the newly selected room number.

A color can be assigned for superblocked reservations; the room number is then highlighted in this colour on all dialog boxed displaying room numbers, such as the room rack, floor plan and on the reservation.

  • In order to superblock a room from the edit reservation screen the field TFidResLockRoomCheckBox must be added to the reservation edit screen via Setup → Miscellaneous → Form Customization. The field can be selected from the component palette under the tab FidresCheckBox.

  • Superblock functionality is controlled by the user rights Superblock, Clear Superblock and Change room when Superblocked under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • The colour for superblocked reservations is defined via the option Colour for DONT MOVE reservation under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab.


Hints

Hints functionality can be used as a promotional tool; it can promote a special rate or package targeted to the interests of the guest, it can also prompt the clerk to offer a welcome drink upon check-in or to offer to book a future reservation upon check-out. Hints are basically short reminders to offer the guest an additional service and to provide the staff with selling tips or information about the rate code.

Hints can be linked to conditions that are evaluated when the user is entering the reservation and moving from field to field; if the condition is fulfilled at the specified field the hint is displayed. A hint can also be linked to an action, such as at check-in, check-out or room move.

Hints can be displayed at the following points:

  • After entering the departure date

  • After entering the rate code

  • At check in

  • At check out

  • On the billing screen open

  • After payment

  • When performing room move

  • When editing a reservation

  • When saving a reservation

  • Hints are defined via the option Hints under Setup → Configuration → Reservation.


Default Folio Styles

A folio style selection box can be added to the edit reservation screen so that when creating a new reservation a folio style can be selected. The folio style assigned to the reservation is used as the default folio style at check-out.

The Edit Reservation screen can be customized to include the folio style selection box using Form Customization.

  • The Folio Style selection box can be displayed on the edit reservation screen (fResEdit) by selecting the field fidresfoliostylecombo from the FidresSelect tab on the Component Palette.


Day Type Rates

Day types functionality may be used to adjust a rate according to the day type. A defined amount or percentage can be added or deducted from the rate code depending on the type of day. This functionality is parameter controlled.

For example, a property may increase its regular rate on days when the demand is high, such as a fair or holiday period, or it may reduce the regular rate on days when the demand is low. This may mean that for a reservation with the same rate code for the entire stay the price may vary per day depending on the day type.

The rate on the reservation is adjusted automatically according to the day type calculation, however the rate will only be marked as a manual rate automatically if the parameter Day type rates turn to manual on save automatically is active.

On the Availability Screen (Ctrl + D) the day type can be added to the Control Panel via the option Configurable Fields.

On the Rate Query (Ctrl + R) an indicator can be configured for day type rates on the rate query grid and day types can be viewed and adjusted via the Day Type Calendar option.

In order to use day types functionality:

  • The parameter Calculate day type rates must be activated.

  • Day types must be defined, for example, high season, low season, holidays, fairs or regular days.

  • On the day type calendar day types can be assigned to certain days or periods.

  • Day type schemas must be defined so that different schema calculations can be defined for different rate codes for the same day type. For example, rack rate could have a schema with a 'normal' schema calculation defined for day type A and corporate rate could have a schema with a 'flexible' schema calculation for day type A.

  • The actual amount which should be added or deducted per day type and day type schema must be configured; there are three day types/schema configuration possibilities:

  • Normal - the amount entered is added or deducted for adults and all child age categories; it will be multiplied with number of persons in the corresponding category.

  • Flat - the amount entered is a flat amount to be added or deducted from the rate amount; this means the amount is independent from number of adults or children.

  • Flexible - the amount entered is added or deducted for up to 4 adults.

  • On the More field tab of the rate code the option Include Day Types Calculation must be marked and the required schema linked.

  • Day type rate functionality is controlled by the parameter Calculate day type rates under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • Marking a rate as a manual rate automatically when the rate amount changes due to the day type configuration is controlled by the parameter Day type rates turn to manual on save automatically under Setup → Configuration → Global Settings → Reservation → Rates tab.

  • The posting of the average calculated day type per rate is controlled by the parameter Average day type rate amount for the stay under Setup → Configuration → Global Settings → Reservation → Rates tab. Defines if the average calculated day type rate amount is used per day.

  • The application of the day price on arrival being applied to each day of the stay is controlled by the parameter Apply first day price to all days in case day type is attached under Setup → Configuration → Global Settings → Reservation → Rates tab.


Editing Multiple Reservations

Multiple individual or group reservations can be edited by selecting the required reservations from the reservation navigator or from the edit group screen and then selecting the option Edit.

A single reservation is displayed in the edit reservation screen and the remaining reservations are listed on the right. Selecting a reservation from the list will display the respective reservation in the edit reservation screen.

The editing of multiple reservations is parameter controlled.

How to edit multiple reservations

  1. From the Reservation Navigator or Edit Group screen select the required reservations.

Multiple reservations can be selected by pressing the Ctrl key and then clicking on each of the required reservations.

  2. Click Edit; the edit reservation screen of one of the selected reservations is displayed and the remaining reservations are listed on the right.

Selecting a reservation from the list will display the respective reservation in the edit reservation screen.

  3. For each reservation make any necessary changes and click OK to close the reservation.

  4. If a change is made on a group reservation then a dialog box is displayed which allows users to apply the changes to other members of the group. The option Multi Edit Reservation can be selected to apply the changes to all reservations opened in multi res edit.

  5. Click OK to apply the changes according to the selected option.

  • Multiple reservation edit functionality is controlled by the parameter Use multi res edit under Setup → Configuration → Global Settings → Reservation → Reservation3 tab.


Guest Based Posting for Share Reservations

Guest based posting functionality for share reservations is designed for use in properties where one room can be used by several individual persons.

The price calculation takes in to consideration the total number of sharing guests as well as different arrival and departure dates.

The price is calculated by taking the rate for the total number of persons, dividing this by the number of persons to get the per person rate and then multiplying the per person rate with the number of persons in each reservation.

The best way to explain how the rate is calculated is with an example:

The RACK rate code is configured as follows:

  • 1 person = 100.00

  • 2 persons = 150.00

  • 3 persons = 200.00

There are 2 sharing reservations with the rate code RACK.

  • Reservation A is for 2 persons

  • Reservation B is for 1 person

Number of Persons | Rate for # of persons | Rate per person
3 | 200 | 66.67

Reservation A is for 2 persons so 2 x 66.67 = 133.33

Reservation B is for 1 person so 1 x 66.67 = 66.67

  • Guest based posting functionality for share reservations is controlled by the parameter Calculate share price together under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.
    Note:     Activating the parameter does not recalculate existing share reservations.


Reservation Options

There are many reservation options, some of which are only available via the Options menu on the reservation navigator and some of which are only available via the Options menu of the Edit Reservation screen, however many of the options are available on both Options menus.

Some options are parameter controlled and are only displayed if the relevant parameter has been activated in your property.

Depending on the reservation status some options are not available. For example if you select a reservation with the status 'checked in', the option Reinstate will not be available. This option is only available on reservations with the status 'Cancelled' or 'No Show'.

Additional reservation information, such as Deposit requested, Fixed charges, Notes, Billing instructions, Locators, Traces, Packages and Share reservations are indicated by an indicator lamp on the bottom of the screen.

Note: The options Add to Queue/Delete from Queue, Deposits, Linked Documents, Locator, Guest Transportation, Messages, Party and Waitlist are part of the Suite8 feature list.


Add On

This option may be used to create a copy of the current reservation and is accessible via the Options menu of the both Reservation Navigator and the Edit Reservation screen. This is useful for a guest who needs another reservation in addition to his current reservation or for a guest who needs a similar reservation but for a future date. All reservation details are copied with the exception of the credit card and the guest and reservation notes information.

Depending on the parameter settings the add on option can work in one of two ways:

  • If the parameter Add on reservation profile select first is activate then the profile search screen is opened when selecting Add On from the options menu. This allows for a different profile to be selected before a duplicate reservation is created.

  • If the parameter Add on reservation profile select first is not active then the reservation copy is displayed in edit reservation mode and can be changed as required. This is useful if the guest asks for an identical reservation for a future date or if the guest needs more than one reservation.

  • The behavior of the Add On functionality is controlled by the parameter Add on reservation profile select first under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. If active then a different profile can be selected before a duplicate reservation is created.

  • If the parameter Do not copy multi guests to add on reservation under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab is active then a reservation with multiple guest profiles is copied only with the reservation profile when selecting the option Add on.


Add to Queue

This option is accessible via the Options menu of the Reservation Navigator and allows reservations to be put on a check in queue when no room is available at the time of arrival.

If Queue Room Handling is used then an additional tab Q Rooms is displayed on the default search criteria on the reservation navigator. All reservations that have been put on the check in queue are listed here. An additional field Time on Q counts the time that the rooms have been in the check in queue. When performing the check in the room is removed from the queue.

What do you want to do?

How to add rooms to the queue

  1. From the Reservation Navigator select the reservation to be added to the queue.

  2. Select Add to Queue from the Options menu.

A confirmation message is displayed.

  3. Click Yes to add the reservation to the queue.

The reservation is now listed under both the Arrival tab listing and the Q Rooms tab. The time the reservation has been in the check in queue is listed in the column Time on Q.

How to delete rooms from the queue

  1. From the Reservation Navigator select the reservation to be removed from the queue.

  2. Select Delete from Queue from the Options menu.

A confirmation message is displayed.

  3. Click Yes to delete the reservation from the check in queue.

The reservation is removed from the Q Rooms listing and is now listed under the Arrival tab.

  • Queue room functionality is controlled by the parameter Queue Rooms Handling under Global Settings → Reservations → Reservation 1 tab.

Note: Queue Room functionality is part of the Suite8 feature list.


Advanced Billing Authorization

This option may be used to create enter billing authorization and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. The Advanced Billing Authorization option is parameter controlled.

Billing authorization can be entered before the reservation has checked in and details include the date the authorization was requested and received and the possibility to link a document such as a fax, letter or email to the authorization.

If advanced billing authorizations are attached to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image].

What do you want to do

How to enter a new billing authorization

  1. From the Reservation Navigator select the reservation to receive billing authorization.

  2. Select Advanced Billing Authorization from the Options menu.

The Advanced Billing Authorization screen is displayed.

  3. Click New to display the Advanced Billing Authorization dialog box.

  4. Select the Advanced Billing Authorization Group from the drop-down list.

  5. The Arrival Date is completed automatically and is not accessible.

  6. Type the date the authorization was requested in the Requested On box or click the drop down arrow and select a date from the calendar.

  7. The Valid Until date is the date until which the advanced billing authorization is valid. This is automatically completed with the reservation departure date; however this may be changed as required.

  8. Type the date the authorization was received in the Received On box or select a date from the calendar.

  9. Click Save to save the authorization.

  10. Click Close to close the Advanced Billing Authorization dialog box.

  11. Click Close to close the Advanced Billing Authorization screen.

How to edit/view an existing billing authorization

  1. From the Reservation Navigator select the required reservation.

  2. Select Advanced Billing Authorization from the Options menu.

The Advanced Billing Authorization screen is displayed.

  3. Select the billing authorization to be edited and click Edit to display the Advanced Billing Authorization dialog box.

  4. Make any changes necessary and click Save to save the changes.

  5. Click Close to close the Advanced Billing Authorization dialog box.

  6. Click Close to close the Advanced Billing Authorization screen.

How to attach a document

  1. From the Reservation Navigator select the required reservation.

  2. Select Advanced Billing Authorization from the Options menu.

The Advanced Billing Authorization screen is displayed.

  3. Edit an existing billing authorization or select New to create a new billing authorization.

The Advanced Billing Authorization dialog box is displayed.

  4. Select the Attach doc option.

  5. Click Add, the Attach documents dialog box is displayed.

  6. In the Document Groups list, click the document group you want.

  7. In the Allowed Directories list, click the allowed directory you want.

  8. Click Browse to display the list of documents.

  9. Select the required document and click Open, the Document Name field is filled.

  10. To attach the document, click Attach, the document is shown as linked on the attached documents screen.

  11. Click Close to close the Attached Documents dialog box.

  12. Click Close to close the Advanced Billing Authorization dialog box.

  13. Click Close to close the Advanced Billing Authorization screen.

How to delete a billing authorization

  1. From the Reservation Navigator select the required reservation.

  2. Select Advanced Billing Authorization from the Options menu.

The Advanced Billing Authorization screen is displayed.

  3. Select the billing authorization to be deleted and click Delete.

A warning message is displayed

  4. Select Yes to delete the Advanced Billing Authorization.

  5. Click Close to close the Advanced Billing Authorization screen.

Advanced Billing Authorization dialog box

Field | Description
Advanced Billing Authorization Group | Defines the group for the billing authorization, such as Contract or Accounts Receivables account.
Arrival Date | Displays the arrival date of the reservation.
Requested On | The date on which the advanced billing authorization was requested.
Valid until | The date until which the advanced billing authorization is valid.
Received On | The date on which the advanced billing authorization was received.

  • Advanced Billing Authorization functionality is controlled by the parameter Show Advanced Billing Authorization Menu under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • An Advanced Billing Authorization Group must first be defined via the option Activity & Trace Groups under Setup → Configuration → CRM. The Advanced Billing Authorization types are then defined via the option Advanced Billing Authorization types under Setup → Configuration → Reservations.


Allowances

This option may be used to view the package usage for packages with an allowance attached and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

How to view package allowances

  1. From the Reservation Navigator select the required reservation.

  2. Select Allowances from the Options menu.

or

Click Edit to display the reservation edit screen and then select Allowances from the Options menu.

The Allowances screen is displayed split into 3 sections:

  • The grid displays all the package allowances for today.

  • The package setup details are displayed in a column on the lower left-hand side of the screen.

  • The department codes valid for this package and any postings which have been posted against the package allowance are displayed on the lower right-hand side of the screen.

  3. If a guest check is linked to a posting the guest check details can be viewed by selecting the posting and clicking the Guest Check button.

  4. If the guest is part of a group then the financial account for routing the allowance can be selected from the Route to financial Account box.

When saving the reservation, the Apply changes to dialog box is displayed and the change can be applied to all members of the group.

  5. Click Close to close the Allowances screen.

Allowance dialog box

Field Heading

Displays this information

Pkg

The code of the package.

Description

The description of the package.

From date

The date from which the package is valid.

Until date

The date until which the package is valid.

From time

Time the allowance is valid from.

Until time

Time the allowance is valid until.

Value

The package price.

Limit

The amount the guest is allowed to consume.

Remaining

The amount left on the allowance, not yet absorbed by the package.

Type

The type of the allowance:

Normal - the allowance is created according to the package frequency.

Float - the allowance will be created at the beginning of the stay and the guest can make use of the element anytime during the stay.

Next day - the allowance will be created for the next day, usually used for defining breakfast elements.

Overage

Department code under which any package overage is posted. If the amount posted against the allowance is more than the allowance itself, the overage will be posted on the guest folio. If no department code is defined, the overage is posted to the package department code.

Profit

Department code under which any package profit is posted. Profit is if the allowance was either only partially used or not used at all by the guest.

Loss

Department code under which package loss is posted. Loss is if the guest consumed more than the allowance amount.

Pck Type

Defines if the package price is per adult or a flat rate.

Autoincrement

If auto increment is marked as true then the allowance is absorbed, i.e. it is incremented automatically if the charges against this package exceed the allowance.

Note: This option is for all inclusive hotels where nothing is ever charged to the guest.

Closed

Indicates if it is still possible to post against the allowance. It is not possible to post against a closed allowance, for example, a breakfast allowance for yesterday is not available to be used today and will have been marked as closed during the night audit.

Note: Allowances are updated automatically when packages are added or removed from the reservation.


Billing

This option may be used to access the guest's folio and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option is only available if the status of the reservation is Expected, Checked In, Due Out or Checked out. In addition the user must have a valid cashier number in order to access the guest's folio.

Multiple guest folios can be opened by selecting several reservations on the reservation navigator and selecting Billing from the Options menu. Each folio is opened on a separate tab and the first folio on the reservation navigator is displayed with the open windows. If any of the select reservations has a billing message then each message is displayed before the folio for the selected reservation is opened.

On the billing screen the user can view all folio windows and depending upon user rights access the following menu options:

  • Postings - to post charges.

  • Payments - to enter payments.

  • Split - to split existing postings.

  • Transfers - to transfer postings to a different window, room, reservation or financial account.

  • Reservations to return to reservations.

  • Options - to access cashier options.

  • C/O Options - to access check out options.

  • Checkout - to check out the guest.


Billing Instructions

This option may be used to view and access the billing instructions and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. Billing Instructions are also accessible from the Block Navigator and the Block Header.

Billing instructions are used to direct specific charges to be posted automatically to different folios. You can direct charges the same room but to a different billing window or to another name, room or financial account. Billing instructions can be limited by date and a payment method can be set for each instruction.

For example, for a guest on a business trip where the company is paying for the room and breakfast charges, the billing instructions would be entered so that the room and breakfast charges are directed automatically to a different folio (window). When the guest checks out, he will only pay his personal charges and the invoice for room and breakfast will be sent to the company.

Billing instructions and expected or checked in reservations/financial accounts are handled as follows:

  • Charges of an expected reservation can be routed to an expected or checked in reservation or financial account.

  • Charges of a checked in reservation can not be routed to an expected reservation or financial account, the message: 'Routing not possible, target is not checked in' will occur.

If billing instructions are attached to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image], which can be used to directly display the billing instructions.

The option Manual Card is available if transponder handling is activated; it is used to manually enter a card number so that all charges can be automatically routed to the financial account linked to this card number. If the workstation is equipped with a card reader it is also possible to swipe the transponder card.

What do you want to do?

How to enter a new billing instruction

  1. From the Reservation Navigator select the required reservation.

  2. Select Billing Instructions from the Options menu.

or

Click Edit to display the reservation edit screen and then select Billing Instructions from the Options menu.

or

  3. Click the Reservations menu and select Block Reservation.

  4. On the block reservation navigator select the required block and click the Billing Instr. button.

The Billing Instructions dialog box is displayed with any existing billing instructions listed.

  5. Click the New button to display the New/Edit Billing Instruction dialog box.

  6. Select the Window the charges should be routed to.

The default for the new instruction is in sequential order. Window 1 is always reserved for all postings which are not routed to another window. When entering billing instructions for the first time, the default window is 2.

  7. Enter the From Date and To Date the billing instruction is valid for, the default dates are the arrival and departure dates.

  8. Select the Department Codes to be routed from the drop-down list of available department codes. The * will select all department codes. Use the Exclude button to exclude department codes and the Include button to add department codes.

  9. Select any or all of the following options:

  • Same Room - If selected, the charge will be routed to the same room, if not selected the charge can be routed to another room.

  • Bill View - If you are using a video interface select this option to allow the guest to view this billing window from his room. Window one is the default window to view.

  • Video Check Out - If you are using a video interface select this option to allow the guest to check-out this billing window from his room. Usually the video check out option is only available for guests paying with a credit card.

  10. Select the Name for the billing window from the list of linked profiles.

  11. In the Other Name option you can select to route the department codes to another profile.

If either the profile selected via Name or Other Name has default billing instructions defined then a message is displayed asking if the default billing instructions should be added.

  12. Click Yes to add the default billing instructions.

  13. If the option Same Room is not selected then the charges could be routed to an Other Room.

  14. If the option Same Room is not selected then the charges could be routed to a financial account (Other Account). Select from a list of available financial accounts or create a new Financial Account.

The search criteria allow the user to easily locate the required financial account. Selecting the option Show on popup will display all available financial accounts. This setting is saved for future use until changed by the user.

  15. If the selected account has an accounts receivable number then the AR number and credit limit are displayed.

  16. If the method of Payment is known, it can be selected from a list of available payment methods and will be the default for that window at check out.

  17. If the method of payment for that window is a Credit Card then the credit card can be selected.

  18. If the selected profile is a company and has a primary Contact attached, then this contact can be selected, however contacts will not be linked automatically.

  19. The billing Address of the name, other name or account is displayed automatically. If no billing address exists then the primary address is displayed. If more than one address exits for the profile then the required address can be selected.

  20. The attached profile may be edited by pressing the Edit profile button.

  21. To apply a limit to the billing instruction click the Limit tab.

  22. Enter the Limit for the selected billing instruction code.

  23. Click OK to save the billing instructions.

  24. Click OK to close the billing instructions screen.

If changes were made to existing billing instructions, the user is prompted with a confirmation message to apply these changes.

Note: When an amount higher than the limit set for the billing instruction is posted then a message is displayed that the posting is split.

How to set a billing instruction limit

  1. From the Reservation Navigator select the required reservation and display the Billing Instructions dialog box.

  2. Select the billing instruction to which a limit is to be applied and click the Limit tab.

  3. Enter the Limit for the selected billing instruction.

  4. Click OK to save the billing instructions.

  5. Click OK to close the billing instructions screen.

  • Billing Instruction functionality is controlled by the user rights under Routing Instructions under Setup → Configuration → Users → User Definition → Rights.

  • Billing instructions to another reservation are indicated in the user log if the option New reservation billing instruction is selected in Setup → Configuration → Users → User Log → Billing Instruction.

  • If the parameter Default start date of billing instructions to system date under Setup → Configuration → Global Settings → Billing 1 tab is activated then the start date of the billing instructions will default to the system date. This defines if the billing instructions are independent of the reservation dates and allows billing instructions to be applied to posting's made on pre-arrival reservations. If not activated then the start date of the billing instructions will default to the start date of the reservation.

  • Transponder functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic → Generic 2 tab.


Bonus Point Cards

This option may be used to view, link or unlink bonus point cards from a reservation and is accessible via the Options menu of the Edit Reservation screen. This option is parameter controlled.

If a member of the bonus point program makes a reservation, a message is displayed asking if the bonus point card of the guest should be linked to the reservation.

If the booker of the reservation has a bonus point card then the bonus points can be calculated for the booker's card even if there is no bonus card linked to the reservation. The bonus card indicator is displayed on the reservation and the bonus card information for the booker's card is displayed when double clicking on the indicator.

Note: If the membership card has expired then a message to this effect is displayed, however the card can still be linked. The guest can be informed that the card has expired and the expiration date can be changed manually.

What do you want to do?

How to add a bonus point card to a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Bonus point card from the Options menu.

The Bonus Point Cards screen is displayed.

  3. Click the Add button to display the Bonus Point Cards dialog box.

  4. Select the required membership card and click Select.

The membership card is listed in the Bonus Point Cards screen.

  5. Click Close to close the Bonus Point Cards screen.

The [image] button at the bottom of the reservation indicates that a bonus membership card is attached to this reservation.

How to remove a bonus point card from a reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Bonus point card from the Options menu.

The Bonus Point Cards screen is displayed.

  3. Click the Remove button.

A message is displayed asking if you want to remove the guest Bonus Point Card from the reservation.

  4. Click Yes to remove the card.

  5. Click Close to close the Bonus Point Cards screen.

Note: Multiple bonus point cards cannot be linked to a reservation.

  • The automatic creation and linking of a bonus point card to the reservation and the profile is controlled by the parameter Automatic bonus card for reservations under Setup → Configuration → Global Settings → Profile → Profile 3 tab.


Calendar Events

This option may be used to create or link calendar event tickets or participants directly from the reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option is parameter controlled.

Key Points

  • Possibility to create a new calendar event ticket booking and link it to the reservation

  • Possibility to link an existing ticket booking (participant) to the reservation

  • A calendar event can be booked for any event which overlaps with the reservation dates, including the day of departure

What do you want to do?

How to add a new calendar event participant or ticket

  1. From the Reservation Navigator select the reservation to which calendar events are to be added.

  2. Select Calendar Events from the Options menu.

or

Click Edit to display the reservation edit screen and then select Calendar Event Tickets from the Options menu or select the Cal. Event tab.

The Calendar Events grid is displayed with any existing linked calendar events.

  3. Click New to create a new participant or ticket.

  4. The Calendar Event search dialog box is displayed with a list of all the events which are within the date range of the reservation.

  5. Select the calendar event required and click Select.

The participant details screen is displayed.

When creating a new ticket booking, the number of persons is automatically filled in the Participant Detail Screen, however can be overwritten

  6. Complete the details and click OK.

  7. Select Yes to print the ticket now, or No if the ticket will be printed later.

The calendar event is added to the reservation along with the indicator

How to link an existing calendar event participant or ticket

  1. From the Reservation Navigator select the reservation to which calendar event participant or ticket is to be linked.

  2. Select Calendar Events from the Options menu.

or

Click Edit to display the reservation edit screen and then select Calendar Event Tickets from the Options menu or select the Cal. Event tab.

The Calendar Events grid is displayed with any existing linked calendar events.

  3. Click Link to select an existing participant or ticket.

  4. The Calendar Event search dialog box is displayed with a list of all the events which are within the range of the reservation.

  5. Select the calendar event required and click Participants.

The participant list of the selected event is shown.

  6. Select the participant and click Link to Res.

The calendar event is added to the reservation along with the indicator

How to remove a calendar event

  1. From the Reservation Navigator select the reservation from which calendar events are to be removed.

  2. Select Calendar Events from the Options menu.

or

Click Edit to display the reservation edit screen and then select Calendar Event Tickets from the Options menu or select the Cal. Event tab.

The Calendar Events grid is displayed.

  3. Select the calendar event to be removed and click Delete.

  4. Click OK to close the Calendar Events Grid.

See: Calendar Events

  • The option to link calendar events to reservations is controlled by the parameter Link Calendar Events to Reservations under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

  • The changes displayed in the user log for calendar events are dependant upon the options selected under Setup → Configuration → Users → User Log → Calendar Events.


Cancellation Information

This option displays information about cancelled reservations and is accessible via the Options menu of the Reservation Navigator. The cancellation information displayed includes the cancellation number, the cancellation reason, the date and time the reservation was cancelled and the name of the user who cancelled the reservation.

Cancellation Information

Field | Description
Number | The cancellation number.
Hotel Date | The Suite8 date when the reservation was cancelled.
Time | The computer date and time when the reservation was cancelled.
User | The last and first name of the user who cancelled the reservation.
Reason | The reason the reservation was cancelled.

Note: This information is also displayed when editing the cancelled reservation and pressing the Cancelled indicator on the bottom of the screen.


Change Priority

This option may be used to change the priority of a waitlisted reservation and is accessible via the Waitlist option on the Reservations menu and via the Options menu of the Reservation Navigator.

How to change waitlist priority

  1. Click the Reservations menu and select Waitlist.

The Reservation Navigator screen is displayed defaulted to the Waitlist tab.

  2. Select the required waitlisted reservation

  3. Click Options then select Change Priority.

The Waitlist priority dialog box is displayed.

  4. Select the required priority and click OK.


City Ledger Authorization

This option may be used to authorize city ledger check out and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option is parameter controlled.

A reservation can be authorised for a city ledger check-out in one of two ways:

  • A reservation made with a profile which has been assigned the Credit Status A (Accounts Receivable) is automatically authorized for city ledger check-out.

  • A reservation which is authorized via the City Ledger Authorization option is then authorized for city ledger check-out. Authorization via this option does not require the user to have the user right City Ledger Check-Out.

What do you want to do?

How to assign a city ledger check-out authorization

  1. From the Reservation Navigator select the reservation to which city ledger check-out authorization is to be assigned.

  2. Select City Ledger Authorization from the Options menu.

The City Ledger Authorization dialog box is displayed.

  3. The guest's name is completed automatically.

  4. Select Authorize for Direct Billing (City Ledger check-out).

  5. In the Reason box type the reason for the authorization.

  6. Click OK to save the authorization.

How to view a city ledger check-out authorization

  1. From the Reservation Navigator select the required reservation.

  2. Select City Ledger Authorization from the Options menu.

The City Ledger Authorization dialog box is displayed with the name of the guest, the name of the user who entered the authorization and the reason for the city ledger authorization.

  3. Click OK to close the City Ledger Authorization dialog box.

City Ledger authorization dialog box

Field | Description
Name | The last and first name of the guest reservation is displayed.
User | The last and first name of the user who authorized for direct billing is filled automatically.
Authorize for Direct Billing (City Ledger Check Out) | Check: Authorized Blank: Not Authorized
Reason | The reason for authorizing the city ledger check-out.

  • City ledger authorization functionality is controlled by the parameter Enable City Ledger Authorization under Setup → Configuration → Global Settings → Billing → Billing 2 tab.

  • City ledger authorization is controlled by the user right Allow user to authorize for Direct Billing (City Ledger Check Out) under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • City ledger check-out is controlled by the user right City Ledger Check-Out under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Confirmation Letter

This option may be used to send correspondence and is accessible on the Profiles Navigator and via the Options menu of the Edit Profiles screen.

Profile correspondence can be printed and sent via regular mail or sent via email, by SMS or by fax. Correspondence which is sent to a linked contact profile will be shown on both the contact profile and the linked profile.

The Confirmation Letter option may be used to send letters, faxes, SMS's or email's to a selected profile. This option is available on the reservation navigator screen and the edit reservation dialog screen.

Reservation correspondence can be printed and sent via regular mail or sent via email, as an email attachment or by fax. SMS's may be used for a regular confirmation, but may also be used to advise a guest that their room is ready.

With the Easy Letter option users can quickly and easily create letters with pre-defined text blocks. A profile and address can be selected and one or more text blocks placed in a desired sequence to quickly create a letter.

What do you want to do?

How to access the correspondence screen

Options available on the correspondence screen

  • Preview - used to preview correspondence, which can then be printed directly from the preview screen if required

  • Print - used to print correspondence

  • Edit - used to edit correspondence; Crystal reports are opened in Word and Internal Editor reports are opened with the Internal Editor

  • Email - used to send correspondence by email

  • Fax - used to send correspondence by fax

  • SMS - used to send correspondence by SMS

  • Export - possibility to export to a file or to an application from either a Crystal report or an Internal Editor report

  • Profile Search - allows you to search for and select another profile in order to send the correspondence to a profile which is not linked to the selected profile.

  • Edit History - used to edit correspondence which was either already sent or saved to be sent later

  • Email History - used to edit email correspondence which was either already sent or saved to be sent later

  • Easy Letter - enables users to easily create letters based on pre-defined text blocks; one or more text blocks can be placed in a desired sequence to quickly create a letter.

  • Edit Profile - used to view and/or edit the guest profile

How to preview correspondence

How to print correspondence

How to edit and print correspondence

How to email correspondence

How to fax correspondence

How to SMS correspondence

How to export correspondence

How to create an easy letter

How to edit saved correspondence

How to email saved correspondence

How to import an email from MS Outlook to Suite8

Parameter Settings

How to setup adding calendar appoints to an email

Note: If Binary Field Compression functionality for Confirmations (WTXT) is active then the field EmailBody on the default email template report, in the demo database this is FCR_PMS_73700_EMAIL_TEMPLATE must be changed to EmailBodyUnzipped. If the body field is not changed and compression for the table WTXT is active then it may happen that the email body is missing when printing already sent email correspondence.

Note: Crystal reports are exported to PDF, for example, when viewing an email attachment which is a crystal report. MS Word has to be installed on the workstations.

Note: In order to ensure uniqueness email attachments such as PDF's and reports exported as a file have the following format Confirmation_Fax_Company_(ED)_630E7379.pdf.


Correspondence Lookup

This option is used to view all types of correspondence which are linked to the profile from:

  • Profiles

  • Tasks & Activities

  • Reservations

  • CCM Bookings

  • Folios

  • Accounts Receivable

How to access correspondence lookup

  1. On the reservation search screen select the required reservation.

  2. Select Correspondence Lookup from the Options menu of the reservation navigator.

The correspondence Lookup dialog box is displayed.

  3. Select the category and click the plus sign to expand the list of available correspondence.

  4. Select the document required and click the Preview button to view the registration card, folio, confirmation or profile letter.


New / Additional Authorization

This option is only available with a Credit Card or EFT Interface installed and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option may be used to view the current approval amount and to request additional authorization from the credit card company.

Rules are setup to calculate the approval amount which should be requested from the credit card company. The calculation could be for example, the length of stay multiplied by the room rate plus 10% for the extra changes (LOS * Rate + 10%). During the guest's stay it may become necessary to request additional approval from the credit card company if the folio balance exceeds the approved amount. When requesting additional approval then the total approval amount to be authorized and not just the additional amount required must be entered.

For example, if an original approval amount of $1000 was requested and now an additional $500 is required then an approval amount $1500 must be entered. Suite8 will then make the calculation between the original approval amount and the new amount being requested, so in this example, the approval request would be for $500.

What do you want to do?

How to view credit card authorization approval details

  1. From the Reservation Navigator select the reservation to view credit card authorization.

  2. Select Credit Card Authorization and then New / Additional Authorization from the Options menu.

or

  3. Click Edit to display the Edit Reservation screen.

  4. From the Options menu select Credit Card Authorization and then New / Additional Authorization.

The Additional Authorization dialog box is displayed.

  5. After viewing the credit card authorization details click Cancel to close the Additional Authorization dialog box.

How to request additional credit card authorization

  1. From the Reservation Navigator select the reservation to add additional credit card authorization.

  2. Select Credit Card Authorization and then New / Additional Authorization from the Options menu.

or

  3. Click Edit to display the Edit Reservation screen.

  4. From the Options menu select Credit Card Authorization and then New / Additional Authorization.

The Additional Authorization dialog box is displayed.

  5. As credit cards can be linked to a window on the billing screen you need to select the Window to which this credit card approval is to be applied.

  6. Enter the total amount to be approved in the Total Amount to be approved box. (Not an additional amount)

  7. Click OK to request online authorization.

  • Credit card approval methods are defined via the option Credit Card Approval Methods under Setup → Configuration → Cashiering.


Chip & Pin Credit Card Authorization

This option is only available with a Credit Card Interface installed and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option may be used to view the current approval amount and to request additional authorization from the credit card company.

When requesting additional approval then the total approval amount to be authorized and not just the additional amount required must be entered.

For example, if an original approval amount of $1000 was requested and now an additional $500 is required then an approval amount $1500 must be entered. Suite8 will then make the calculation between the original approval amount and the new amount being requested, so in this example, the approval request would be for $500.

Chip and PIN is a more secure way to pay with credit or debit cards; instead of using a signature to verify payments, the credit card owner is asked to enter a four-digit Personal Identification Number (PIN) before the approval authorization is completed.

When using this payment type, the following message is displayed "This settlement would require the guests PIN verification." The guest can then insert the card in the EFT terminal and enter his PIN, only then is the payment processed by the EFT System.

Chip & pin terminals are directly connected to the EFT system and it is only possible to link credit cards with a financial transaction to a guest reservation for example by credit card approval request upon check in.

How to request chip & pin credit card authorization

  1. From the Reservation Navigator select the reservation to add credit card authorization.

  2. Select Credit Card Authorization and then Chip & Pin Credit Card Authorization from the Options menu.

or

  3. Click Edit to display the Edit Reservation screen.

  4. From the Options menu select Credit Card Authorization and then Chip & Pin Credit Card Authorization.

The Additional Authorization dialog box is displayed.

  5. As credit cards can be linked to a window on the billing screen you need to select the Window to which this credit card approval is to be applied.

  6. Enter the total amount to be approved in the New Amount to be approved box. (Not an additional amount)

  7. Click OK to request online authorization.

Note: Authorization can be requested on a different card by selecting the New Card button.

Note: New payment methods and credit card type checks have to be defined for the Chip & Pin cards.

  • Chip & Pin credit card functionality is controlled by the parameter Include Chip & Pin Authorization Option in Reservation Screen under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.

  • The display of the PIN verification messages is controlled by the parameter Hide Guest PIN verification Message for Chip and Pin Transactions under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.

  • The logging of unsuccessful Chip & Pin pay only transactions is controlled by the parameter Log Unsuccessful Chip & Pin Pay only Transactions under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.


Manual Authorization

This option is only available with a Credit Card Interface installed and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. If the credit card interface is off-line the Manual Authorization option may be used to enter the approval amount and the approval code manually given by the credit card company.

When requesting additional approval then the total approval amount to be authorized and not just the additional amount required must be entered.

For example, if an original approval amount of $1000 was requested and now an additional $500 is required then an approval amount $1500 must be entered. Suite8 will then make the calculation between the original approval amount and the new amount being requested, so in this example, the approval request would be for $500.

How to request manual credit card authorization

  1. From the Reservation Navigator select the reservation to which manual credit card authorization is to be added.

  2. Select Credit Card Authorization and then Manual Authorization from the Options menu.

or

  3. Click Edit to display the Edit Reservation screen.

  4. From the Options menu select Credit Card Authorization and then Manual Authorization.

The Manual Authorization dialog box is displayed.

  5. As credit cards can be linked to a window on the billing screen you need to select the Window to which this credit card approval is to be applied.

  6. Enter the total amount to be approved in the Total Amount to be approved box.

  7. In the New Approval Code box enter the approval code supplied by the credit card company.

  8. Click OK to save the approval amount.


Day use on departure day

This option may be used to create a day use reservation for a reservation which is due out today and is accessible via the Options menu of the Reservation Navigator. This option is only available if the status of the reservation is Due Out.

Properties offering guests an extended stay or late departure can use this option to create a day use reservation and move the guest to a different room. If the guest is staying in the same room then the day use charge can be posted manually without the need to create a day use reservation.

A day use on departure date reservation is created in the same manner as an add on reservation with the exception that the dates of the reservation are defaulted to arrival and departure on the departure date. All reservation details are copied with the exception of the credit card and the guest and reservation notes information.

The [image] indicator on the original reservation can be used to switch to the day use reservation.

The [image] indicator on the day use reservation can be used to switch to the original reservation.

Depending on the parameter settings the day use on departure date option can work in one of two ways:

  • If the parameter Add on reservation profile select first is activate then the profile search screen is opened when selecting Add On from the options menu. This allows for a different profile to be selected before the day use reservation is created.

  • If the parameter Add on reservation profile select first is not active then the day use reservation is displayed in edit reservation mode and can be changed as required.

How to create a day use on departure date reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Day use on departure date from the Options menu.

If the current rate code is not valid for day use then a message is displayed advising that the rate code will be cleared for the day use reservation.

  4. Click Yes to continue.

If there are billing instructions on the original reservation then a message is displayed asking if the billing instructions should be adjusted to the new dates.

  6. Click Yes to continue.

A new reservation is displayed on the Edit Reservation screen.

The dates of the reservation are defaulted to arrival and departure on the day of departure.

All reservation details are copied with the exception of the credit card and the guest and reservation notes information.

  7. Select the room number the guest will be moving to for the day use part of the stay and make any other changes necessary; this may include adjusting the rate to a day use rate and adding any credit card details.

  8. Click OK to save the day use reservation.

The guest now has his current reservation and a day use reservation.

Moving the guest to the day use room

  1. On the day of departure of the original reservation click the Reservations menu and select Room Move to display the room move screen.

  • The upper section displays information about the reservations scheduled for a room move.

  • The lower section displays information about the reservation which is currently in the room to which the selected reservation is scheduled to move to.

The original reservation is listed on the room move screen as scheduled to move from the original room to the day use room.

  2. Select the reservation from the grid and click Move to move the reservation to the scheduled room.

A message is displayed advising that the reservation check-in was successful.

  3. Click OK.

A message is then displayed advising that the reservation room move was successful.

  4. Click OK.

The postings are transferred from original reservation to the day use reservation, the original reservation is checked-out and the day use reservation is checked-in.

  5. Click Close to close the room move screen.

Room Move dialog box

Field | Information displayed
Name | The guest name.
Previous | The room the guest previously occupied. This information will be filled after the room move has been completed.
Current | The room number the guest currently occupies.
Scheduled | The room number the guest is scheduled to move to.
Status | The current status of the move.
Occupied | An X indicates that the room the reservation will move to is still occupied.
Arrival | The guest's arrival date.
Departure | The guest's departure date.
R.M. time | The time the room move is scheduled to take place.

  • The behavior of the day use on departure functionality is similar to add on functionality and is controlled by the parameter Add on reservation profile select first under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. If active then a different profile can be selected before the day use reservation is created.


Deposits Requested

This option may be used to view or enter deposit requests and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.A deposit request may be entered manually or may be calculated automatically based on policy rules defined by the property.

If a deposit request has been applied to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image].

Policy rules for deposits

If your property uses policies for deposits, there are two possibilities as to how the policy rule can be setup:

  • Automatic - if the rule is setup to automatic, then the deposit request will be attached automatically.

  • Ask - if the rule is configured for asking, then a confirmation message "Do you want to apply deposit policy for Guest last name, Guest first name" is displayed.

Discrepancies in deposit requests will be indicated on the edit reservation screen in red [image]. This will be displayed for example, if a standard deposit rule is defined and the question to apply the deposit rule is answered with No.

Note: The deposit amount is always calculated based on the day with the highest number of rooms reserved, for example, with a reservation for 3 rooms the first night and 2 rooms the second night the deposit is calculated based on the 3 rooms and a message is displayed: "Reservation has altering number of rooms. Deposit is calculated based on the highest number."

What do you want to do?

How to view/enter a deposit request

  1. From the Reservation Navigator select the reservation to which a deposit request is to be applied.

  2. Select Deposits Requested from the Options menu.

or

Click Edit to display the reservation edit screen and then select Deposits Requested from the Options menu.

The Deposits requests dialog box is displayed with any existing deposit requests listed.

  3. Click New to open the Deposit Edit dialog box and add the deposit request.

  4. Enter the Due date of the deposit or select a date from the calendar.

  5. Enter the Amount of the deposit which is being requested.

or

Select the Percentage option and enter the percentage amount required as a deposit.

The percentage calculation for a deposit is based on the room rate; the inclusion of fixed charges in the deposit calculation is controlled by the parameter Add fixed charges to total amount of deposit

  6. The deposit amount is displayed; click OK to confirm the deposit request.

  7. Click OK to close the Deposit requests dialog box.

Note: The entered deposit amount or calculated percentage amount should not result in zero. A warning message will display when pressing the OK Button "Amount should be higher than 0".

How to mark a deposit request as paid

  1. From the Reservation Navigator select the reservation to which a deposit request is to be marked as paid.

  2. Select Deposits Requested from the Options menu.

or

Click Edit to display the reservation edit screen and then select Deposits Requested from the Options menu.

The Deposit requests dialog box is displayed.

  3. Select the deposit and click Paid, a confirmation message is displayed.

  4. Click Yes to mark the deposit request as paid.

  5. Click OK to close the deposit request dialog box or click Cancel to cancel all changes.

Note: A deposit marked as Paid can be unmarked by selecting the Not Paid button.

How to mark a deposit request as paid and post the deposit

  1. From the Reservation Navigator select the reservation to which a deposit request is to be marked as paid.

  2. Select Deposits Requested from the Options menu.

or

Click Edit to display the reservation edit screen and then select Deposits Requested from the Options menu.

Display the Deposit requests dialog box.

  3. Select the deposit and click Paid, a confirmation message is displayed.

  4. Click Yes to mark the deposit request as paid.

A message is displayed asking if you want to post the paid deposit.

  5. Click Yes to post the deposit.

The Cashier Login screen is displayed.

  6. Enter your Cashier Number and Password, click Login.

The Deposit Posting screen is displayed; depending on the setup either a deposit posting and a payment are posted or only a payment.

Deposit Folio - both a deposit posting and a payment are posted

  7. Select the Deposit Department.

  8. The deposit Amount defaults to the requested amount but can be adjusted if required.

  9. Select the required currency if the deposit is to be posted in a currency other than the local currency.

  10. Click the Post Depo. button to post the deposit.

Deposit Receipt - only a payment is posted

  11. The deposit Amount defaults to the requested amount but can be adjusted if required.

  12. Click the Payment button.

The payment posting dialog box is displayed.

  13. Complete the payment details and click the Post button to post the payment.

    Fill in this field

    With this information

    Payment Department

    Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

    If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

    Amount

    The amount of the deposit payment.

    Foreign Amount

    If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the center of the screen.

    Comment

    Additional remarks regarding the payment.

    Credit Card Details

    Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

    Card Type

    The type of the credit card, this is completed based on the Payment Department selection.

    Card No.

    The credit card number.

    Expiry (MM/YY)

    The expiration date of the credit card.

    Holder's Name

    The name of the credit card owner.

The Folio Styles dialog box is displayed.

  14. A deposit invoice Style is selected by default, if required, select a different style from the list of defined deposit invoice styles.

  15. The following options are available:

  • Click Print to print the deposit receipt.

  • Click Preview to display a preview of the deposit receipt, the deposit receipt may be printed directly from the preview screen.

  • Click Don't Print to close the folio styles dialog box without printing the deposit receipt.

Once the selection is made the deposit is posted and marked as paid on the deposit requests screen.

  16. Click OK to close the deposit request dialog box or click Cancel to cancel all changes.

Note: Selecting Cancel does not cancel postings but does cancel the deposit request and paid record.
A deposit marked as Paid can be unmarked by selecting the Not Paid button.

Deposits requests dialog box

Field | Definition
Due Date | The date the deposit is due.
Amount | The amount of deposit requested.
Percentage | The deposit percentage requested.
Paid | Indicates if the payment has been marked as paid.
Auto | Indicates deposit requests which have been calculated automatically via the deposit policy rules setup by the property.

Options available on the deposits request dialog box

  • OK - to confirm changes and close the screen. (Only available when Deposits requested is accessed from the reservation navigator.)

  • New - to enter a new deposit request.

  • Edit - to edit an existing deposit request.

  • Delete - to remove a deposit request.

  • Paid/Not Paid - to mark a deposit request as paid or not paid.

  • Recalculate - to recalculate the deposit request. May be used when an automatic deposit calculation was edited or deleted or there was a change in reservation dates.

  • Cancel/Close - to cancel all changes and close the screen.

  • The percentage calculation will be based on the room rate and all fixed charges if the option Add fixed charges to total amount of deposits is activated under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. If not activated, the percentage calculation will be based only on the room rate.

  • The marking of deposit requests as paid when a deposit is posted is controlled by the parameter Combine with Deposit Manager under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab.

Note: Deposit functionality is part of the Suite8 feature list.


Early arrival / Late departure

This option may be used to create an early arrival or late departure room status record and is accessible via the Options menu of the Reservation Navigator.

An early arrival or late departure room status record ensures that the room is available for early arrival or late departure and is noted on the reservation edit screen by the indicators [image] and/or [image].

Note: A early arrival or late departure can also be defined to be created automatically according to the check in and check out time of the reservation.

Key Points

  • A room number must be assigned to the reservation before an early arrival or late departure record can be created.

  • The room status records are automatically assigned the default reason and return status defined in the configuration.

  • An additional remark can be added to the room status record if required.

  • A check in or check out time can be added for information purposes.

What do you want to do?

How to manually add an early arrival or late departure record

  1. From the Reservation Navigator create a new reservation or select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Early arrival / Late departure from the Options menu.

  3. Click New arrival to add an early arrival record.

or

  4. Click New departure to add a late departure record.

  5. A remark can be added by selecting the required record and clicking the Remark button.

How to automatically add an early arrival or late departure record

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

  3. Assign a room number and complete the early arrival and/or late departure time.

  4. Click OK to save the reservation.

A message is displayed asking if to create the early arrival / late departure records.

  5. Click Yes to create the early arrival and/or late departure record.

How to view an early arrival or late departure record

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Early arrival / Late departure from the Options menu.

or

  3. Select the [image] or [image] indicator.

The Early arrival / Late departure record is displayed.

  4. A remark can be added by selecting the required record and clicking the Remark button.

See: How to setup early arrival and later departure functionality

  • Activation of the parameter Early Arrival / Late Departure Room status records under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab.


Edit Sharers

This option may be used to edit multiple share reservations and is accessible via the Options menu of the Reservation Navigator.

How to edit multiple share reservations

  1. From the Reservation Navigator select the required share reservation.

  2. Click Edit to display the reservation edit screen and then select Edit sharers from the Options menu.

A list of the sharing guests is displayed on the right; selecting a guest from the list will display the edit reservation screen for that guest.

  3. Once any necessary changes have been made click OK to close the share list.

  4. Click OK to close the reservation edit screen.

  • Multiple reservation edit functionality is controlled by the parameter Use multi res edit under Setup → Configuration → Global Settings → Reservation → Reservation3 tab.


Free Nights

This option may be used to assign or link free nights to a reservation and is accessible via the Options menu of the Edit Reservation screen. Properties may for example, offer a free nights stay to frequent guests, the guests can then use this to stay in your property or may transfer the free night to another guest if allowed.

Free nights attached to a profile may be used by linking them to a reservation and are indicated on the reservation edit screen as follows:

A [image] button with grey text indicates available free nights.

A [image] button with black text indicates free nights which are already linked to the reservation.

What do you want to do?

How to enter new free nights

  1. From the Reservation Navigator select the required reservation

  2. Click Edit to display the reservation edit screen and then select Free Nights from the Options menu.

The Free Nights screen is displayed.

  3. Click the New button to display the Free Night dialog box.

  4. In the Number of nights field enter the total free nights to be assigned.

  5. Type the expiry date for the free nights in the Expiry date box or click the drop down arrow and select a date from the calendar.

  6. In the Max no of adults box enter the maximum number of adults allowed for the free night stay.

  7. Select the Transferable check box if the free night can be transferred to another profile.

  8. In the Comment box enter any additional information.

  9. Click OK, the new free nights record is displayed in the Free Nights list.

  10. Click Close to close the Free Nights screen.

How to edit free nights

  1. From the Reservation Navigator select the required reservation

  2. Click Edit to display the reservation edit screen and then select Free Nights from the Options menu.

  3. Select the free night record to be edited and click the Edit button to display the Free Night dialog box.

  4. Make any changes necessary.

  5. Click OK to save the changes.

  6. Click Close to close the Free Nights screen.

How to link free nights

  1. From the Reservation Navigator select the required reservation

  2. Click Edit to display the reservation edit screen and then select Free Nights from the Options menu.

The Free Nights screen is displayed.

  3. The days of the reservation are listed on the left; select the date the free night is to be applied.

  4. The available free nights are listed on the right; select the free night to be applied to the selected date.

  5. Click the Link button to apply the free night to the selected date.

  6. Repeat steps 3 to 5 if there are more free nights to be applied to this reservation.

  7. Click Close to close the Free Nights screen.

How to view absorbed free nights

  1. From the Reservation Navigator select the required reservation

  2. Click Edit to display the reservation edit screen and then select Free Nights from the Options menu.

The Free Nights screen is displayed.

  3. Select the free night record whose usage you want to view and click the Usage button.

The Free Night Usage screen is displayed.

  4. Click Close to close the Free Nights Usage screen.

  5. Click Close to close the Free Nights screen.

Note: The Usage button is only available if the selected free night has been linked to a reservation.

  • Free nights functionality is controlled by the parameter Free Nights under Setup → Configuration → Global Settings → Reservation 2 tab.

  • Free nights functionality is controlled by the user right Create free nights under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Assigning, viewing and maintaining the free nights linked to a guest profile is controlled by the user right Create Free Nights under Setup → Configuration → Users → User Definition → Rights → Reservations.

  • The rebate cards membership scheme which is controlled by the license [L102838]Membership Rebate also uses free nights functionality.


Guest Comments

This option may be used to enter guest comments during the guest's stay and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. In addition to guest comments and complaints, information from guest questionnaires can also be entered.

There is no limit as to the number of guest comments that can be entered, the guest comments are displayed in descending date order and the Previous and Next buttons can be used to easily move between the different comments. Indicators on the guest comment grid category grid differentiate between profile, reservation and meeting planner comments. A guest comment can be viewed on past or future reservations and also from room history.

A guest comment can be linked to a maintenance task, for example, if a customer comment is a complaint about the TV not working, then the option Assign Task can be selected to create a maintenance task and inform the maintenance department about the issue. Multiple tasks can be linked to a guest comment and the number of open and resolved tasks is displayed next to each guest comment.

What do you want to do?

How to enter a new guest comment

  1. From the Reservation Navigator select the reservation to which a comment is to be added.

  2. Select Guest Comments from the Options menu.

or

Click Edit to display the reservation edit screen and then select Guest Comments from the Options menu.

The Guest Comments dialog box is displayed.

  3. Click the New button to display the Guest Comments dialog box.

  4. Complete the fields as detailed in the Guest Comment dialog box.

    Fill in this field

    With this information

    Date

    Defaults to today's date, but this may be changed if required.

    User

    Defaulst to the name of the signed on user; this cannot be changed.

    Category

    The category to which the comment belongs, for example, complaint, suggestion or questionnaire.

    Credits

    Defines the time spent on this guest comment.

    Beginning Temper

    Defines the mood of the guest when the complaint was made

    End Temper

    Defines the mood of the guest at the time the complaint was resolved.

    Guest Comments

    May be used to add additional notes or information from the guest.

    Hotel Comments

    May be used to note the hotels comment regarding the guest comment and how it was resolved.

  5. Click OK, the new comment is displayed on the Guest Comments list.

  5. Click Close to close the Guest Comments screen.

How to assign a guest comment to a task

  1. Search for and select the required reservation, then select Guest Comments from the Options menu of the reservation navigator.

The Guest Comments dialog box is displayed.

  2. Select the guest comment to be assigned a task and click the Assign Task button to display the Maintenance Edit dialog box.

  3. Complete the maintenance task details; some details from the guest comment are added automatically.

  4. Click OK to save the changes.

How to display the maintenance task list

  1. Search for and select the required reservation, then select Guest Comments from the Options menu of the reservation navigator.

The Guest Comments dialog box is displayed.

  2. Select the required guest comment and click the Task List button to display the Maintenance Task List.

  3. Complete the required maintenance action.

  4. Click [image] to close the screen.

How to edit a guest comment

  1. Search for and select the required reservation, then select Guest Comments from the Options menu of the reservation navigator.

The Guest Comments screen is displayed.

  2. Select the guest comment to be edited and click the Edit button to display the Guest Comments dialog box.

  3. Make any changes necessary.

  4. Click OK to save the changes.

How to delete a guest comment

  1. Search for and select the required reservation, then select Guest Comments from the Options menu of the reservation navigator.

The Guest Comments screen is displayed.

  2. Select the guest comment to be deleted and click the Delete button, a confirmation message is displayed.

  3. Click Yes to delete the guest comment.

Guest Comment dialog box

Fill in this field | With this information
Date | Defaults to today's date, but this may be changed if required.
Entered by | Defaults to the name of the signed on user; this cannot be changed.
Resp. Department | If displayed then it is mandatory to select a responsible department. Note: Only displayed if the parameter Guest Comment Type Groups is active.
Comment Group | If displayed then it is mandatory to select a comment group. Note: Only displayed if the parameter Guest Comment Type Groups is active.
Comment Type | The category to which the comment belongs, for example, complaint, suggestion or questionnaire.
Credits | May be used to enter the amount of time spent resolving the guest comment. Mainly used on reports to evaluate the total time spent fulfilling guest requests.
Positive Neutral Negative | Defines if the comment is positive, neutral or negative. A default value is assigned according to the comment type selected, however, this may be changed as required.
Beginning Temper | Defines the mood of the guest when the complaint was made
End Temper | Defines the mood of the guest at the time the complaint was resolved.
Received by | May be used to enter the name of the person that received the guest comment. Note: The person entering the comment in to Suite8 may not be the same person that received the comment.
Guest Comments | May be used to add additional notes or information from the guest.
Hotel Comments | May be used to note the hotels comment regarding the guest comment and how it was resolved. For example, the reason why there was a long credit time needed to fulfil the guest request.

Maintenance dialog box

Field

Definition

Locality Type

Select the location type of the maintenance task

  • Room

  • Function Space

  • Location

  • Public Place

Locality

The locality selection is dependant on the locality type selected:

  • Rooms - choose a room number from the list of available rooms.

  • Function Space - choose a function space from the list of available function spaces.

  • Location - choose from a list of defined locations.

  • Public Place - a place is not required to be selected.

Responsible Department

Defines the department responsible for this maintenance task.

Group

Defines the maintenance or guest service task groups such as, electrical, plumbing or general maintenance.

Type

Defines the maintenance guest service issue, select a type from the list of defined maintenance guest service types.

Notes

Additional description about the defect can be entered in this box.

Responsible Employee

Select the responsible employee from the profile search screen.

Requesting Employee

Select the requesting employee from the profile search screen.

Due Date

The date and time the task is due to be completed. This is completed automatically if the number of minutes needed to complete the selected task has been defined in the configuration.

Entered

The date and time the defect was entered.

Date/ Time resolved

The date and time the defect was resolved.

Status Level

The current status of this task, for example, not yet, started, in progress or completed.

Origin

The origin of the task; for example, this could be guest generated or from a department within the hotel.

Guest

The name of the guest if the origin of the task was guest generated.

  • Guest Comments categories are defined via the option Guest Comments under Setup → Configuration → CRM.

  • The options to assign a task or view the task list are controlled by the parameter Hotel Maintenance under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • The option to enter the guests mood both at the time of the complaint and when it is resolved is controlled by the parameter Track Guest Temper in Guest comments under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • Guest Comments functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Guest Comments.

  • Access to the maintenance task list is controlled by the user right View under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Search.

  • The assigning of a maintenance task is controlled by the user right New under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Edit.

Note: Guest Comments functionality is part of the Suite8 feature list.


Guest Transportation

This option may be used to enter transportation information and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. The guest transportation option may be used to provide a pick up service for guests or group members.

Transportation Information is entered per reservation and includes transportation details and reservation specific details.

The Transportation details are not guest specific but are the details about the actual transportation including the transportation type, code, date and time, pickup method and destination. For example Lufthansa, LH401, 1/27/2008 12:11:00 PM, Hotel Car, Paris.

Guest pickup types such as minibus or taxi and guest transport types such as British Airways, Lufthansa and Deutsche Bahn are pre-defined. The actual transportation details such as the flight number and arrival time may be pre-defined but can also be created on the fly. Multiple guest transportation details can be entered for both for arrival and for departure.

Guest Transportation consists of two screens:

  • Transport search - to search for defined transportation details.

  • Transport information - to enter reservation specific transportation information.

What do you want to do?

How to enter guest transportation information using existing transportation details

  1. From the Reservation Navigator select the reservation to which transportation information is to be added.

  2. Select Guest Transportation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Guest Transportation from the Options menu.

The Guest Transportation screen is displayed.

  3. Click the New button; the Transportation Search dialog box is displayed.

The upper part of the screen contains the search criteria and the search results are displayed in the grid below. The Time Interval criteria are completed by default with details from the reservation.

  4. The Arrival / Departure day only check box is selected by default so that only transportation details for the arrival and departure dates are displayed; this can be changed if required.

  5. The From and To dates are completed with the guest's arrival and departure dates; this can be changed if required.

  6. To limit the search by Transportation Type, select the required transportation type from the drop-down list.

  7. To limit the search by Pickup type, select the required pickup type from the drop-down list.

  8. Click the Refresh button to update the search according to the entered search criteria.

  9. Select the required transportation from the list and click OK.

The Transportation Information dialog box is displayed.

If the required transport details are not listed, see How to enter guest transportation details with new transportation information

  1. If the required transportation is not listed, click the New button to enter new transportation details.

  2. Enter the Code for the transportation, such as the flight number or train number.

  3. Select the Transportation Type from the drop-down list.

  4. Click the drop-down arrow and select the Date and Time of the transportation.

  5. As this is a new entry there is no need to complete the Changed time details.

  6. Select the Pickup type from the drop-down list.

  7. Enter the Destination of the transportation.

  8. Select Arrival for arrival transport details or Departure for departure transport details.

  9. Click OK to close the Transportation dialog box; the new transportation details are now listed in the grid.

  10. Select the transportation type just entered and click OK.

The Transportation Information dialog box is displayed.

  14. The Transportation, Time and Pickup type are completed automatically, but can be changed as required.

  15. The number of Pax is taken from the reservation, but can be changed as required.

  16. Select the Pickup employee from the drop-down list.

  17. In the Notes box, enter any additional details.

  18. Click OK to close the Transport Information dialog box.

  19. Click OK to close the Guest Transportation screen.

  10. The Transportation, Time and Pickup type are completed automatically, but can be changed as required.

  11. The number of Pax is taken from the reservation, but can be changed as required.

  12. Select the Pickup employee from the drop-down list.

  13. In the Notes box, enter any additional details.

  14. Click OK to close the Transport Information dialog box.

If a transportation detail already exists then a message is displayed "There is already an Arrival Transportation added. Are you sure you want to add more?"

  15. Click Yes to add the transportation detail or No to cancel the addition.

  16. Click OK to close the Guest Transportation screen.

How to enter guest transportation information with new transportation details

  1. From the Reservation Navigator select the reservation to which transportation information is to be added.

  2. Select Guest Transportation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Guest Transportation from the Options menu.

The Guest Transportation screen is displayed.

  3. Click the New button; the Transportation Search dialog box is displayed.

The upper part of the screen contains the search criteria and the search results are displayed in the grid below. The Time Interval criteria are completed by default with details from the reservation.

  4. If the required transportation is not listed, click the New button to enter new transportation details.

  5. Enter the Code for the transportation, such as the flight number or train number.

  6. Select the Transportation Type from the drop-down list.

  7. Click the drop-down arrow and select the Date and Time of the transportation.

  8. As this is a new entry there is no need to complete the Changed time details.

  9. Select the Pickup type from the drop-down list.

  10. Enter the Destination of the transportation.

  11. Select Arrival for arrival transport details or Departure for departure transport details.

  12. Click OK to close the Transportation dialog box; the new transportation details are now listed in the grid.

  13. Select the transportation type just entered and click OK.

The Transportation Information dialog box is displayed.

  14. The Transportation, Time and Pickup type are completed automatically, but can be changed as required.

  15. The number of Pax is taken from the reservation, but can be changed as required.

  16. Select the Pickup employee from the drop-down list.

  17. In the Notes box, enter any additional details.

  18. Click OK to close the Transport Information dialog box.

If a transportation detail already exists then a message is displayed "There is already an Arrival Transportation added. Are you sure you want to add more?"

  19. Click Yes to add the transportation detail or No to cancel the addition.

  20. Click OK to close the Guest Transportation screen.

How to edit guest transport information

  1. From the Reservation Navigator select the required reservation.

  2. Select Guest Transportation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Guest Transportation from the Options menu.

The Guest Transportation screen is displayed.

  3. Select the transportation information to be edited and click the Edit button to display the Transportation Information dialog box.

  4. Make any changes necessary.

  5. Click OK to save the changes.

  6. Click OK to close the Guest Transportation screen.

How to delete guest transport information

  1. Search for and select the required reservation, then select Guest Transportation from the Options menu of the reservation navigator.

The Guest Transportation screen is displayed.

  2. Select the transportation detail to be deleted and click the Delete button, a confirmation message is displayed.

  3. Click Yes to delete the guest transportation.

  4. Click OK to close the Guest Transportation screen.

How to copy transport details

  1. From the Reservation Navigator select the reservation to which transportation information is to be added.

  2. Select Guest Transportation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Guest Transportation from the Options menu.

The Guest Transportation screen is displayed.

  3. Click the New button; the Transportation Search dialog box is displayed.

The upper part of the screen contains the search criteria and the search results are displayed in the grid below. The Time Interval criteria are completed by default with details from the reservation.

  4. If the required transportation is not listed but a similar transportation exists then this can be copied and updated rather than entering completely new transportation details.

  5. Select the transportation type to be copied and then click the Copy button.

The Transportation Copy dialog box is displayed with the Time Interval criteria completed by default with details from the reservation.

  6. Select the Days of the week or the Days for which the transportation details should be copied.

  7. Click OK to create the transportation details; all details are identical with the exception of the date.

If the copied transportation details meet the search criteria then the details are listed in the Transportation Search grid.

Transportation Details dialog box

Field | Definition
Code | Code assigned to the transportation, such as flight number or train number.
Transportation Type | The name of the transportation type, such as Airport and Terminal number or Station.
Time | The date and time of the transportation.
Changed type | Defines if the arrival or departure of this transportation has changed.
Pickup type | Defines the pickup type, such as Bus or taxi.
Destination | Defines the destination of the transportation.
Arrival | Defines it the transportation details are for arrival.
Departure | Defines if the transportation details are for departure.

Transportations Information dialog box

Field | Definition
Transportation | Defines the transportation type, code and original time.
Time | The date and time of the transportation.
Pax | The number of persons to pickup.
Pickup type | The method of pickup, such as bus or taxi.
Pickup employee | The name of the employee who is responsible for the pickup.
Arrival | Defines if it is arrival transportation.
Departure | Defines if it is departure transportation.
Notes | May be used to enter additional information.

  • Transport types and transport details are defined via the option Guest Transportation Configuration under Setup → Configuration → Reservations.

  • Guest transportation functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Reservation → Transportation.

  • The adding, editing or deleting of a transportation are displayed in the user log if the options Reservation transportation added, Reservation transportation edited and Reservation transportation deleted are selected in Setup → Configuration → Users → User Log → Reservation.

Note: Guest Transportation functionality is part of the Suite8 feature list.


History & Future

This option may be used to see past and future reservations for this guest and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Depending on the past and future reservations of this guest, any or all of the following categories may be displayed:

  • History - shows all past reservations including reservations with the status 'no-show'.

  • In House - shows all reservations arriving today or currently checked in.

  • Future - shows all future reservations.

  • Cancellations - shows all the reservations which have been cancelled.

How to view history & future reservations

  1. From the Reservation Navigator select the reservation to view history and future reservations.

  2. Select History & Future from the Options menu.

or

Click Edit to display the reservation edit screen and then select History & Future from the Options menu.

The History & Future screen is displayed.

  3. Click the expand icon [image] to show all the available past and future reservations.

  4. Click the collapse icon [image] to collapse all the reservations.

  5. To expand or collapse by reservation category, click the [image] or [image] next to the category name.

  6. Each reservation can be edited by selecting the reservation and pressing the Edit Res. button.

  7. Click Close to close the History & Future screen.

History & Future Grid

Column | Information displayed
Room # | The room number at the time of departure or currently blocked depending on the reservation status.
Rate | The room rate at the time of departure or currently reserved depending on the reservation status.
Arrival | The arrival date of the reservation.
Departure | The departure date of the reservation.
Nights | The number of nights the guest stayed or is reserved to stay.
Adult Nights | The number of nights multiplied with the number of adults on the reservation.
Revenue | The total revenue for the stay. Only available on history reservations.


Leisure Bookings

This option may be used to list, edit, create, delete, schedule and post leisure bookings, and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. Leisure booking functionality requires an additional license code.

The V8 Leisure module integrates with the Spa Wellness Software BellaVita. BellaVita software maintains the multiple leisure facilities a property might offer, including sports or wellness treatments such as massages or facials. When selecting a leisure booking BellaVita is opened so that Offers, Employees, Schedules and all Leisure bookings can be maintained.

Note: The view BV ForeignGuest used with the V8 Leisure Module and BellaVita installation is updated if a profile is changed. This view is read by the BellaVita Module.

What do you want to do?

How to enter a new leisure booking

  1. From the Reservation Navigator select the required reservation.

  2. Select Leisure Bookings from the Options menu.

or

Click Edit to display the reservation edit screen and then select Leisure Bookings from the Options menu.

The Leisure Booking List dialog box appears.

  3. Click New, the New Booking dialog box is displayed.

  4. Select the required BellaVita Plan from the drop-down list.

  5. Type the booking date required in the Date box or click the drop down arrow and select a date from the calendar.

  6. Click OK, the BellaVita plan selected is displayed.

  7. On the plan grid, point to the facility and start time required, then right-click and select New Booking from the short-cut menu.

The new booking dialog box for the leisure facility selected is displayed.

  8. Complete the leisure booking details and click OK to save the booking.

The leisure booking is closed and the BellaVita main screen is displayed.

  9. To close BellaVita, click the File menu and select Exit.

  10. The Leisure Booking List is displayed; click Search to update the list.

The leisure booking is listed for this guest.

How to edit a leisure booking

  1. From the Reservation Navigator select the required reservation.

  2. Select Leisure Bookings from the Options menu.

or

Click Edit to display the reservation edit screen and then select Leisure Bookings from the Options menu.

The Leisure Booking List dialog box is displayed with the leisure bookings reserved for this guest listed.

  3. Search for and locate the booking to be edited.

  4. Click the Edit button.

BellaVita is opened and the selected leisure booking displayed.

  5. Make any required changes and click OK to save.

The leisure booking is closed and the BellaVita main screen is displayed.

  6. To close BellaVita, click the File menu and select Exit.

  7. Click Close to close the Leisure Booking List.

How to post a leisure booking charge

  1. From the Reservation Navigator select the required reservation.

  2. Select Leisure Bookings from the Options menu.

or

Click Edit to display the reservation edit screen and then select Leisure Bookings from the Options menu.

The Leisure Booking List dialog box appears.

  3. The check box Need to be posted can be selected to display all the leisure bookings which have not yet been posted.

  4. Search for and locate the booking to be posted. Multiple leisure bookings can be selected from the list using the Ctrl button and left mouse click.

  5. Click Post.

The cashier login and password screen is displayed.

  6. After logging in, the charge is posted automatically and the leisure booking marked with a cross in the Posted column.

Note: Leisure postings can be performed directly from the leisure module to a financial account for guests with a rebate card linked and checked in financial account.

Leisure Booking Search Criteria

Fill this field | With this information
Facility | From the drop-down list select one of the facility names. Only the selected facility will be displayed when the search is activated.
Date | Enter the date for which to search for leisure bookings.
Booking # | Enter the leisure activity booking number from BellaVita.
Include History | Select this check box to include historical leisure booking records.
Need to be posted | Select this check box to display only leisure bookings which have not yet been posted. This option allows the user to easily see which leisure bookings need to be posted.
Only Problematic | Select this check box to display only problematic leisure bookings.
Include Inactive | Select this check box to include inactive leisure booking records.
Last Name | Enter the guest's last name.
First Name | Enter the guest's first name.
Description | Enter the description of the leisure activity, for example entering 'Tennis' will list all guests booked for a tennis lesson.
Reservation ID | Enter the ID number of the reservation. Defaults to the ID of the reservation selected.

Options available on the leisure booking screen

  • Search - activates the search for leisure bookings according to the entered criteria.

  • Reset Filter - resets the search criteria.

  • Edit Profile - to view or change profile details.

  • Edit Reservation - to view or change reservation details.

  • New - to create a new leisure booking in BellaVita.

  • Edit - to switch to BellaVita and open the booking edit screen of the selected leisure booking. All details related to the leisure booking can be viewed and/or edited.

  • Post - to post the leisure booking charge from BellaVita to the guest's account. Posting functionality resides in V8 so no additional interface is needed to post to PMS. Posted leisure charges are indicated with a cross in the field Posted, when viewing leisure bookings.

  • Leisure booking posting functionality is controlled by the user right Post under Setup → Configuration → Users → User Definition → Rights → Cashiering.

  • Leisure booking functionality is controlled by the license [L102826] Spa and leisure under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.


Linked Documents

This option enables the user to view, edit or add different types of documents to a profile, task or activity. It is recommended to place these documents on a shared network path to which all users have access. If a scanner is connected to the workstation you can also scan and attach documents such as contracts, letters or pictures. The scanner needs to be ‘Twain’ compatible.

Note: The linked documents dialog box may be viewed from various access points, access is via the linked documents tab or via the options button, if available.

What do you want to do?

How to link a document

  1. Select the Linked Documents tab.

  2. Click Add, the Add documents dialog box is displayed.

To link a document via Drag & Drop

  3. Drag the file from Windows Explorer to the Add Document dialog box.

To link a document via Load

  4. In the Document Groups list, select the document group required.

  5. In the Allowed Directories list, select the allowed directory required.

  6. Click Load to display the list of documents.

  7. Select the required document and click Open, the Document Name field is filled.

  8. To attach the document, click Attach, the document is shown as linked on the linked documents tab.

Note: Pictures or images may be attached in JPG or BMP format. The default setting is JPG, but this may be changed via the Options button. The selected settings will be saved for that user.

How to view/edit a linked document

  1. Select the Linked Documents tab.

  2. Select the document and click View.

Suite8 opens the relevant application, for example, Word if the document is a Word document.

Note: The document may be edited directly from within the opened application.

How to scan and link a document

  1. Select the Linked Documents tab.

  2. Click Add, the attach documents dialog box is displayed.

  3. In the Document Groups list, click the document group required.

  4. In the Allowed Directories list, click the allowed directory required.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the document.

  8. Click Attach to link the scanned document.

Note: The scanner needs to be ‘Twain’ compatible.

Note: Linked Document functionality is part of the Suite8 feature list.

  • Document groups and path are defined via the option Document Types under Setup → Configuration → Miscellaneous.

  • Adding or editing documents on the linked documents tab is controlled by the user right Linked Documents under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Attach documents.


Locator

This option may be used to enter the guests location and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

For example, if the guest is not in going to be in his room and is expecting a call then a locator can be entered so that when the call is received it can be transferred to the location given by the guest

Guest locators are displayed on the HTML details of the room rack and the reservation navigator.

How to enter a guest locator

  1. From the Reservation Navigator select the reservation to which a guest locator is to be added.

  2. Select Locator from the Options menu.

or

Click Edit to display the reservation edit screen and then select Locator from the Options menu.

The Locator screen is displayed.

  3. The Guest name and Room number are completed automatically.

  4. Enter the guest Location or select where the guest will be located from the Location List and double click.

  5. Add any additional details if required.

  6. In the Until box click the drop-down arrow and select the Date and Time the locator is valid until.

  7. Click OK to save the locator.

  • The guest locations are defined via the option Locations under Setup → Configuration → Reservations.

  • Locator functionality is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Locators.

Note: Locator functionality is part of the Suite8 feature list.


Luggage Label

Luggage Labels

This option may be used to print luggage labels and enter luggage locations for storage or pickup and is accessible via the Options menu of the Reservation Navigator. This option is parameter controlled.

What do you want to do?

How to enter and print luggage labels

  1. From the Reservation Navigator select the required reservation.

  2. Select Luggage labels from the Options menu.

The Luggage list screen is displayed.

  3. Click New to display the Luggage dialog box.

  4. If auto-numbering is not active then enter the Luggage label number; depending on the configuration only a numeric entry may be allowed.

  5. Enter the Number of pieces of luggage.

  6. Select the current Location of the luggage from the drop-down list; depending on the configuration a location may be mandatory.

  7. Select a Status from the drop-down list, such as normal, picked up by guest or delivered to room.

  8. Enter any additional information in the Comments box.

  9. If the luggage label is to be printed click the Print button.

  10. Click OK to add the luggage label details to the luggage list.

  11. Click Close to close the Luggage List.

How to mark a luggage detail as picked up

  1. From the Reservation Navigator select the required reservation.

  2. Select Luggage labels from the Options menu.

The Luggage list screen is displayed.

  3. Select the luggage detail to be marked as picked up.

  4. Click the Pick Up button, a confirmation message is displayed.

  5. Click Yes to mark the selected item as picked up.

The luggage detail now has the status Picked Up.

  6. Click Close to close the Luggage List.

How to mark a luggage detail as delivered

  1. From the Reservation Navigator select the required reservation.

  2. Select Luggage labels from the Options menu.

The Luggage list screen is displayed.

  3. Select the luggage detail to be marked as delivered.

  4. Click the Delivered button, a confirmation message is displayed.

  5. Click Yes to mark the selected item as delivered.

The luggage detail now has the status Delivered.

  6. Click Close to close the Luggage List.

Options available on the Luggage List screen

  • New - to enter a new luggage detail.

  • Edit - to edit an existing luggage detail, this option is parameter controlled.

  • Print - to print the luggage detail; depending on the configuration it may not be possible to reprint luggage details.

  • Pick up - to mark the luggage detail as picked up.

  • Delivered - to mark the luggage detail as delivered.

  • Location - to change the location of the luggage.

  • Delete - to delete the selected luggage detail; depending on the configuration it may not be possible to delete printed and/or not printed details.

  • Refresh - to update the current display.

  • Log - to display the luggage user log.

Luggage Dialog Box

Fill in this field | With this information
Luggage label number | If auto-numbering is not active then enter the luggage label number; depending on the configuration only a numeric entry may be allowed.
Number of pieces | The number of pieces of luggage to be stored or picked up.
Locator | The location of the luggage.
Status | Completed by default with the status Normal. The status changes to Picked Up or Delivered when the luggage detail is marked as picked up or delivered.
Comments | Any additional details about the luggage.

  • Luggage label functionality is controlled by the parameter Luggage label functionality under Setup → Configuration → Global Settings → Reservation → Luggage 5 tab. All the luggage label configuration options are displayed when the option is activated.

  • Luggage locations are defined via the option Luggage Location under Setup → Configuration → Reservations.


Mails

This option allows the user to view and mange any emails which have been attached to the guest reservation and is accessible via the Options menu of the Edit Reservation screen. This option is parameter controlled.

When accessing emails from either the [image] indicator on the edit reservation screen or via the Options menu of the reservation navigator then only emails which linked to the selected reservation are displayed.

Key Points

  • An email must always be locked before it can be managed or worked on.

Locked emails are highlighted in grey so that other users can see immediately that the mail is not accessible. Only users with the necessary user rights can override the lock.

  • Incoming emails where the senders email address matches an email address on a profile are automatically linked to that profile.

When a profile is linked then the email address in the column Sender is replaced by the profile name and any new emails received from this sender are linked automatically to the profile.

  • Incoming emails where the recipients email address matches an email address on a profile are automatically linked to that profile.

When a profile is linked then the email address in the column Recipient is replaced by the profile name and any new emails received for this recipient are linked automatically to the profile.

  • If a received Email has an attachment it is opened by double mouse click.

  • next to a profile on the profile grid indicates that there are mails attached to the profile.

Emails can be accessed in one of the following ways:

  • Via the option Mails on the Miscellaneous menu.

  • Via the Options button on the profile grid.

  • Via the Options menu of the reservation navigator.

  • Via the Mail indicator on the edit reservation screen.

What do you want to do?

How to access and lock an email

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. The reservation navigator can be removed by removing check mark next to Show Reservations.

  3. Complete the required search criteria and click Search.

All the emails meeting the entered search criteria are listed.

  4. The email details can be displayed in the lower half of the screen by selecting the check box HTML.

  5. Point to the required email, right-click to display the shortcut menu and then select Lock.

An X is displayed in the L column to indicate that this email is locked and not available to any other user.

The email can now be worked on.

How to link the sender to a profile

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. To link the sender of the email to a profile click Sender.

The profile search screen is displayed; any profiles with a communication type matching the senders email are listed.

  4. Select the required profile or create a new profile.

Note: When creating a new profile the email address must be completed.

  5. Once the profile is linked then the email address in the column Sender is replaced by the profile name.

Note: When new emails are sent from this sender email address then they will be automatically linked to this profile.

How to link the recipient to a profile

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. To link the recipient of the email to a profile click Recipient.

The profile search screen is displayed; any profiles with a communication type matching the recipients email are listed.

  4. Select the required profile or create a new profile.

Note: When creating a new profile the email address must be completed.

  5. Once the profile is linked then the email address in the column Recipient is replaced by the profile name.

How to assign a profile automatically to an email

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Click the Auto profile search button.

A message is displayed asking if you want to assign profiles automatically to the selected mails.

  4. Click Yes to activate the search.

Matches are made using the email address and any matching profiles are linked automatically.

The email address in the column Sender and/or Recipient is updated with the profile name.

  5. The guest profile details can be displayed by selecting the HTML option and then clicking the Profile tab at the bottom of the screen.

How to mark an email as processed

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Right-click to display the shortcut menu again and then select Processed.

The email is removed from mail queue.

Mails which have been marked as processed are not listed by default in the mail queue.

  4. Select the option Show processed mails in order to display all emails which have been marked as processed.

  5. An X is displayed in the P column to indicate that this email has been processed.

Note: Processed emails are only displayed if the option Show Processed is selected.

How to mark an email as unprocessed

  1. Access the Mails dialog box via one of the methods described above.

Mails which have been marked as processed are not listed by default in the mail queue.

  2. Select the option Show processed mails in order to display all emails which have been marked as processed.

  3. Point to the required email, right-click to display the shortcut menu and then select Unprocessed.

The X is removed from the P column and the mail is displayed again in the list of unprocessed mails.

How to delete an email

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Right-click to display the shortcut menu again and then select Delete.

A message is displayed asking if you are sure you want to delete the mail.

  4. Select Yes to delete the mail.

A message is displayed asking if you want to set mail to Ignore at the same time

  5. Select No.

The mail is deleted.

Note: The functionality to set the mail to ignore is only relevant to mail imported via Outlook and not via Exchange.

Note: Mails which were deleted by mistake can be moved on the Exchange from the backup folder to the folder which is configured for import and the Fidelio Server will import the mails again.

How to print the email list report

  1. Access the Mails dialog box via one of the methods described above.

Print functionality prints a report of the emails currently displayed on the screen

  2. Complete the search criteria to display the required emails, then right-click to display the shortcut menu and select Print.

The Print Grid Parameters dialog box is displayed.

  3. Make any changes required to the print parameters and click Print.

The Report Preview screen is displayed.

  4. Click the Printer icon to print the report.

How to link an email to a reservation

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. If the reservation navigator is not displayed select the option Show Reservations.

  3. Complete the required search criteria and click Search.

  4. Point to the required email, right-click to display the shortcut menu and then select Lock.

  5. In the reservation navigator, search for an existing reservation or create a new reservation.

  6. With the email locked and selected on the left hand side and the reservation selected on the right-hand side click Link.

Reservations linked to this mail are listed in the lower window on the right-hand side. Emails which refer to more than one reservation may be linked to all the relevant reservations and then multiple reservation would be listed.

How to unlink an email from a reservation

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. If the reservation navigator is not displayed select the option Show Reservations.

  3. Complete the required search criteria and click Search.

  4. Point to the required email, right-click to display the shortcut menu and then select Lock.

Any reservations linked to this email are displayed in the lower window on the right-hand side.

  5. Select the reservation and then click Unlink.

The reservation is unlinked from the email and no longer displayed in the lower window on the reservation navigator.

Mails dialog box

Field | Definition
Show Reservations | Toggles the display of the reservation navigator.
Extended Monitor | If a separate monitor is attached then selecting this option displays the mails on one monitor and the reservations on the second monitor.
Age in days | Select this option and enter the number of days to be displayed in the past.
Date range | Select this option and then enter the date range for the query.
Subject | Enter the subject to search for.
Show processed mails | Only mails which have been processed are displayed.
Only my locked emails | Only the logged in users locked emails are displayed
Filters | Activates additional filter options.
Sender or Recipient | Defines that any emails where either the Sender or Recipient matches the entered name or email are displayed.
Sender name or email | Enter the senders name or email address or select the required profile on the profile search.
Recipient name or email | Enter the recipients name or email address or select the required profile on the profile search.
Refresh | The refresh interval is displayed in seconds and checks for emails received from the Exchange. Note: The interval is defined in the global settings configuration.

Options available on the mails dialog box

  • Search - to activate the search based on the entered criteria

  • Clear - to clear the search criteria

  • Sender - used to link the sender of the email to a guest profile

  • Recipient - used to link the recipient of the email to a guest profile

  • Primary recip. -

  • Auto profile search - used to link the sender and/or recipient of the email to a guest profile automatically

  • HTML - displays the mail and linked profile details in HTML format in the lower part of the screen

  • Import - imports the mails manually; only used when Outlook is defined as the source as Outlook does not use the Fidelio Server to import the emails. This option only imports mails which have not already been imported to Suite8.

  • Re-Import - re-imports the mails manually; only used when Outlook is defined as the source as Outlook does not use the Fidelio Server to import the emails. Only mails which have not been deleted in Suite8 or not marked 'ignored' can be re-imported.

  • Import Config - used to define the mail source configuration

  • Link - used to link an email to a reservation

  • Unlink - used to unlink an email from a reservation

  • Corresp. - used to access the correspondence screen.

  • Close - to close the mail import screen.

Options available on the right-click shortcut menu

  • Lock - locks the email so that no other user can work on the email at the same time.

  • Unlock - unlocks the email; only users assigned the right Remove Lock can remove the lock on an email.

  • Locked By: - displays the name of the user who locked the email.

  • Processed - used to indicate that this email request has been completed, for example, the contact added or a reservation added, changed or cancelled. Processed emails are only displayed if the option Show Processed is selected.

  • Unprocessed - used to remove the processed status from the email.

  • Delete - deletes the selected email.

  • Mail Lookup - only used when Outlook is configured as the source.

  • Print - prints a report of the emails currently displayed on the screen.


Messages

This option may be used to leave a message for a guest and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. Messages can be printed in a user definable format.

With an appropriate interface messages can be sent via:

  • The video system, so the guest can view the message on the television screen.

  • The telephone system, which triggers the message lamp in the room.

If an interface is connected the Notify Interface box is selected by default.

What do you want to do?

How to enter a new guest message

  1. From the Reservation Navigator select the reservation to which a message is to be added.

  2. Select Messages from the Options menu.

or

Click Edit to display the reservation edit screen and then select Messages from the Options menu.

The Message dialog box is displayed.

  3. In the Message From box enter the name of the person who is leaving the message.

  4. Enter the Contact Info. such as a telephone number.

  5. The Notify Interface option is selected by default if an appropriate interface is active.

  6. Enter the guests Message or select a standard message text from the Message Text List and double click.

  7. Add any additional details if required.

  8. Click OK to save the message without printing or click Print to save and print the message. A warning message is displayed that the message must be saved before printing.

  9. Click Yes to save and print the message.

  10. Click OK to close the message dialog box.

How to view or edit a guest message

  1. From the Reservation Navigator select the required reservation.

  2. Select Messages from the Options menu.

or

Click Edit to display the reservation edit screen and then select Messages from the Options menu.

If the guest already has a message then the Messages screen is displayed.

The screen is split into 3 sections:

  • The upper left-hand side of the screen is the search area. You can search for messages by entering a guest Name, a Room No or a Date. As the messages screen was accessed from a specific reservation then only the search by Date is relevant here.

    The upper right-hand side of the screen allows the search to be narrowed by message status:

    All Messages - not received, printed and received messages.

    Not Received - for all messages which have not been received yet.

    Printed Messages - all messages which have been printed.

    Received - all messages which have been marked as received.

    Video Sent - all messages that have been sent via the video interface. (Interface Dependant)

    Video Received - all messages that have been received by the guest via the video interface. (Interface Dependant)

  • The messages for this guest are displayed in the grid in the lower half of the screen.

  3. To activate the search, click Search, to clear the search criteria, click Clear.

  4. Select the message to be viewed and click Edit.

The message screen is split into two sections:

  • The upper part displays guest details, who the message was from and contact details.

  • The lower part displays the message text.

  5. Make any changes if required to the message and click OK to close the message without printing or click Print to print the message.

  6. Click Cancel to exit the message dialog box without saving any changes.

How to print a guest message

  1. From the Reservation Navigator select the required reservation.

  2. Select Messages from the Options menu.

or

Click Edit to display the reservation edit screen and then select Messages from the Options menu.

If the guest already has a message then the Messages screen is displayed.

  3. Select the message to be printed and click Print.

  4. Click Close to exit the messages screen.

Options available on the messages screen

  • New - to enter a new message.

  • Edit - to edit an existing message.

  • Received - to mark the selected message as received.

  • Received All - to mark all messages as received.

  • Print - to print the selected message.

  • Find in Grid - to further narrow the search.

  • Standard message texts can be defined via the option Messages under Setup → Configuration → Reservations.

Note: Message functionality is part of the Suite8 feature list.


Open in Room Rack

This option may be used to display reservations on the room rack directly from the reservation navigator and is accessible via the Options menu of the Reservation Navigator when the Arrival, In House, Departure or All tab is selected.

The search criteria may be used to filter the reservations so that only the required reservations are then displayed on the room rack or the required reservations can be marked on the grid and then only those specifically selected reservations are displayed on the room rack.

How to display the room rack from the reservation navigator

  1. From the Reservation Navigator select the Arrival, In House, Departure or All tab.

  2. Complete the required search criteria and click Search.

If no specific reservations are selected then all the reservations listed in grid will be displayed in the room rack.

If at least two reservations are selected then only the specifically selected reservations will be displayed.

  3. Select Open in Room Rack from the Options menu.

The selected reservations are displayed on the room rack.

  4. Click Close to close the Room Rack screen.


Party

This option may be used to link individual reservations and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Party reservations can be used to link individual reservations without creating a group reservation. Party is a common word for a group of people, such as a family event, a wedding or birthday party where several rooms are booked.

Reservations which are linked to a party can be located by selecting Party and the party name from the drop-down list on the Adv. Qry.

A reservation which is linked to a party has the party name displayed on the reservation HTML under Indicators.

Clicking the link displays the Party Guests HTML with a list of the party guests.

The Edit Reservation screen can be customized to include party details using Form Customization.

  • A Party button can be added to the edit reservation screen (fResEdit) by selecting the button FidRespartyBitBtn from the FidResButton tab on the Component Palette.

  • The Party Name can be displayed on the edit reservation screen (fResEdit) by selecting the field FidResEditParty from the FidResEdit tab on the Component Palette.

What do you want to do?

How to create a party reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Party from the Options menu to display the party sub-menu.

or

Click Edit to display the reservation edit screen and then select Party from the Options menu.

The Party sub-menu is displayed.

  3. Select Create Party, the party dialog box is displayed.

  4. The Name of the party defaults to the reservations last name; this may be changed if required.

  5. The Contact Name defaults to the reservation name; this may be changed by selecting a different name via the profile search.

  6. Enter a Comment, such as the reason for the party reservation.

  7. Click OK to save.

How to join a party reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Party from the Options menu to display the party sub-menu.

or

Click Edit to display the reservation edit screen and then select Party from the Options menu.

The Party sub-menu is displayed.

  3. Select Join Party, the join party dialog box is displayed.

  4. Select the party from the list of available parties.

  • Select Include history to list reservations from the past.

  • Select Include inactive to list party reservations with a status which is not affecting the availability such as cancelled.

  5. Click Select to join the selected party.

How to clear a party reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Party from the Options menu to display the party sub-menu.

or

Click Edit to display the reservation edit screen and then select Party from the Options menu.

The Party sub-menu is displayed.

  3. Select Clear Party, a warning message is displayed.

  4. Click Yes to clear the party linkage for the selected reservation.

How to edit a party reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Party from the Options menu to display the party sub-menu.

or

Click Edit to display the reservation edit screen and then select Party from the Options menu.

The Party sub-menu is displayed.

  3. Select Edit Party, the reservation party edit screen is displayed.

  4. Make any required changes to the Name, Contact or Comment.

  5. Click OK to save any changes and close the Reservation Party Edit dialog box.

How to join a party reservation via the edit reservation screen

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

  3. On the reservation edit screen click the Party button.

Note: The Party button can be added to the Reservation Edit screen via Setup → Miscellaneous → Form Customization.

The Reservation Party dialog box is displayed.

  4. Select the party from the list of available parties.

  • Select Include history to list reservations from the past.

  • Select Include inactive to list party reservations with a status which is not affecting the availability such as cancelled.

  5. Click Select to join the selected party.

Note: An add on reservation created from a reservation linked to a party is also linked to the party.
Reservations which are split from a reservation linked to a party are linked to the same party.

  • Party functionality is controlled by the parameter Party functionality under Configuration → Global Settings → Reservation 1 tab.

  • Party linking can be tracked in the user log by activating the option Reservation Party Link under Setup → Configuration → Users → User Log>Reservation.

Note: Party Reservation functionality is part of the Suite8 feature list.


Post No Show Fees

This option may be used to post no show charges and is accessible via the Options menu of the Reservation Navigator. In order to use this functionality a policy rule, a policy type and a financial account group must be defined for no show reservations. This option is only available if the status of the reservation is No Show. A no-show reservation is indicated on the edit reservation screen by the indicator [image].

No-show charges may be posted automatically or manually. If the no-show policy rule has been set to automatic then the no-show charges will be posted to a financial account during night audit. No-show fees can be posted manually to a single guest or multiple guests by selecting the guest or guests and then selecting the option Post Noshow fee.

The amount to be charged for a no-show can be defined in the configuration to be a fixed amount or as a percentage of the room rate for a maximum number of days, for example, 80% of the room rate for up to a maximum of 3 days.

There are two options when posting no-show charges manually:

  • New financial account - posts the no show charge to a new financial account.

  • To selected financial account - posts the no show charge to an existing financial account.

What do you want to do?

How to post the no show fee to a new financial account

  1. From the Reservation Navigator select a reservation with the status no show.

  2. Select Post Noshow fee from the Options menu to display the sub-menu.

  3. Select New financial account.

A message is displayed indicating that the no show fee has been posted to a new financial account in room number 'x'.

The folio can now be checked out via billing in the normal manner.

How to post the no show fee to a selected financial account

  1. From the Reservation Navigator select a reservation with the status no show.

  2. Select Post Noshow fee from the Options menu to display the sub-menu.

  3. Select To selected financial account, the billing guest search screen is displayed defaulted to display only financial accounts.

  4. Complete the search criteria and click Refresh.

All the financial accounts meeting the entered search criteria are listed.

  5. Locate the required financial account and then click Select.

A message is displayed indicating that the no show fee has been posted.

The folio can now be checked out via billing in the normal manner.

  • The policy rule for no show reservations is defined via the option No show under Setup → Configuration → Global Settings → Policies tab. This rule defines the type of action, the department code, the posting text and the financial account group.

  • Policy types such as 'Standard Policy' or 'Policy for a Company with Contract' are defined via the option Policies under Setup → Configuration → Reservations. This option is used to configure the rules to calculate the no show fee to be charged, for example 80% of the room rate for up to a maximum of 3 days.

  • This functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering. The type of financial account group must be Deposit, Cancellation and No Show and Autonumber must be selected.


Post Departure Keys

This option may be used to issue a post departure key for charging purposes and is accessible via the Options menu of the Reservation Navigator and via the C/O Options menu on the guest folio.

In order to use this functionality a financial account group must be defined for post departure accounts and financial account numbers defined.

This option is useful if the guest has vacated the room but is remaining at the property; a post-departure key can be issued to the guest for charging purposes.

How does post departure keys work?

  • The guest is checked-out using the Post Departure Key option.

  • A financial account is created and checked-in; the key for the original reservation is deleted and a 'make key' command is sent to the interface.

  • The charges are transferred from the room account to the post departure financial account.

  • Charges are transferred to the relevant windows and any existing billing instructions are copied.

  • A post departure key is printed and linked to the post departure financial account.

  • With the post departure key the guest can continue to use the facilities of the property and charge to the post departure account.

When the guest is actually leaving the property:

  • The folio is checked out in the normal manner.

  • The post check out financial account is closed.

What do you want to do?

How to issue a post departure key

  1. From the Reservation Navigator select the reservation to be issued with a post departure key.

  2. Click the Post departure button.

A message is displayed indicating that the post check out was successful.

  3. Click OK to close the post check-out successful message.

A financial account was created and checked-in, and a make key request sent to the interface.

  4. A post departure key is printed and linked to the post departure financial account.

The guest can continue to use the facilities of the property and charge to the post departure account.

Note: The Post Departure Key option is also available on the cashier C/O Options menu.

How to check-out a post departure

  1. Click the Cashier menu and select Billing or press Ctrl+B.

The Cashier Login screen is displayed.

  2. Enter your Cashier Number and Password, click Login.

The billing search screen is displayed; make sure that Post Departure financial accounts are selected to be displayed.

  3. Select the required reservation and double-click or click the Select button to display the guest folio.

  4. Select Checkout and complete the checkout in the normal manner.

  • Post departure keys functionality is controlled by the parameter Post departure keys under Setup → Configuration → Global Settings → Billing → Billing 3 tab and works in conjunction with a key card interface.

  • This functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering; the type of financial account group must be Post departure account.

Note: Post Departure keys functionality cannot work in conjunction with Advance Package Handling functionality and may not work with all key card systems.


Pre Arrival Keys

This option may be used to issue a pre-arrival key for charging purposes and is accessible via the Pre arrival button and via the Options menu of the Reservation Navigator.

In order to use this functionality a financial account group must be defined for pre-arrival accounts and financial account numbers defined.

This option is useful for when the guest arrives to check-in and the room is not yet available.

How does pre-arrival key check-in work?

  • The guest is checked-in using the pre-check in option.

  • A financial account is created and checked-in; the original reservation remains as an expected arrival.

  • A pre-arrival key is printed and linked to the pre-check in financial account.

  • With the pre-arrival key the guest can now use the facilities of the property and charge to the pre-check in account.

When the room is available:

  • The guest is checked in to their room in the normal manner.

  • The charges are transferred from the financial account to the room account.

  • The pre-check in financial account is closed.

What do you want to do?

How to issue a pre arrival key

  1. From the Reservation Navigator select the reservation to be issued with a pre-arrival key.

  2. Click the Pre Arrival Keys button.

A message is displayed indicating that the pre check in was successful.

  3. Click OK to close the pre check in successful message.

A financial account was created and checked-in, and a make key request sent to the interface.

  4. A pre-arrival key is printed and linked to the pre-check in financial account.

The guest can now use the facilities of the property and charge to the pre-check in account.

How to check-in a pre arrival reservation

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed indicating that the check in was successful and that the pre check-in account was closed.

  3. Click OK to close the check-in successful message.

Any charges on the pre-check in account are automatically transferred to the room account.

Depending on the interfaces installed additional messages may be displayed.

  • Pre arrival keys functionality is controlled by the parameter Pre arrival keys under Setup → Configuration → Global Settings → Billing → Billing 3 tab and works in conjunction with a key card interface.

  • This functionality requires that a financial account group is defined via the option Financial Account Groups under Setup → Configuration → Cashiering; the type of financial account group must be Pre arrival account.

Note: Pre arrival keys functionality cannot work in conjunction with Advance Package Handling functionality and may not work with all key card systems.


Registration Card

This option may be used to print a registration card and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

This option is useful for walk in guests, where the reservation and check in takes place at the same time.

How to print a registration card

  1. From the Reservation Navigator select the required reservation.

  2. Select Registration Card from the Options menu.

or

Click Edit to display the reservation edit screen and then select Registration Card from the Options menu.

The Print Registration Card dialog box is displayed.

  3. Select the Registration Card template required from the drop-down list.

  4. Click Print to print the registration card.

How to register a guest with JetWeb

  1. From the Reservation Navigator select the required checked-in reservation.

  2. Select Registration Card from the Options menu.

or

Click Edit to display the reservation edit screen and then select Registration Card from the Options menu.

The Print Registration Card dialog box is displayed.

  3. Select the Registration Card template required from the drop-down list.

  4. Click JetWeb to open the JetWeb Interface Process Status dialog box.

  5. Click Start to register the guest with JetWeb.

  • Registration card templates are defined under Miscellaneous → Reports → Text Templates.

  • The default registration card template is defined under the option Registration Card Template under Setup → Configuration → Global Settings → Reservation 3 tab.

  • Multiple guest names can be printed on a single registration card by activating the parameter Print Regcard per Multiguest under Setup → Configuration → Global Setting → Reservation 3 tab.

  • A number cycle can be added to registration card printing by activating the parameter Number cycle for registration cards under Setup → Configuration → Global Settings → Reservation 3 Tab. This is useful for countries that need the registration cards to be printed with a sequential number.

  • With the parameter Number cycle for registration cards activated then the same registration card number can be printed for sharing guest by activating the parameter Same registration card no. for sharers under Setup → Configuration → Global Settings → Reservation 3 tab.

  • JetWeb functionality is controlled by the license [L102873] Interface for JetWeb under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.


Registration Card Batch

This option may be used to print multiple registration cards and is accessible via the Options menu of the Reservation Navigator. This option is only available when reservations are displayed via the arrivals tab of the reservation navigator.

Registration card batch is useful for printing registration cards for guests arriving tomorrow or for group members.

How to preview or print batch registration cards

  1. From the Reservation Navigator select the Arrival tab and use the search criteria to display the required arrivals.

  2. Select Registration Card Batch from the Options menu.

  3. Select the Registration Card template required from the drop-down list.

  4. Click Print to print registration cards.

or

  5. To preview the registration cards before printing, select the Preview check box.

The Registration Card Batch screen is displayed.

  6. For an explanation of the options available on the preview screen, see Options available on the registration card batch screen

    • Print - to print the registration cards.

    • Export - to export the registration card batch to a file or an application.

    • Setup - to change the printer setup.

    • First - to display the first registration card in the batch.

    • Prev - to display the previous registration card in the batch.

    • Next - to display the next registration card in the batch.

    • Last - to display the last registration card in the batch.

    • Find - to search for specific text - enter the text to be located and press the Find button.

    • Zoom - to adjust the size of the display.

    • Cancel - to exit the screen without printing the registration cards.

  7. Click Print to print the registration cards.

or

  8. Click Cancel to exit the screen without printing the registration cards

Options available on the registration card batch screen

  • Print - to print the registration cards.

  • Export - to export the registration card batch to a file or an application.

  • Setup - to change the printer setup.

  • First - to display the first registration card in the batch.

  • Prev - to display the previous registration card in the batch.

  • Next - to display the next registration card in the batch.

  • Last - to display the last registration card in the batch.

  • Find - to search for specific text - enter the text to be located and press the Find button.

  • Zoom - to adjust the size of the display.

  • Cancel - to exit the screen without printing the registration cards.

  • The functionality to apply the same registration number to all group members is controlled by the parameter Number Cycle for Registration Cards under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.


Reinstate

This option may be used to reinstate a cancelled or no-show reservation and is accessible via the Reinstate button on the reservation navigator and via the Options menu of the Reservation Navigator. The Reinstate option is only available on cancelled or no-show reservations which have a departure date which is equal to or greater than the current hotel date.

When the reservation being reinstated has an original arrival date prior to the current hotel date then a new reservation is created. If the reservation being reinstated has an original arrival date which is equal to or greater than the current hotel date then the original reservation is reinstated.

Any notes, traces and confirmation letters are copied from the source reservation to the new reservation indicating that they were copied from the original no-show reservation.

What do you want to do?

How to reinstate a cancelled reservation with a current or future arrival date

  1. From the Reservation Navigator select the required reservation.

  2. Select Reinstate from the Options menu.

or

Click the Reinstate button.

The Reinstate Reservation dialog box is displayed.

  3. Select the Reason the reservation is being reinstated from the drop-down list.

  4. In the Description box, the reason for reinstating the reservation is listed and additional details can be added if required.

  5. Click Yes to reinstate the reservation, a message is displayed indicating that the reservation reinstate was successful.

Reinstate dialog box

Fill in this field | With this information
Reason | The reason for reinstating the reservation.
History | The cancellation/no show history of the reservation.
Description | The reinstate reason is completed by default, add any additional details if required.

How to reinstate a cancelled reservation for a past arrival date

  1. From the Reservation Navigator select the required reservation.

  2. Select Reinstate from the Options menu.

or

Click the Reinstate button.

The Reinstate Reservation dialog box is displayed.

  3. Select the Reason the reservation is being reinstated from the drop-down list.

  4. In the Description box, the reason for reinstating the reservation is listed and additional details can be added if required.

  5. Click Yes to reinstate the reservation, if there are billing instructions then a message is displayed

  6. Click Yes to adjust the billing instructions to the new dates.

  7. The Edit Reservation screen is displayed with a new reservation which is identical to the cancelled reservation with the exception of the arrival date which has been changed to the current hotel date. The departure date remains the same as on the original reservation.

  8. Make any changes necessary and click OK to save the reservation.

A message is displayed advising that the departure date of the original cancelled reservation has been changed to the current hotel date.

The new reservation is displayed as an expected arrival for the current day.

How to reinstate a no-show reservation

  1. From the Reservation Navigator select a reservation with the status no-show.

  2. Select Reinstate from the Options menu.

or

Click the Reinstate button.

  3. If there are billing instructions then a message is displayed

  4. Click Yes to adjust the billing instructions to the new dates.

  5. If there are any existing traces then a message is displayed.

  6. The Edit Reservation screen is displayed with a new reservation which is identical to the no-show reservation with the exception of the arrival date which has been changed to the current system date. The departure date remains the same as on the original reservation.

  7. Make any changes necessary and click OK to save the reservation.

A message is displayed advising that the departure date of the original no-show reservation has been changed to the current hotel date.

The new reservation is displayed as an expected arrival for the current day. The original reservation remains in the system with the status no-show and a departure date equal to the current hotel date.

Note: Any existing traces, notes and confirmation letters are copied from the original no-show reservation to the new reservation.


Room Assignment

This option may be used to search for and assign a room to a reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Several search criteria on the room search screen are completed with details from the reservation, but these may be changed and additional criteria may be entered in order to further define the room search.

If a room type change occurs during a stay it will be reflected on the room search screen so that room numbers can be assigned for the different room types.

Selecting more than one reservation on the reservation navigator and then selecting the option Room Assignment from the Options menu will display the Room Blocking dialog box and not the Room Assignment dialog box.

If a guest has a preferred room type or specific room number preference then this is displayed on the room assignment dialog box.

If the reservation has a room relation request then the Connecting door filter is automatically selected and connecting or neighboring rooms are displayed in the Door To column.

What do you want to do?

How to search for available rooms

  1. From the Reservation Navigator select the required reservation.

  2. Select Room Assignment from the Options menu.

or

Click Edit to display the reservation edit screen and then select Room Assignment from the Options menu.

The Edit Reservation screen is displayed first and then the Room Search screen is displayed.

Note: If a room type change occurs during a stay then this is displayed on the room search screen, so that room numbers can be assigned for the different room types.

If a guest has a preferred room type or specific room number preference then this is displayed on the room assignment dialog box.

If the reservation has a room relation request then the Connecting door filter is automatically selected.

Several criteria are completed with details from the reservation, but these may be changed as required.

The grid display order can be customized by clicking the column heading on which the display order should be sorted.

  3. Complete the search criteria and then click Search to display the rooms available according to the entered criteria.

Connecting or neighboring rooms are displayed in the Door To column.

  4. Select the required room from the grid and click the Select button.

The Edit Reservation screen is displayed with the assigned room.

  5. Click OK to close the reservation.

If the reservation has a room relation request then repeat the above steps for the second reservation and assign the connecting or neighboring room that was displayed in the Door To column.

Note: The housekeeping statuses on which the search can be made are dependant upon the statuses that have been configured by your property.

Room search dialog box search criteria

Fill in this field | With this information
Starting date | The date for which to search for available rooms. Defaults to the reservation arrival date.
Nights | The number of night's to search for available rooms. Defaults to the number of nights in the reservation.
Segments | Select specific hotel segments if required. Note: Hotel segmentation functionality is parameter controlled.
Room types | Select specific room types if required. Defaults to the reservation room type.
Room no. | Enter a specific room number if required.
Room features | Select specific room features. Room features entered on the guest profile or reservation are displayed by default.
Floors | Select specific floors if required.
Due out rooms | Select this option to include rooms currently in-house but are due to check-out. Due out rooms can be included by default by activating the parameter Due out rooms on room search (default) in configuration.
Just before | Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.
Checked out rooms only | Select this option to display rooms that have already checked out and are vacant.
Next arrival after | Select this option and enter a time to display rooms that are blocked for reservations that are due to arrive after the entered time.
Incl. out of service | Select this option to include rooms with the status out of service.
Connecting door | Select this option to display only rooms with a connecting door. If the selected reservation has a connecting room request attached (room relation) then this option is automatically selected and only rooms with a connecting door are displayed for selection.
Usage statistics | Displays the number of days that this room has been in use within the defined period. Note: The period is defined in the configuration and is by default 30 days.
Housekeeping Status | Select the required housekeeping statuses.

Rooms search dialog box grid names

Field Name | Explanation of the field
Room No | The room number. - suite capable rooms are displayed in blue with [s].
Room Type | The room type.
Description | The room type description.
Features | The room features, for example, CN – Connecting Door.
Floor | The floor number.
Housekeeping Status | The housekeeping status of the room, for example, CL – Clean, DI – Dirty or INS – Inspected
No. of pax | The maximum number of people that under normal occupancy conditions could sleep in the room (excluding cots and/or cribs).
Next Block | The next arrival date for which the room is blocked.
Last Departure | Displays the reservation departure date for the last time this room was occupied.
Assignments | Displays information about rooms that have special housekeeping or general assignments. For example, TRI may indicate to housekeeping that the room needs to be set up as a triple.
Departure Hour | Displays the scheduled check-out time for the reservation currently occupying this room.
Occupied | An X indicates that the room is currently occupied.

  • The housekeeping statuses are defined under Setup → Configuration → Reservations → Room Management → Housekeeping.

  • Due out rooms can be included by default in the room search by selecting the parameter Due out rooms on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • Hotel Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab. In addition Hotel Segments must be configured under Setup → Reservations → Room Management → Hotel Segments and Hotel Segment Link.

  • The display order of the rooms on the room search grid is definable per user via the options Display order on Room Search and Reversed under Miscellaneous → User Settings → Reservation Tab. Possible display options include, by room number, room display order, room type, housekeeping status and walking order. Selecting Reversed will display the rooms in reverse order within the display order selected.

  • The possibility to sort rooms by usage in the room search screen is controlled by the parameter Usage statistics on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


Room Key

This option is available if a key card system is installed and is accessible via the Room Key button on the reservation navigator.

Depending on the functionality of the installed key card system, it is possible to:

  • Make New Key - to make a new key.

  • Make Duplicate Key - to duplicate an existing key.

  • Delete Key - to delete a key.

  • Make Keys Prior to Check in - to print keys and assign key rights for expected reservations with a room number assigned.

  • Room Key Pin - to reprint the PIN code - to reprint the PIN code

What do you want to do?

How to make a new key or a duplicate key

  1. From the Reservation Navigator select the required reservation.

  2. Select Room Key from the Options menu to display the key sub-menu.

  3. Select Make New Key or Make Duplicate Key; the Make Key dialog box is displayed.

  4. Complete the key details and click the Make Key button.

How to make a key prior to check in

  1. From the Reservation Navigator select the required reservation.

  2. Select Room Key from the Options menu to display the key sub-menu.

  3. Select Make Keys Prior to Check in; the Make Key dialog box is displayed.

  4. Complete the key details and click the Make Key button.

How to reprint a room key PIN

  1. From the Reservation Navigator select the required reservation.

  2. Select Room Key from the Options menu to display the key sub-menu.

  3. Select Room Key PIN; the Room Key Pin dialog box is displayed.

  4. Click the Print button.

  • The option Make Keys Prior to Check in is controlled by the parameter New Keys prior to Check in under Setup → Configuration → Global Settings → Interfaces → Interface 1 tab

  • The option Room Key Pin is controlled by the parameter Enable Room Key PIN feature under Setup → Configuration → Global Settings → Interfaces → Interface 2 tab


Room Move Reasons

This option may be used to enter a reason and a time for a schedule room move and is accessible via the Options menu of the Edit Reservation screen.

  • The Room Move Reasons option is only available if the guest checked-in prior to today and is currently scheduled to move rooms.

  • On the Room Rack (Ctrl + L) placing the cursor on a reservation which is scheduled to move rooms will display an information box with the room move time and reason.

  • Room move reason functionality requires that the edit reservation screen be customized using Form Customization to display the room move reason and time.

How to enter room move reason and time

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Room Move Reasons from the Options menu.

The Room Move Reasons dialog box is displayed.

  3. Select the date and click the Edit button to display the Room move reason dialog box.

  4. Select the Time the guest is scheduled to move rooms.

  5. Enter the Reason the guest is moving rooms or select one of the Predefined Reasons and click the Add predefined button.

  6. Click OK to save the time and reason.

  7. Click OK to close the room move reason dialog box.

How to display the room move reason and time in red if the value changes

  1. Click on the Room Move Reason or Room Move Time label to select it.

  2. Select the Object Inspector dialog box in order to change the properties of the label.

  3. Under Appearance click Caption and enter the text to appear on the label.

  4. Under Fidelio click Caption and enter the text to appear on the label when it changes.

  5. Under Fidelio click Data and select dvRoomMoveReason or dvRoomMoveTime from the list box.

  6. Close the form customization dialog boxes by clicking the [image] in the top right hand corner of the fResEdit screen.

  7. A message is displayed asking if you want to save the changes.

  8. Select Yes to save the changes and close all the dialog boxes.

  9. Click Close to close the Form customization screen.

  • The Room Move Reason can be displayed on the edit reservation screen (fResEdit) by selecting the field TFidResEditRoomMoveReason from the FidResEdit tab on the Component Palette.

  • The Room Move Time can be displayed on the edit reservation screen (fResEdit) by selecting the field TFidResEditRoomMoveTime from the FidResEdit tab on the Component Palette.

  • The room move reason and time can be displayed in red when the value changes by selecting the label FidResDataChangeLabel from the FidResLabel tab on the Component Palette on the edit reservation screen (fResEdit).


Room Relations

This option may be used to enter or update a room relation request and is accessible via the Options menu of the Edit Reservation screen. A room relation request is a request for connecting rooms or for rooms next to each other which in Suite8 are called neighboring rooms.

If the parameter Neighbour rooms (without door) is active then the option Edit is displayed on the room relation request screen and may be used to select neighboring rooms or connecting rooms.

If the parameter Hide physical door status on screens is not active then the option Status is displayed on the room relation request screen and may be used to log the physical status of the door to open or closed.

If a room relation request is attached to a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image] , which can be used to directly display the room relation request.

How to add a room relation request

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen and then select Room Relations from the Options menu.

The Room Relation Requests dialog box is displayed.

  3. Click New, the reservation search screen is displayed filtered to the arrival date of the current reservation.

  4. Locate the related reservation and click Select.

The Relation dialog box is displayed.

  5. Select either Connecting door or Neighbour without door and click OK.

The room relation request is displayed; if the room number was assigned previously then this will also be displayed.

  6. Click Close to exit.

Room Relation Requests grid details

Column Name

Description

Guest

The guest name of the related reservation.

Relation

The type of relation, for example, connecting door or neighbouring rooms.

Confirmation No.

The confirmation number of the related reservation.

Current door status

Displays the current calculated status of the door, i.e. the physical status the door should have right now. The status is calculated based on the reservations which are assigned to this room for today.

Note: This information is not displayed if the parameter Hide physical door status on screens is active.

Room

If a room number is assigned to the current reservation then this is displayed along with the reservation status, Future, Expected or Occupied.

Room other Guest

If a room number is assigned to the related reservation then this is displayed along with the reservation status, Future, Expected or Occupied.

See Also: Room Assignment


Share Reservations

There are two types of share reservations:

  • Independent Share - individual reservations which are sharing the same room. They are totally independent of each other for all functionality including check-in, check-out and postings.

  • Master/Slave Share - master and slave reservations are individual reservations which in general behave as a single reservation. The master is the primary reservation and the slave is the secondary reservation.

  • Automatic billing instructions are set from the slave to the master reservation at the time of share creation.

  • Tasks such as changing the arrival or departure dates are applied to all share reservations without confirmation messages.

  • Master/slave reservations can be checked-in individually, so at check-in the user is prompted to check-in the sharing reservations.

The dependencies of share reservations can be changed at any time:

  • Master/Slave shares can be converted to independent shares via the option Independent Share on the Edit Reservation screen.

  • Independent shares can be converted to a master/slave share via the option Master Share on the Edit Reservation screen.

To create a share reservation where the double rate is split equally between two reservations

Create the reservations as follows:

  • Enter the first reservation with 2 Adults; the Rate amount will default to the price for 2 adults.

  • Enter the second reservation with 0 Adults, the Rate amount will default to zero.

  • On the Shares screen spread the price between the two reservations. See Display Shares


Share with new reservation

This option may be used to share a reservation with a new reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

What do you want to do?

How to create a master/slave share reservation with a new reservation

  1. From the Reservation Navigator select the reservation to which a new reservation is to be shared.

  2. Select Share with new reservation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Share with new reservation from the Options menu.

The Profile search screen is displayed.

  3. Search for an existing profile or enter a new profile.

  4. Click Select, a copy of the original reservation is created and a message is displayed asking if you want to make the original reservation the master reservation.

  5. Select Yes to make the original reservation the Master and the new reservation the Slave.

Master and slave reservations are individual reservations which in general behave as a single reservation. The master is the primary reservation and the slave is the secondary reservation.

  6. The indicators [image] [image] are displayed on the bottom of the edit reservation screen.

  7. Click OK to close the reservation.

How to create independent share reservations with a new reservation

  1. From the Reservation Navigator select the reservation to which a new reservation is to be shared.

  2. Select Share with new reservation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Share with new reservation from the Options menu.

The Profile search screen is displayed.

  3. Search for an existing profile or enter a new profile.

  4. Click Select, a copy of the original reservation is created and a message is displayed asking if you want to make the original reservation the master reservation.

  6. Select No to create independent share reservations.

  7. The new reservation is displayed with the indicator [image] displayed on the bottom of the edit reservation screen.

  8. Click OK to close the new reservation.

  9. Click OK to close the original reservation.


Share with existing reservation

This option may be used to share a reservation with an existing reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

What do you want to do?

How to create a master/slave share reservation with an existing reservation

  1. From the Reservation Navigator select the reservation to which an existing reservation is to be shared.

  2. Select Share with existing reservation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Share with existing reservation from the Options menu.

The reservation navigator is displayed with a list of reservations with the same arrival date and same room type as the selected reservation.

  3. Search for the required reservation and click Select, a message is displayed asking if you want to make the original reservation the master reservation.

  4. Select Yes to make the original reservation the Master and the selected reservation the Slave.

Master and slave reservations are individual reservations which in general behave as a single reservation. The master is the primary reservation and the slave is the secondary reservation.

  5. The indicators [image] [image] are displayed on the bottom of the edit reservation screen.

  6. Click OK to close the reservation.

How to create independent share reservation with an existing reservation

  1. From the Reservation Navigator select the reservation to which an existing reservation is to be shared.

  2. Select Share with existing reservation from the Options menu.

or

Click Edit to display the reservation edit screen and then select Share with existing reservation from the Options menu.

The reservation navigator is displayed with a list of reservations with the same arrival date and same room type as the selected reservation.

  3. Search for the required reservation and click Select, a message is displayed asking if you want to make the original reservation the master reservation.

  4. Select No to create independent share reservations.

  5. The reservation is displayed with the indicator [image] displayed on the bottom of the edit reservation screen.

  6. Click OK to close the reservation.


Display Shares

This option may be used to display the share information screen and is accessible via the Options menu of the Reservation Navigator. This option is only available for share reservations and may also be displayed by clicking on the Share indicator at the bottom of the Edit Reservation screen.

Various types of information can be displayed on the shares screen; if more than one option is selected then the values are displayed separated by a vertical line. Select the option One at a time to display each of the available options individually; select Clear to remove all the selected options.

The total row displays totals per day according to the selected criteria; totals are always shown in base currency regardless of the reservation currency.

The options selected are stored per user and are automatically selected each time the share screen is opened until the selection is changed.

  • Shares - lists all share reservations for the entire stay with the selected reservation displayed in red.

    Legend

    Indicates

    N

    Reservation is not shared on this day.

    S

    Reservation is shared but no room number has been assigned.

    R

    Reservation is shared and a room number has been assigned.

  • Price - displays the price that will be charged for each share reservation; the default is the rate amount entered on the original reservation.

    In this example the price displayed is the rate amount as entered on the original reservation.

    In this example the Full Price option has been applied so that the entire room charge is to be charged to one of the share reservations and the remaining share reservations have a zero room charge.

  • Original Price - displays the price calculated by the system according to the rate code and number of persons on the reservation including any packages and discounts.

    In the example above the first figure is the Price as it will be charged to the guest and the second figure is the Original Price.

  • Room - displays the room number assigned to each reservation.

  • Persons - displays the number of persons for each reservation; adults, adults plus children or each of the individual child age categories can be selected for display.

What do you want to do?

How to display the shares screen

  1. From the Reservation Navigator select the required reservation.

  2. Select Display shares from the Options menu.

or

Click Edit to display the reservation edit screen and then click the Share indicator at the bottom of the screen.

The Edit Reservation screen is displayed first, followed by the Shares screen.

  3. Click Close to close the Shares screen.

  4. Click OK to close the reservation edit screen.

How to apply a manual price

  1. Display the Shares screen and select the Price option.

The current price per reservation per day is displayed on the grid.

  2. On the grid select the reservation and date the manual price should be applied to.

Multiple reservations and dates can be selected using the Shift button.

  3. Enter a price in the Price box and click the Apply Price button.

The price is updated on the grid.

  4. Click Close to close the Shares screen.

Note: A price can also be selected by first clicking the price required in the grid and then using the Shift button to select the reservations and dates the price should be applied to.

Note: Discounts are taken into consideration when setting a manual price. For example, if a manual price of 80.00 € is entered but the guest has a 10.00 € discount on his reservation then the price applied will be 70:00 €.

How to apply full price

  1. Display the Shares screen and select the Price option.

The current price per reservation per day is displayed on the grid.

  2. On the grid select the reservation and date the full price should be applied to.

Multiple reservations and dates can be selected using the Shift button.

  3. Click the Full price button.

The full price is applied to the selected reservation and a zero price is applied to the remaining share reservations.

  4. Click Close to close the Shares screen.

How to apply the original price

  1. Display the Shares screen and select the Price option.

The current price per reservation per day is displayed on the grid.

  2. On the grid select the reservation and date the original price should be applied to.

Multiple reservations and dates can be selected using the Shift button.

  3. Click the Original price button.

The price is set to the price calculated by the system according to the rate code and number of persons in the reservation including all discount and package calculations for the selected reservation and dates.

  4. Click Close to close the Shares screen.

How to spread the price

How does spread price work?

  • The spread price is the calculated price from each reservation divided by the number of share reservations.

  • Discounts are taken into consideration per reservation and reduced from the split price.

  • Packages are taken into consideration.

How to spread the price

  1. Display the Shares screen and select the Price option.

The current price per reservation per day is displayed on the grid.

  2. On the grid use the Shift button to select the reservations and dates the spread price should be applied to.

  3. Click the Spread price button.

The price is split between the selected reservations.

  4. Click Close to close the Shares screen.

Options available on the shares screen

  • Edit Reserv. - opens the edit reservation screen for the selected reservation.

  • Share - marks the selected reservations as sharing on the dates selected. For example, if two reservations are marked as sharing for the first night and not the second night then they can be shared by selecting the second night of each reservation and clicking the share button.

  • Don't Share - breaks the share for the days selected; select all days to break the share completely.

  • Up - changes the display order of the share reservations and moves the selected reservation up.

  • Down - changes the display order of the share reservations and moves the selected reservation down.

  • Close - closes the shares screen and returns to the edit reservation screen.

Additional options available with the Price option

  • Apply price - applies the price entered in the Price box to the selected reservation dates.

  • Spread price - press this button to spread the entered price among all selected share reservations. For example if the price entered is € 200.00, select all days and all names and press Spread price. If there were 2 names, the price on each reservation will be €100.00.

  • Full price - applies the full price to selected reservation and sets the price to zero for the remaining share reservations. This would be used when the entire room charge is to be charged to one of the share reservations and the remaining share reservations have a zero room charge.

  • Calculated price - applies the price calculated by the system according to the rate code and number of persons in the reservation including all discount and package calculations for the selected reservation and dates. Changes are considered during the stay.

Note: The price buttons are not available for days in the past or if charges already posted. The amounts for history days are displayed in a blue font.


Master Share

This option may be used to change an independent or a slave reservation into a master reservation and is accessible via the Options menu of the Edit Reservation screen. This option is available on independent share reservations and on a share reservation which is currently defined as the Slave reservation.

Master and slave reservations are identified as one reservation with two different names; the master is the primary reservation and the slave is the secondary reservation.

How to change a slave reservation to a master reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

A slave reservation has the indicator [image] at the bottom of the edit reservation screen.

  3. Select Master Share from the Options menu.

The indicator changes from Slave to Master; this reservation is now defined as the master reservation.

  4. Click OK to close the reservation edit screen.

How to change an independent share reservation into a master reservation

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

An independent share reservation has the indicator [image] at the bottom of the edit reservation screen.

  3. Select Master Share from the Options menu.

The indicator [image] is now displayed next to the [image] indicator; this reservation is now defined as the master reservation.

  4. Click OK to close the reservation edit screen.

The share reservations connected to this reservation are automatically defined as Slave reservations.


Independent Share

This option may be used to break a master/slave share reservation into independent share reservations and is accessible via the Options menu of the Edit Reservation screen. This option is only available on a share reservation which is currently defined as the Master or Slave reservation.

Master and slave reservations are identified as one reservation with two different names; the master is the primary reservation and the slave is the secondary reservation.

How to break a master/slave share reservation into independent share reservations

  1. From the Reservation Navigator select either the master or the slave share reservation.

  2. Click Edit to display the reservation edit screen.

A master reservation has the indictor [image] and a slave reservation has the indicator [image] .

  3. Select Independent Share from the Options menu.

The Slave/Master indicator is removed and both reservations are now defined as independent shares.

  4. Click OK to close the reservation edit screen.


Save

This option may be used to save changes to the guest reservation without closing the reservation.


Serenata Mail Lookup

Serenata mail lookup enables past communication between the hotel and a particular guest to be displayed in a browser window.

This feature is accessible via:

  • The reservation - only communication pertaining to the current reservation is displayed.

  • The guest profile - all communication with the current guest is displayed.

How to access Serenata Mail Lookup

  1. From the Reservation Navigator select the required reservation.

  2. Select Serenata Mail Lookup from the Options menu of the reservation navigator.

The Serenata @mail login screen is displayed in a browser window.

  3. Enter the User Name and Password supplied by Serenata.

  4. Click the Login button to display the correspondence for the selected reservation.

  • Serenata mail lookup functionality is controlled by the parameter Enable Serenata Mail Lookup and the URL and Login credentials are defined under Setup → Configuration → Global Settings → Profile 3 tab.


Split

This option may be used to split a reservation with multiple rooms with the option to automatically assign room numbers, and is accessible via the Options menu of the Reservation Navigator.

A reservation with more than one room must be split into individual reservations before a room number can be assigned and the reservation checked-in.

There are four ways to split a reservation with multiple rooms:

  • Split one - select this option to split only one room from the reservation.

  • Split all - select this option to split all rooms from the reservation.

  • Split one and assign room automatically - select this option to split only one room from the reservation and automatically assign a room number.

  • Split all and assign room automatically - select this option to split all rooms from the reservation and automatically assign a room number.

  • The options Split one and assign room automatically and Split all and assign room automatically are especially used in and designed for properties configuring beds instead of rooms.

What do you want to do?

How to split one room

  1. From the Reservation Navigator select a reservation with multiple rooms.

  2. Select Split from the Options menu to display the sub-menu.

  3. Select Split one, a copy of the reservation is created and the Edit Reservation screen is displayed.

The reservation can be saved in the same name or the profile name can be changed.

  4. To select another profile click the Select button at the top of the Edit Reservation screen.

The Profile search screen is displayed.

  5. Search for an existing profile or enter a new profile.

  6. Click Select, a message is displayed asking if you are sure you want to change the profile.

  7. Click Yes to change the profile name.

  8. Click OK to save the reservation.

How to split all rooms

  1. From the Reservation Navigator select a reservation with multiple rooms.

  2. Select Split from the Options menu to display the sub-menu.

  3. Select Split all to create a reservation for each of the split rooms.

The Edit Reservation screen is displayed for the last reservation created.

  4. Click OK to save the reservation.

There are now 'x' identical reservations in the name of the original reservation. For example, if the original reservation was for 5 single rooms in the name of Miller, then splitting the reservation will create 5 identical reservations in the name of Miller.

How to split one and assign room automatically

  1. From the Reservation Navigator select a reservation with multiple rooms.

  2. Select Split from the Options menu to display the sub-menu.

  3. Select Split one and assign room automatically, the following happens:

  • A copy of the reservation is created with the same profile name.

  • The room blocking screen is displayed with the split reservation selected.

  • Auto room assignment starts automatically.

  • Once the room assignment has been completed an information box is displayed with details of the automatic room assignment.

  4. Click OK to close the room assignment summary.

The room blocking screen is closed and the reservation navigator is displayed with the room which was split listed.

How to split all and assign room automatically

  1. From the Reservation Navigator select a reservation with multiple rooms.

  2. Select Split from the Options menu to display the sub-menu.

  3. Select Split all and assign room automatically, the following happens:

  • A reservation is created with the same profile name for each of the split rooms.

  • The room blocking screen is displayed with the split reservations selected.

  • Auto room assignment starts automatically.

  • Once the room assignment has been completed an information box is displayed with details of the automatic room assignment.

  4. Click OK to close the room assignment summary.

The room blocking screen is closed and the reservation navigator is displayed with the rooms which were split listed.

How to change the profile name

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

  3. Click the Select button at the top of the Edit Reservation screen.

The Profile search screen is displayed.

  4. Search for an existing profile or enter a new profile.

  5. Click Select, a message is displayed asking if you are sure you want to change the profile.

  6. Click Yes to change the profile name.

  7. Click OK to close the reservation.


Suite add on

This option may be used to create a copy of the current reservation with billing instructions pointing to the original reservation and is accessible via the Options menu of the Reservation Navigator. This option is parameter controlled.

This is useful for creating a simple suite reservation 'on the fly' or for creating an identical reservation for a guest who needs another reservation in addition to his current reservation.

Suite add on functionality

  • Only one add on reservation can be created using the Suite add on functionality.

  • A room number must already be assigned in the original reservation in order to create an identical reservation.

  • All reservation details are copied with the exception of the credit card and the guest and reservation notes information.

  • Billing instructions are created automatically from the add-on reservation to the original reservation.

Note: If the reservation does not have a room number assigned then selecting Suite Add On will display the room search screen and the selected room number is assigned to the reservation, no add-on reservation will be created.

What do you want to do?

How to create a suite add on reservation

  1. From the Reservation Navigator select the required reservation.

Note: The selected reservation must already have a room number assigned.

  2. Select Suite Add On from the Options menu.

The Room Search screen is displayed.

Several criteria are completed with details from the reservation, but these may be changed as required.

  3. Complete the search criteria and click Search to display the available rooms.

  4. Select the required room from the grid and click the Select button.

An identical reservation is created with the selected room number and billing instructions pointing to the original reservation.

Room search dialog box search criteria

Fill in this field | With this information
Starting Date | The date for which to search for available rooms. Defaults to the reservation arrival date.
Nights | The number of night's to search for available rooms. Defaults to the number of nights in the reservation.
Room Types | Select specific room types if required. Defaults to the reservation room type.
Room Number | Enter a specific room number if required.
Room Features | Select specific room features. Room features entered on the guest profile or reservation are displayed by default.
Floors | Select specific floors if required.
Due out rooms | Select this option to include rooms currently in-house but are due to check-out. Due out rooms can be included by default by activating the parameter Due out rooms on room search (default) in configuration.
Include out of service | Select this option to include rooms with the status out of service.
Housekeeping Status | Select the required housekeeping statuses.

  • Suite add on functionality is controlled by the parameter Simplified suite handling under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.


Swap room

This option may be used to switch rooms between two reservations and is accessible via the Options menu of the Reservation Navigator.

Swap room may be used to ease the changing of rooms between checked-in or arrivals when the property is fully booked and there is no where to 'park' the rooms.

How to swap a room

  1. From the Reservation Navigator select the reservation for the room exchange.

  2. Select Swap Room from the Options menu.

A list of checked in and due out reservations is displayed.

  3. Select a reservation for the room exchange and click Select.

The Reservation swap room dialog box is displayed.

  4. Select Everyday if you wish to swap rooms for all the reservation dates.

  5. Select Date Range if you would like to enter a date range for the room exchange.

The days to be swapped can also be selected in the grid using the Ctrl button.

  6. Click the Swap button to apply the room swap, the room numbers are changed for the selected dates.

  7. Click the Save button to save the changes and close the screen.

  8. Press the Close button to cancel changes and close the dialog box.

Swap room dialog box

Fill in this field | With this information
Reservation A | Displays the reservation name and arrival and departure dates. This is the reservation initially selected for room swapping; to select a different reservation press [image] .
Reservation B | Displays the reservation name and arrival and departure dates. This is the reservation selected from the available in-house reservations; to select a different reservation press [image] .
Everyday | Select this option to swap rooms for every day.
Date Range | Select this option to enter a start and end date for the room swap.
Swap | Applies the room swap.
Save | Saves the changes and closes the dialog box.
Close | Closes the screen without saving.


Table Reservation

This option may be used to reserve or view a table reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. If a table is reserved for this reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image]. Selecting the Table res. indicator opens the Table Reservation search screen. Table reservations are also indicated on the reservation HTML display on the reservation navigator.

What do you want to do?

How to create a new table reservation

  1. From the Reservation Navigator select the required reservation.

  2. Select Table Reservation from the Options menu to display the table sub-menu.

or

Click Edit to display the reservation edit screen and then select Table Reservation from the Options menu.

The table sub-menu is displayed.

  3. Select Create New; the Table Reservation Edit screen is displayed.

  4. In the Profiles panel the reservation profile is selected by default and in the Reservations panel the reservation is selected by default.

  5. If the guest has more than one reservation, click the down arrow in the Reservations box and select the required reservation.

In the Dates panel each date of the reservation is listed and by default all dates are selected.

  6. Select the dates for which a table reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  7. Select the Restaurant required.

  8. In the Template box the first available reservation booking time is selected by default. Click the drop-down arrow to select the required reservation booking time.

  9. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  10. The # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  11. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

  12. Select the required table and then click Select.

  13. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  14. Enter any additional information in the Comments box.

  15. Enter information in the Table Card box.

  16. Click OK to save the table reservation.

How to display attached table reservations

  1. From the Reservation Navigator select the required reservation.

  2. Select Table Reservation from the Options menu to display the table sub-menu.

or

Click Edit to display the reservation edit screen and then select Table Reservation from the Options menu.

The table sub-menu is displayed.

  3. Select Show Attached, the Table Reservation Search screen is displayed.

Only table reservations for this reservation are displayed as the Reservation # is defaulted to the reservation number of the selected reservation.

  4. Click Close to close the table reservation search screen.

How to create a table reservation for multiple reservations

  1. From the Reservation Navigator select the required reservation.

  2. Select Table Reservation from the Options menu to display the table sub-menu.

or

Click Edit to display the reservation edit screen and then select Table Reservation from the Options menu.

The table sub-menu is displayed.

  3. Select Create New; the Table Reservation Edit screen is displayed.

  4. In the Profiles panel the reservation profile is selected by default.

  5. In the Reservations panel the reservation is selected by default. Additional reservations can be added to this table reservation by clicking the Add button and selecting the required reservation from the Reservation Search screen. Both reservations are then marked as selected in the Reservations panel.

In the Dates panel the dates common to both reservations are listed and by default all dates are selected. The number of persons now takes into account all the reservations attached to this table reservation.

  6. Complete the remaining table reservation details.

  7. Click OK to save the table reservation.

How to create a new table reservation with an additional guest profile

  1. From the Reservation Navigator select the required reservation.

  2. Select Table Reservation from the Options menu to display the table sub-menu.

or

Click Edit to display the reservation edit screen and then select Table Reservation from the Options menu.

The table sub-menu is displayed.

  3. Select Create New; the Table Reservation Edit screen is displayed.

  4. In the Profiles panel the reservation profile is selected by default. Additional guest profiles can be added to this table reservation by clicking the Add button and selecting the required profile from the Profile Search screen.

  5. If the selected additional profile has a reservation then a message is displayed asking if the reservation should be attached.

  6. Click Yes to attach the additional reservation to the table reservation; both reservations are now selected in the Reservations panel.

In the Dates panel the dates common to both reservations are listed and by default all dates are selected. The number of persons now takes into account all the reservations attached to this table reservation.

  7. Complete the remaining table reservation details.

  8. Click OK to save the table reservation.

Note: A warning message is displayed if the reservation dates are changed and a table reservation is linked to the reservation.


Traces

This option may be used to create a trace and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Traces are internal messages attached to a reservation noting that a specific action is required on a specific date. They are used to remind other departments or co-workers of actions to take or information about the reservation. A trace could be set, for example to the housekeeping department to ask them to put an extra bed into the guest room during the stay. Traces require an instruction (trace text) and an instruction date.

What do you want to do?

How to enter a trace

  1. From the Reservation Navigator select the required reservation.

  2. Select Traces from the Options menu.

or

Click Edit to display the reservation edit screen and then select Traces from the Options menu.

The Traces dialog box is displayed.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to resolve a trace

  1. From the Reservation Navigator select the reservation which has a trace to be resolved.

  2. Select Traces from the Options menu.

or

Click Edit to display the reservation edit screen and then select Traces from the Options menu.

The Traces dialog box is displayed with all the traces for this reservation listed.

  3. Select the trace to be resolved.

  4. Click Resolve Now, the trace is now marked as resolved.

  5. Click Close to close the Trace dialog box.

How to mark a resolved trace as unresolved

  1. From the Reservation Navigator select the required reservation.

  2. Select Traces from the Options menu.

or

Click Edit to display the reservation edit screen and then select Traces from the Options menu.

The Traces dialog box is displayed with all the traces for this reservation listed.

  3. Select the trace to be unresolved.

  4. Click Clear Resolve, the trace is now marked as not resolved.

  5. Click Close to close the Trace dialog box.

How to delete a trace

  1. From the Reservation Navigator select the required reservation.

  2. Select Traces from the Options menu.

or

Click Edit to display the reservation edit screen and then select Traces from the Options menu.

The Traces dialog box is displayed with all the traces for this reservation listed.

  3. Select the trace to be deleted.

  4. Click Delete, the trace is deleted.

  5. Click Close to close the Trace dialog box.

Options available on the traces screen

  • New - to enter a new trace.

  • Edit - to edit an existing trace.

  • Resolve Now - to mark the selected trace as resolved.

  • Clear Resolve - to mark the selected trace as not resolved.

  • Delete - to delete an existing trace.

  • Close - to close the trace dialog box.

  • Trace group's control where the traces appear in Fidelio and are defined via the option Activity and Trace Groups under Setup → Configuration → CRM. Traces can be linked to Blocks, Accounts Receivable Accounts or Reservations.

  • Trace types are linked to the trace groups and are defined via the option Trace Types under Setup → Configuration → Reservations.

  • Trace changes are displayed in the user log if the options Reservation Trace is added, Reservation Trace is edited, Reservation Trace is deleted, Reservation Trace is resolved, Reservation Trace is unresolved are selected in Setup → Configuration → Users → User Log → Reservation.

  • Trace functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Traces → Reservation traces.

Note: When entering or resolving traces on a group member via group editing, the system will prompt users with the message to apply changes to other group members. However, when entering or resolving traces on a group member via the edit reservation screen, the apply changes to other group members message is not displayed, the transaction applies only to the selected group member.

Note: When changing the dates of a reservation with a trace the message "Do you want to adjust date range for existing traces?" is displayed. If this message is answered with yes then the trace dates are changed and saved permanently even although the date change on the reservation has not yet been saved.


Transponder cards

This option may be used to link transponder or rebate cards to a reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen. This option is parameter controlled.

Transponder handling is used in resort properties operating without cash. The guests receive a card upon check in which can be used for all purposes and services the property provides. The resort can be divided into special areas where guests receive treatments or can use more functionality of a resort such as a water world, special slides or special wellness areas for water orientated resorts offering such facilities. Automatic ticket entry fees are posted when guests pass certain access points.

A transponder is a control device that picks up and automatically responds to an incoming signal. The term is a combination of the words transmitter and responder. Suite8 uses a passive transponder that allows a computer to identify an object. Magnetic labels, such as those on credit cards are common examples. The Suite8 transponder functionality has been tested with Legic Cards and Legic Card Readers. A passive transponder must be used with an active sensor that decodes and transcribes the data the transponder contains.

What do you want to do?

How to link a transponder or rebate card

  1. From the Reservation Navigator select the required reservation.

  2. Select Transponder Cards from the Options menu to display the Transponder Cards dialog box.

or

  3. Click Edit to display the reservation edit screen and then select Transponder cards from the Options menu.

The Edit Reservation screen is displayed defaulted to the Transponders tab.

  4. Click the Scan Card button.

If multiple guests are attached to this reservation then the required guest has to be selected.

  5. Enter the Card number or swipe a card.

A message is displayed advising that this is the first time this card has been entered.

  6. Click Yes to continue, a dialog box is displayed with the possible card types.

  7. Select Rebate Cards to link a rebate card and then click OK to link the card to the reservation.

  8. Select Transponder card with financial account to link a transponder card and then click OK.

The Transponder Financial Account Creation dialog box is displayed with the guest name and credit limit for the financial account.

  9. Make any changes if required and click OK.

The transponder card is linked to the reservation.

Options available on the transponder cards screen

  • Card Scan -links a new card manually or by scanning.

  • Link Card - opens the rebate account screen from where an existing card can be selected.

  • Link for all - links all cards.

  • Remove - removes the selected card.

  • Details - to view transponder or rebate card details.

    Rebate Card

    Transponder Card

  • Profile - to view or change profile details.

  • Billing - to display both the main billing account and the financial account for the transponder card.

  • Billing Instr. - to display billing instructions.

  • Fin. Account - to display the financial account settings for this card.

  • Card History - to display the card history

Billing instruction options available on the transponder cards screen

  • Auto BI - creates billing instructions automatically according to the settings in configuration.

  • <- BI to res - creates billing instructions from the selected transponder financial account to the reservation.

  • BI to FA -> - creates billing instructions from the reservation to the selected financial account.

  • Delete BI - removes the selected billing instructions.

  • The functionality to link transponder cards to a reservation is controlled by the parameter Transponder link to reservations under Setup → Configuration → Global Settings → Reservation → Reservation3 tab.


Undo Check In

This option may be used to undo a check-in and is accessible via the Options menu of the Reservation Navigator. A check-in can only be undone if the reservation was checked-in today and no charges have been posted to the guest's account.

How to undo a check in

  1. From the Reservation Navigator select the required reservation.

  2. Select Undo Check In from the Options menu.

  3. If the reservation can be unchecked in then the Select room status dialog box is displayed.

If the guest has been to the room it may be necessary to change the room status.

  4. Select the required room status and click OK.

A message confirming that the undo check in was successful is displayed.

  5. Click OK to close the message.

Note: A message is displayed if the check in cannot be undone followed by the reason why the undo check in was not successful, such as 'Reservation already has postings' or 'Guest did not arrive today'.


Undo Check Out

This option may be used to undo a check-out and is accessible via the Options menu of the Reservation Navigator. A check-out can only be undone if the reservation was checked-out today. If Interfaces are installed then the relevant interface messages may be displayed.

How to undo a check-out

  1. From the Reservation Navigator select the required checked-out reservation.

  2. Select Undo Check Out from the Options menu.

A message confirming that the undo check out was successful is displayed.

  3. Click OK to close the message.

  3. Undo check-out functionality is controlled by the user right Reinstate/Undo Checkout under Setup → Configuration → Users → User Definition → Rights → Cashiering.


Unlink CCM Booking

This option may be used to unlink a reservation from a conference and catering booking and is accessible via the Options menu of the Reservation Navigator. The Unlink CCM Booking option is only available on reservations which are linked to a CCM booking.

Reservations which are part of a conference and catering booking may be located by selecting Booking ID in the advance query and entering the event booking ID number or by opening the Booking Master and clicking the Attached button under Individual Reservations.

How to unlink a CCM booking

  1. From the Reservation Navigator select the required reservation.

  2. Select Undo CCM Booking from the Options menu.

or

Click Edit to display the reservation edit screen and then select Undo CCM Booking from the Options menu.

  3. The reservation is unlinked and is no longer part of the conference and catering booking.


User Log

This option may be used to view the changes made to a reservation and is accessible via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

How to display the user log

  1. From the Reservation Navigator select the required reservation.

  2. Select User Log from the Options menu.

or

Click Edit to display the reservation edit screen and then select User Log from the Options menu.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the guest and the arrival and departure date.

  • The lower section displayed information about the changes to this reservation.

  3. Once all changes have been viewed, click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

  • The reservation changes that should be tracked are defined via the option Reservation under Setup → Configuration → Users → User Log.


Virtual Numbers

This option may be used to view or assign a virtual number and is accessible via the Options menu of the Reservation Navigator. This option is only available if the status of the reservation is Checked In.

Virtual numbers serve the guest as the guest's private line once they check in until they check out. Virtual numbers can be assigned to guests on an as required basis, automatically, upon request or for the duration of the guest's stay. Virtual numbers can also be assigned permanently to an individual guest profile.

Note: The use of Virtual numbers and the available functionality depends entirely on the capabilities and the feature set of the external system and the interface used in the hotel.

How to assign a virtual number

  1. From the Reservation Navigator select the required checked-in reservation.

  2. Select Virtual Numbers from the Options menu of the profile navigator.

The DID Assignments dialog box is displayed.

  3. Click New to assign a new virtual number, the Virtual Numbers screen is displayed.

  4. Click the Pool drop-down arrow and select the required virtual number pool.

  5. Press the Tab button to update the list of numbers belonging to the selected pool.

  6. Select a virtual number and click the Select button, the DID Assignments dialog box appears with the virtual number assigned.

  7. Click Save to close the dialog box and save the assigned number.

A confirmation screen is displayed with the virtual numbers assigned.

  8. Click Print to print the screen.

  9. Click Close to exit the virtual number assignment.

How to reprint virtual number details

  1. From the Reservation Navigator select the required checked-in reservation.

  2. Select Virtual Numbers from the Options menu of the profile navigator.

The DID Assignments dialog box is displayed.

  3. Click Edit to view the virtual number assignment.

  4. The following options are available:

    • Click Preview to display a preview of the virtual number details, the document may be printed directly from the preview screen.

    • Click Print to print the virtual number details.

    • Click Close to exit the virtual number assignments screen.

How to delete a virtual number assignment

  1. From the Reservation Navigator select the required checked-in reservation.

  2. Select Virtual Numbers from the Options menu of the profile navigator.

The DID Assignments dialog box is displayed.

  3. Select the virtual number assignment to be deleted and click the Delete button, a confirmation message is displayed.

  4. Click Yes to delete the virtual number assignment.

If the parameter Assignment Required is active then it is only possible to unassign the current number and reassign a new number.

  5. Select Yes to unassign the virtual number.

  6. The Virtual Numbers screen is displayed, select a new virtual number and click the Select button.

The DID Assignments dialog box is displayed with the virtual number assigned.

  7. Click Save to close the dialog box and save the assigned number.

A confirmation screen is displayed with the virtual numbers assigned.

  8. Click Print to print the screen.

  9. Click Close to exit the virtual number assignment.

  • Deleting an assigned virtual number is not possible if the parameter Assignment Required is active under Setup → Configuration → Miscellaneous>Virtual Number Setup → Virtual Number Pool Setup. A different virtual number can be assigned by unassigning the current virtual number and assigning a new number.


Vouchers

This option may be used to attach and detach vouchers and is accessible via the Options menu of both the Reservation Navigator and the Edit Reservation screen..

If a voucher is attached to the reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image]. Selecting the Voucher indicator displays the voucher details in HTML format.

What do you want to do?

How to attach a voucher

  1. From the Reservation Navigator select the required reservation.

  2. Select Vouchers from the Options menu.

or

Click Edit to display the reservation edit screen and then select Vouchers from the Options menu.

The vouchers sub-menu is displayed.

  3. Select Attach Voucher; the Voucher Management Search screen is displayed.

  4. Complete the search criteria and click Search.

All the vouchers meeting the entered search criteria are displayed.

  5. Locate the required voucher and click Select.

The voucher is attached to the reservation.

Note: Only Arrangement type vouchers can be attached to a reservation.

How to detach a voucher

  1. From the Reservation Navigator select the required reservation.

  2. Select Vouchers from the Options menu.

or

Click Edit to display the reservation edit screen and then select Vouchers from the Options menu.

The vouchers sub-menu is displayed.

  3. Select Detach Voucher; a message is displayed advising that the voucher has been successfully unlinked from the reservation.

  4. Click OK to close the message.

The voucher is detached from the reservation.

Voucher Management Search dialog box

Fill in this field | With this information
Number | Enter the voucher number to limit the search to a specific voucher number.
Description | Enter the voucher description to limit the search to a specific voucher description.
Article | Select the vouchers types to be displayed.
Redeemed
All | Select this option to display all vouchers.
Redeemed | Select this option to display only redeemed vouchers.
Not redeemed | Select this option to display only not redeemed vouchers.
Finalized |
All | Select this option to display all vouchers.
Finalized | Select this option to display only finalized vouchers.
Not Finalized | Select this option to display only not finalized vouchers.
On Hold |
All | Select this option to display all vouchers.
On Hold | Select this option to display only vouchers on hold.
Not on Hold | Select this option to display only vouchers which are not on hold.
Include Voided | Select this option to include voided vouchers.
Not paid completely | Select this option to include partially paid vouchers in the search.
Last Name | Enter the last name of the person who ordered the voucher.
First Name | Enter the first name of the person who ordered the voucher.
Order Reason | Enter the reason for ordering the voucher.
Created By | Enter the name of the user who created the voucher.
Created From To | Enter the dates to limit the search to specific creation dates.
Send By Mail |
All | Select this option to display all vouchers.
To be sent | Select this option to display vouchers which are to be sent by mail.
Sent | Select this option to display vouchers which have already been sent by mail.
Displayed once the search has been performed
Total Voucher | The total number of displayed vouchers.
Total Amount | The total amount of displayed vouchers.
Vouchers to be paid | The number of vouchers not yet paid.
Amount not paid | The amount of not paid vouchers in the displayed selection.
Redeemed amount | The redeemed amount of vouchers in the displayed selection.


Waitlist

This option may be used to move a reservation to the waitlist and is accessible via the Options menu of the Reservation Navigator.

Reservations on the waitlist are displayed on the Waitlist tab of the reservation navigator, which is also accessible via the menu option Waitlist on the reservations drop-down menu or by drilling down on the Waitlist option on the Availability screen (Ctrl+D).

If a reservation is cancelled for a day on which waitlist reservations exist, then the system will prompt the user that there are reservations on waitlist which can be accepted.

How to move a reservation to the waitlist

  1. From the Reservation Navigator select the reservation which is to be moved to the waitlist.

  2. Select Waitlist from the Options menu.

The Waitlist dialog box is displayed.

  3. Select the Reason the reservation is being moved to the waitlist from the drop-down list.

  4. Select the waitlist Priority for this reservation from the drop-down list.

  5. Select the Communication method for contacting this guest by clicking the [image] button; all the communication methods associated with this guest profile are displayed.

  6. If this reservation was previously waitlisted then the reason and any additional details are listed in Waitlist History.

  7. In the Description box, the reason for waitlisting the reservation is listed and additional details can be added if required.

  8. Click Yes to move the reservation to the waitlist.

Waitlist Dialog Box

Fill in this field | With this information
Reason | The reason for waitlisting the reservation.
Priority | The priority for this reservation to be moved from the waitlist and accepted.
Communication | The preferred communication method. All the communication methods associated with this guest profile are displayed by clicking the [image] button.
Waitlist History | If this reservation was previously waitlisted then the reason and any additional details are displayed.
Description | The waitlist reason is completed by default, add any additional details if required.

Note: Waitlist functionality is part of the Suite8 feature list.


Scan Passport & ID Card

Passports and ID cards can be scanned from the reservations options menu, from the customer profiles options menu and when editing a profile on the more fields tab when selecting 'New' button on the personal document section.

  • The scanning devices are configured via the option Scanning devices under Setup → Configuration → Miscellaneous → Terminals & printers.


Save List

This option allows you to save the reservations currently listed in the reservation navigator grid. This means that you can use the search criteria to produce a list of reservations and then save this list so that the next time you need this specific list you can just load the list without having to enter all the search criteria.

How to save a list

  1. From the Reservation Navigator use the search criteria to display the required list of reservations.

  2. Select Save List from the Options menu.

The Save As dialog box is displayed.

  3. In the Save in box select the directory in which the list should be saved.

  4. Enter a File Name for the list; there is no need to enter a File Type.

  5. Click Save to save the list.


Load List

This option allows you to load a list of previously saved reservations. This means that you can use the search criteria to produce a list of reservations and then save this list so that the next time you need this specific list you can just load the list without having to enter all the search criteria.

How to load a list

  1. From the Reservation Navigator select Load List from the Options menu.

The Open dialog box is displayed.

  2. In the Look in box select the directory which contains the saved list.

  3. Select the required File Name from the list displayed and click Open.

The grid is display with the reservations as per the saved list.


Pers. Doc.

This option may be used to display and enter personal document information. The document may be scanned directly if there is a scanning device attached to the workstation.

Personal Document Information dialog box

Fill in this field

With this information

Personal Documents

Click the New button to enter a new personal document.

Click the Edit button to edit an existing personal document.

Click the Delete button to delete an exiting personal document.

Document Type

Select the document type from the drop-down list.

Primary

Defines if this document is the primary document.

Guest Name

The guests name.

Name in Doc.

The guest name as written in the document.

Number

The number of the document, e.g. ID # or Passport #.

Country

Select the country code from the drop-down list.

Nationality

Select the nationality from the drop-down list.

Completed automatically if the nationality has already been entered on the guest's profile.

Entering the nationality here, either manually or using a passport scanner automatically completes the nationality information on the main profile tab.

Valid From - Valid Until

Dates that the document is valid from - until.

Issued By

The authority who issued the document.

Place of Issue

Name of the place where the document was issued.

Country of Issue

The country where the document was issued.

State of Issue

The state/province where the document was issued.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Country of Birth

Select the country where the document holder was born from the drop-down list.

State of Birth

Select the state/province where the document holder was born from the drop-down list.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Place of Birth

Select the place where the document holder was born from the drop-down list.

Completed automatically if the place of birth has already been entered on the guest's profile.

Date of Birth

The guest's date of birth.

Completed automatically if the date of birth has already been entered on the guest's profile.

(Scanning Device Name)

The scanner attached to the workstation is automatically selected; this can be changed if there are multiple devices attached to the workstation.

Scan

This option may be used to scan a passport or ID card.

  • The following options are controlled by the parameter Advanced Document Information for Turkey under Setup → Configuration → Global Settings → Country Specific 1 tab.

Father's Name

The name of the guest's father.

Mother's Name

The name of the guest's mother.

Reg. City

City where the guest's ID card was issued.

Reg. Municipality

Municipality where the guest's ID card was issued.

Reg. Street

Street where the guest's ID card was issued.

  • The display of the fields State of Issue and State of Birth on the personal document screen are an Italian legal requirement and are controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.


Block Reservation

The Block Reservation module is used to enter and manage flexible group reservations such as allotments or tour groups, and convention bookings with a variety of room types and a range of arrival and departure dates. It offers detailed block statistics and it allows different user definable block statuses.

The Group Reservation module is used to enter and manage reservations with similar needs, such as a group of people all arriving on the same purpose and staying through the same period of time, such as a wedding or a company meeting. It is possible to create a block reservation and within that block create group reservations, the group reservations are then directly linked to the block. See Group Reservations.

To access block reservations

  • Click the Reservations menu and select Block Reservation or click Block Reservation from the colored shortcut bar to display the Block Reservation navigator.

The Block Reservation navigator is divided into four distinct areas:

  • Query - consists of multiple basic block reservation search criteria such as Block Code, Full Name, Block Status, Start Date and Date.

  • Query Results - the results of the query shown in a customizable grid format, including Block Code, Full Name, Start Date, End Date and Block Status.

  • Tree View - a tree listing of the block header.

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format. The HTML page can be printed by right mouse click.

The Basic Search Criteria

You may fill in multiple fields to narrow the search criteria and a list of blocks that match what you have specified is displayed. The actual query is displayed in a script format in a window on the right hand side of the screen. If no data is entered, the list of block reservations is displayed in alphabetical order. To activate the search the user must click the Search button. The query criteria can be easily reset by clicking the Clear button.

Wildcards

The search criteria can also be entered using wildcards (%). This is helpful in the name field, for example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Narrowing the search

Once the search has been performed the search can be further narrowed by using the Find in Grid button.

The Find in Grid button allows the user to:

  • Search on all or specific columns within the grid

  • Search for specific text

  • Match the case or search for whole words only

  • Control the direction of the search.

Block Search Criteria

Fill in this field | With this information
Block Code | This is the key to access the block throughout the system.
Full Name | The Name on the Block Header
Block Status | Select a block status to search for from the drop-down list
Start Date | The first arrival date of the block
Date | Enter a date within the block range
Contract # | The contract number on the block header.
Hide History | Selected by default to exclude all blocks with block details for past dates. Clear this check box to display blocks for past dates.

Block Navigator Options

This Option | Does this
Search | Activates the search.
Clear | Clears the search criteria.
New Block | Enters a new block reservation.
Edit Block | Edits an exiting block.
Grid | Enter block details and view differences.
Copy | Copy the block and create a tour series.
Find in Grid | Narrows the group search further.
New Res. | Creates a new reservation for an exiting block.
Picked Up | Opens the reservation navigator to view all picked up reservations, this includes any group reservations which have been entered as part of the block and may or may not have been split into individual reservations.
Rooming List | Enter a rooming list for the block reservation.
Unlink Booking | Only available if the CCM license is activated. Unlinks a conference and catering booking from the block.
Traces | Used to add, edit, edit or resolve block traces.
Billing Instructions | Used to add, edit, edit or delete Billing Instructions.
Notes | Used to add, edit or delete block notes
Correspondence | Used to add, edit or delete correspondence.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • Block reservation functionality is controlled by the user right View under Setup → Configuration → Users → User Definition → Rights → Block Reservations.

  • The default Block Status types displayed when opening the block search screen is controlled by the option Default Search Criteria on Block Search under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab.


Creating a Block Reservation

A block consists of a number of components linked together; these components are generally created in the following order:

  • Block Header - contains basic information about the block, such as the block code, name, arrival and departure dates, default rate and a link to the financial account.

  • Profiles - is used to link profiles to the block header. Multiple profiles may be attached to a block, including company, travel agent, source, booker and meeting planner profiles.

  • Groups - allows viewing, linking or removing groups to the block reservation

  • Notes - allows adding, editing or deleting notes to the block header.

  • Packages - used to add packages to the block header.

  • Block Grid - the number of rooms of each type blocked for each night are entered on the grid. Rates may also be entered. As changes are made to the grid, in addition to the actual block, you may view grids of the initial block, the available rooms, the picked up rooms and the changes from the initial block.

  • Individual Reservations - an individual reservation must be made for each guest who is part of the group. This can be done via the Rooming List or a single reservation can be picked up via the option New Res.

What do you want to do?

How to enter a new block reservation

  1. Click the Reservations menu and select Block Reservation.

The block reservation navigator is displayed.

  2. Click New Block to display the Block Header dialog box.

The Block Header dialog box consists of three screens, each one represented by a tab:

Block Header - is used to view/enter details for the block header.

Profiles - used to view, link or unlink profiles to the block header

Groups - is used to create a group reservation within the block.

  3. Complete the block information by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the block header dialog box, see Block Header dialog box .

Fill in this field

With this Information

Block Code

Enter a code for the block reservation. This field can contain up to 10 alphanumeric characters. This code is the unique identifier throughout the system.

If a block code format has been pre-defined then the block code is automatically created based on the defined setup.

For example, the format CCCDDMMYY is the first 3 letters of the company name and the starting day, month, year. When creating a new block with a starting date of the 17th July 2009 and the company profile BBC linked, then the block code field is automatically completed with BBC170709.

Full Name

The full name of the block, this field can contain up to 60 alphanumeric and is the long description of the block code.

Search Name

Enter a search name or keyword which can be used to easily locate the block when entered in the Full Name field on the block search screen.

Starting date

The date of the first arrival of the block reservations. Enter the date or select a date from the calendar.

Nights

Enter the number of nights for the stay. Or enter the end date in the next field and Suite8 will calculate the number of nights.

End date

The date of the last departure of the block. If the number of nights was entered the departure date will be calculated. The end date can also be entered manual or selected from the calendar.

Rate Code

Enter the rate code name or select a rate code from the drop-down list. The rate code will be copied to all reservations.

Market

Enter the Market Code or select one from the drop down list to select from the predefined market codes. The entered marked code will be copied to all individual reservations and can then be changed

Source

Enter the Source Code for the block or select one from the drop down list of predefined Source Codes. The source code will be copied to all reservations.

Channel

Enter the Channel Code for the block or select one from the drop down list of predefined Channel Codes. The channel code will be copied to all reservations.

Cut off Date

Enter a date on which the rooms not picked up from the block should be cut off and released to house or block availability. If a date is entered Suite8 will release all rooms from the block not yet picked up during night audit of the date entered. You can still see the original booked rooms on the initial view.

Cut off Days

Enter a number of days if you would like to cut off the rooms on a fixed number of days before each arrival date of the block. For example if the first arrival is on June 12 and the cut off days have been set to 4, Fidelio Suite8 will cut off all rooms for June 12 during Night Audit of June 8, the rooms for June 13 during Night Audit of June 9 and so forth.

Elastic Block

Select this check box to mark the block elastic. If the block is elastic, the start and end date as well as the number of rooms are flexible. If this check box is cleared then the block dates and number of rooms are fixed.

Financial Account

Select a financial account or create a new financial account from the financial account search dialog box. The financial account will be checked in automatically if a date range is not entered when creating the financial account.

Rooming List Date

The date by which the rooming list should be received.

Block ID

This is the block ID number provided by Suite8, it can not be changed.

Booker

The name of the booking contact.

Contact #

Select a contract number or create a new contract.

Web Promotion

Used to enter a promotion code; this code can then be given to agents and individuals. On the Suite8 home page the promotion code can be entered when querying reservation dates and can be used to pick up rooms from the block with the promotion code assigned.

Note: It is mandatory to enter a rate code when using a Web Promotion code.

Back to house after Cutoff

Defines if the rooms will be released to house or to the block if the cut off date has been reached and a reservation from the block is cancelled. For example if the field is selected and the block cut off date has been reached, the room will be return to house availability. If it is not selected then the room will be returned to the block grid.

Online Interface Enabled

Defines if the online interface is enabled.

Autogroup

Defines if all picked up reservations should be automatically linked to a group reservation.

When a reservation is picked up from the block either as a single reservation or via the rooming list then a group is automatically created. The functionality is the same as when creating a group reservation from the block manually.

If a group already exists for the block then all newly picked-up reservations will be linked to existing group automatically.

If the parameter Autogroup on by default is active then this option is selected automatically.

Add to mealplan

Defines if the block reservation is included or excluded from the meal plan count on the availability grid.

If the parameter Blocks in meal plan forecast is selected then blocks can be defined to be included by default or can be included or excluded manually by selecting this option.

If the parameter Include by default is active then the block is automatically included in the meal plan count

  4. Click Save, the Select Block Status dialog box is displayed.

  5. Select the required Block status from the drop-down list.

  6. Click OK to close the Select Block Status screen.

  7. To link profiles to the block click the Profiles tab.

or

  8. Click Close to close the block header screen.

How to enter block notes

How to select an existing contract or create a new contract

  1. On the block header click the Contract # field.

The Contract Search dialog box is displayed.

  2. Enter a Contract # and click Search.

  3. If the required contract is displayed, click Select.

  4. Click New to enter a new contract.

The Contract Definition dialog box is displayed.

  5. The Contract # is automatically assigned by the system, but may be changed as required.

  6. Click the + Profile button to open the profile search screen.

  7. Create a new profile or locate an existing profile and click Select.

Repeat steps 6 and 7 to add additional profiles to this contract.

  8. Enter a Start Date or select a date from the drop-down calendar.

  9. Enter an End Date or select a date from the drop-down calendar.

  10. Enter a Sign up Date or select a date from the drop-down calendar.

  11. Click OK to save the contract definition.

How to link profiles to a block header

  1. On the block header click the Profiles tab.

  2. The Booker profile selected on the Block Header is listed on the Linked Profiles tree under Individual.

  3. Click the Profiles button to display the Profile Select screen.

  4. Enter the profile name and press Tab or click the drop-down arrow to open the Profile Search screen.

  5. Locate the required profile and click Select.

  6. Repeat steps 4 and 5 for each profile type required.

  7. Click OK; the linked profiles are displayed in the Linked Profiles tree under the appropriate heading.

  8. Click Close to close the block header screen.

How to add packages to a block header

  1. On the block header click the Packages tab.

  2. Any Linked Packages are listed in the upper section of the screen and the Available Packages are listed below.

  3. In the list of Available Packages double-click the required package to select it.

The selected package is now listed in the Linked Packages section of the screen.

  4. Repeat step 3 for all the required packages.

  5. Click Close to close the block header screen.

How to block rooms on the block grid

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block required and click the Grid button.

or

  3. Click Edit Block and then select the Grid button to display the Block Grid.

  3. If the block is still in the initial phase, only the Initial Block, Rates, Cutoff Dates, No. of Adults and Manual Rates grids are available.

  4. On the grid, highlight all the room types for all dates that will have the same number of rooms.

or

  5. Select the check box next to the required room types.

  6. A range of dates can also be selected using the From and To fields.

  7. If the room types were selected via the Grid then type the number of rooms to automatically update the grid.

  8. If the room types were selected via the Room Type check box then enter the number of rooms in the No of Rooms box and click the Set button.

The specified number appears in the grid for all selected room types and dates.

  9. Once all the rooms have been entered for the required room types click OK to close the Block Grid.

  10. Click Close to close the Block Header.

Note: If you want to add or subtract from the number of rooms currently blocked, select the Increase/Decr. box and in the No. of Rooms box enter a positive number to increase the number of rooms or a negative number to decrease the number of rooms, then click Set.

Views available on the Block Grid

  • Initial Block - Displays the number of rooms that were blocked for this group up until the end of the initial phase. A group is no longer in the initial phase when the block status is changed from a status which Does not affect availability to a status which is considered Tentative or Definite.

  • Actual Block - Displays the actual number of rooms that have been blocked for this group.

  • Available - Displays the number of rooms which are left in the block - the rooms which are still available to be picked up.

  • Pick up - Displays the number of rooms that have been picked up.

  • Changes to Initial - Displays the difference between the rooms which are actually blocked to what were initially blocked.

  • Rates - Displays the rates per room type. If the rate is in a foreign currency then the foreign currency rate and the currency symbol are displayed. This view is always available no matter of the block status.

  • Booking Position - Booking Position is available for blocks with the status tentative pickup and is used to enter the number of rooms which should be shown as definite reservations instead of tentative reservations on the Availability screen (Ctrl + D). The number of rooms entered can not exceed the actual number of tentative rooms for the block. Booking Position functionality is parameter controlled.

  • Cut off Dates - Displays the cut off date per day per room type. The cut off dates can be changed by either selecting a date range or selecting the dates from the grid, then entering the cut off days in the Days field or selecting a cut off date from the calendar in the Date field. Click the Set button to enter the new cut off date and overwrite the cut off day/date settings from the block header.

  • No of Adults - Displays the number of adults per room type.

  • Manual Rates - Select this option in order to enter manual rates per adult per room type via the No. of Adults and Price fields. The rates for one person per room appear in the grid and selecting Show all Rates displays the rates for 2 or more persons. Manually entered rates override rates from a rate code on the block header.

  • Booking Position functionality is controlled by the parameter Booking position under Setup → Configuration → Global Settings → Reservation 1 tab. Booking Position functionality defines if tentative block rooms can be displayed as definite on the availability screen.

  • Manual Rates functionality is controlled by the user right Manual Rates under Setup → Configuration → Users → User Definition → Rights → Block Reservation.

Options on the Block Grid

Option/Field

Description

Room Type

The room types for which rooms are to be blocked.

From

The start date of the range for which rooms are to be blocked.

To

The last date of the range for which rooms are to be blocked.

No. of Rooms

Defines the number of rooms to be blocked for the selected room types and dates.

Increase/Decr. Rooms

Increases or decreases the rooms blocked by the number specified in the No. of Rooms field.

Set Rooms based on Week Days

After selecting a room type this option may be used to enter the number of rooms required per day of the week.

This is useful when you are creating a block extending over a period of a number of months as for an allocation or an airline crew. In this case, you may wish to block only certain days of the week throughout the range of the block.

Set

Blocks the specified number of rooms for the selected room types and dates.

Block Code

Displays the block code. (Read Only)

Block Name

Displays the full name of the block. (Read Only)

How to adjust the number of beds on the block grid

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block required and click the Grid button.

or

  3. Click Edit Block and then select the Grid button to display the Block Grid.

  4. Click Beds to display the Beds Grid; the number of beds is completed automatically based on the number of persons configured for each room type.

  3. The number of beds can be adjusted by highlighting all the room types for all dates that will have the same number of beds.

or

  4. Select the check box next to the required room types.

  5. A range of dates can also be selected using the From and To fields.

  6. If the room types were selected via the Grid then type the number of beds to automatically update the grid.

  7. If the room types were selected via the Room Type check box then enter the number of beds in the No of Beds box and click the Set button.

The specified number appears in the grid for all selected room types and dates.

  8. Click OK to close the Block Grid then click Close to close the Block Header.

Note: If you want to add or subtract from the number of rooms currently blocked, select the Increase/Decr. box and in the No. of Beds box enter a positive number to increase the number of rooms or a negative number to decrease the number of rooms, then click Set.

How to create a group reservation within the block

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block required and click Edit Block to display the Block Header dialog box.

  3. Click the Groups tab to display the groups dialog box.

The Groups dialog box consists of four options:

Add - is used to add additional rooms to a group reservation

New - is used to enter a new group reservation

Edit - is used to edit a group through the group module

Find in Grid - to further narrow the group search

  4. Click New to enter a new group.

The Block Selection screen is displayed with a grid showing the dates, room types and number of rooms reserved for this block.

  5. On the grid select the room type and days required then click the Add button.

Note: Only one room type can be selected at a time

The Number of Rooms dialog box is displayed.

  6. The total number of rooms available for this room type is listed, adjust the number of rooms if required and click OK.

The selection is listed in the Selected Rooms dialog box in the lower right corner.

  7. Repeat steps 5 and 6 until all the required rooms and room types have been selected.

Note: Occasionally, when you are entering a group, you may want to reserve a room type which does not have enough available rooms. In this case the system will display the room type selection screen and allow rooms to be "borrowed" from another room type. Borrowing from a room type does not increase the total size of the block; it only readjusts the allocation among the different room types.

  8. Click the Select button.

The New Group dialog box is displayed complete with group info details taken from the block header and the booker. The group name is the block name with a sequential number and the arrival date added.

The following message is also displayed:

Note: If the profile of the booker on the block header has no country code then an error message is displayed requiring that the country code be added before continuing.

  9. Click Yes/Yes to all to link the profiles to the group reservation or No/No To All if the profiles should not be linked.

The group reservation dialog box is displayed.

  10. Adjust any details as necessary and click OK.

  11. If more than one room type was selected then a reservation is displayed for each room type, repeat step 10 for each reservation.

The New Group dialog box is re-displayed with the group reservations listed in the grid.

  12. Click Close to close the New Group screen and return to the Block Header dialog box.

Note: If more than one group is created through the block then the group template created for the first group is used for all subsequent groups. As each new group is created sequential numbers are added to each group name.

Available options from the block header

  • Save - to save changes to the block header.

  • Cut Off - to release all available rooms from the block.

  • Change Status - to change the block status.

  • Grid - to enter block details and view differences.

  • Options - User Log to view the all changes made to the block.

  • Options - Block Summary - to view block statistics for this block.

  • Options - Traces - to add, edit or resolve block traces.

  • New Res. - to pick up a single reservation from the group block.

  • Picked Up - to display a list of the individual (picked up) reservations which are part of this block.

  • Rooming List - to split rooms from the group reservation and enter individual reservations.

  • Unlink Booking - to break the link between the block reservation and the conference booking.

  • Billing Instr. - to add billing instructions to the block header.

  • Correspondence -

  • Booking - to display the edit booking master.

  • Events - to display the event details.

CCM Blocks

Two additional options are displayed on the Edit Block screen for blocks which were created via the rooms section of a booking master in the meeting planner module:

  • Booking - to access the booking master screen.

  • Events - to access the event detail screen.

See: Suite 8 Meeting Planner Manual → Booking Master → Rooms Details.

  • Block reservation functionality is controlled by the feature Block Reservation under Setup → Configuration → Miscellaneous → Feature List.

  • The changing of a block code once the block has been saved is controlled by the user right Change Block Code under Setup → Configuration → Users → User Definition → Rights → Block Reservations.

  • A block code format can be pre-defined via the option Block Code Format under Setup → Configuration → Global Settings → Reservations → Reservation 3 tab.

  • Block statuses are defined via the option Block Status under Setup → Configuration → Reservations. This option also defines which block status can be used in a new block, the sequence of the block statuses, the 'Next Status' that can be selected for the block and if the status can be used to pick up rooms from within individual reservations and group reservations.

  • Web promotion functionality is controlled by the parameter Use Promotion Codes in Blocks under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab.

  • The possibility to include block reservations in the meal plan count is controlled by the parameter Blocks in meal plan forecast under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab. The block can be included in the meal plan forecast automatically by selecting the parameter Include by default.

  • The selection of the option Autogroup by default is controlled by the parameter Autogroup on by default under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

  • The possibility to pickup locally for blocks marked as Web enabled. is controlled by the parameter Don't allow local pickup from web enabled blocks under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab. If this parameter is active then users are prevented from making a reservation for a web enabled block directly in Suite8.

  • The changing of the web promotion code once the block has been saved is controlled by the user right Change Web Promotion under Setup → Configuration → Users → User Definition → Rights → Block Reservations.


Cut Off

This option may be used to release rooms from a block at any time. If a Cutoff Date or a number of Cutoff Days has been specified, then the cut off occurs automatically during the night audit. However, there may be situations in which rooms are still available in the block and need to be released.

There are three ways rooms can be released from the block:

  • The Cut Off button- all rooms from the whole block will be released.

  • The Cutoff Date - all rooms that are not picked up until that date will be released during the night audit of the entered Cutoff Date.

  • Cutoff Days - the rooms are released a fixed number of days before each arrival date of the block.

How to cut off all rooms from the block

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to cut off rooms and click the Edit Block button.

  3. Select Cut Off, a warning message is displayed.

  4. Select Yes to release all rooms from the block.

Cut off day's example

If the first arrival is June 12th and the number of cut off days has been set to 4:

  • All rooms for June 12th will be released during the Night Audit of June 8th.

  • All rooms for June 13th during the Night Audit of June 9th and so forth.

  • Manual cut off functionality is controlled by the user right Manual Cut Off under Setup → Configuration → Users → User Definition → Rights → Block Reservations.


Change Status

Once the block detail has been entered, the block status can be changed to the next available status.

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to change the status and click the Edit Block button.

  3. Click Change Status on the Block Header.

  4. Select the next available status

  5. Click OK.

  • Block statuses are defined via the option Block Status under Setup → Configuration → Reservations. This option also defines which block status can be used in a new block, the sequence of the block statuses, the 'Next Status' that can be selected for the block and if the status can be used to pick up rooms from within individual reservations and group reservations.


Block User Log

This option may be used to view all changes made to the block.

How to view the block user log

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to view the user log and click the Edit Block button.

  3. Select User Log from the Options menu.

The user log for the selected block is displayed split into two sections:

  • The upper section displays the name of the block and the arrival and departure dates.

  • The lower section gives information about the changes.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The Computer Name on which the change was made.

  • The changes displayed in the user log are dependant upon the options selected in Setup → Configuration → Users → User Log → Block.


Block Summary

The block summary generates a room and revenue summary for the block by selected currency. Potential, Actual and a percentage of actual versus potential figures are displayed for Rooms Sold, Room Revenue, Total Revenue and Average Room Rate.

How to view the block summary

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to view the block summary and click the Edit Block button.

  3. Select Block Summary from the Options menu.

The block summary for the selected block is displayed.

  • The Currency for the revenue and average rate display can be selected to be either in the local currency or if a foreign currency rate code is used then in the currency of the rate code used.

  • The Potential figures are calculated based on the assumption that every room materialises.

  • The Actual figures show the total rooms currently picked up.

  • The Average Room Rate calculation is based on the total number of rooms entered on the block grid divided by the total number of adults entered on the block grid.


Block Extended Info

The block extended info displays information from the blockinfo.htm file, such as block status, booker market code, reservation status, notes, expected revenue and block details.

How to view the block extended info

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to view the block extended info and click the Edit Block button.

  3. Select Block Extended Info from the Options menu.

The block extended info for the selected block is displayed.


Block Traces

Traces are internal messages attached to a block noting that a specific action is required on a specific date. They are used to remind other departments or co workers of actions to take or information about the block. Traces for blocks could be set to the banquet or sales department to check for the rooming list on a specific date. Traces require an instruction (trace text) and an instruction date.

What do you want to do?

How to enter a new trace

  1. Click the Reservations menu and select Block Reservation.

The block reservation navigator is displayed.

  2. Select the block to which you want to add a trace and click the Traces button.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to resolve a trace

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block which has the trace to be resolved and click the Traces button.

  3. Select the trace to be resolved.

  4. Click Resolve Now, the trace is now marked as resolved.

How to mark a resolved trace as unresolved

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block which has the trace to be unresolved and click the Traces button.

  3. Select the trace to be unresolved.

  4. Click Clear Resolve, the trace is now marked as not resolved.

How to delete a trace

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block which has the trace to be deleted and click the Traces button.

  3. Select the trace to be deleted.

  4. Click Delete, the trace is deleted.

  • Trace group's control where the traces appear in Fidelio and are defined via the option Activity and Trace Groups under Setup → Configuration → CRM.

  • Trace types are linked to the trace groups and are defined via the option Trace Types under Setup → Configuration → Reservations.

  • Trace functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Traces → Block traces.


Tasks & Activities

Suite8 is capable of tracking any kind of task or activity. Generally activities are attached to a date and a specific time when they need to be carried out, but it is also possible to create an activity that is not linked to a time, it is then referred to as a Task. A task is more like a 'to do', a note or a reminder for e.g. preparing a mailing or calling a customer. A task has a start date and a due date but no specific time.

By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Tasks and activities are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. The Sales Manager logged on to the system is automatically marked as the primary assigned manager for the activity; however this can be changed as required.

Once a new task or activity has been entered, it can then be edited, copied, moved, printed or deleted.

What do you want to do?

How to enter a new task

  1. Click the Reservations menu and select Block Reservation.

The block reservation navigator is displayed.

  2. Select the block for which you want to add a task and click the Edit Block button.

  3. Select Tasks & Activities from the Options menu.

  4. If there are existing tasks or activities then click the New button.

The Activity/Task selection dialog box is displayed.

  5. Select Task then click OK, the Task dialog box is displayed.

  6. Complete the fields as detailed in the table below.

  7. Click OK, the task is displayed in the tasks and activities grid.

Task Dialog Box

Fill in this field | With this information
Company Name | Link to a company profile.
Contact Name | Link to an individual (contact) profile.
Company T&A | Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.
Contact T&A | Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.
Communication | Preferred communication method for the task.
Booking ID | The ID number of the booking master. Note: This field is information only and is displayed only if the task is linked to a conference booking.
Booking Name | The name of the conference booking. Note: This field is information only and is displayed only if the task is linked to a conference booking.
Reservation ID | The ID number of the reservation block. Note: This field is information only and is displayed only if the task is linked to a block reservation.
Arrival Date | The arrival date or the booking. Note: This field is information only and is displayed only if the task is linked to a conference booking.
Resp. Employee | Employee for whom this task belongs.
Task Type | Type of Task.
Description | Free format field to further define the purpose of the task or to give a description of task.
Check Availability | Select this checkbox to check availability when a task is entered. If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.
Start Date | Starting date of the task.
Status | The status of the task, e.g. Not Started, Deferred, etc.
% Completed | The % of the task completed.
Due Date | Due date of the task.
Priority | Task priority - Normal, Low, High.
Date Completed | Date the task was completed - select from calendar. Also updates the Status field to completed and the field % Completed to 100%.
Notes | Free format field to add any additional notes or information. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

Note: Linked Document functionality is part of the Suite8 feature list.

How to enter a new activity

  1. Click the Reservations menu and select Block Reservation.

The block reservation navigator is displayed.

  2. Select the block for which you want to add an activity and click the Edit Block button.

  3. Select Tasks & Activities from the Options menu.

  4. If there are existing tasks or activities then click the New button.

The Activity/Task selection dialog box is displayed.

  5. Select Activity then click OK, the New Activity dialog box is displayed.

  6. Complete the fields as detailed in the table below.

  7. Click OK, the activity is displayed in the tasks and activities grid.

A ctivity Edit dialog box

Fill in this field | With this information
Company Name | Link to a company profile.
Contact Name | Link to an individual (contact) profile.
Company T&A | Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.
Contact T&A | Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.
Communication | Preferred communication method for the activity.
Booking ID | The ID number of the booking master. Note: This field is information only and is displayed only if the activity is linked to a conference booking.
Booking Name | The name of the conference booking. Note: This field is information only and is displayed only if the activity is linked to a conference booking.
Reservation ID | The ID number of the reservation block. Note: This field is information only and is displayed only if the task is linked to a block reservation.
Arrival Date | The arrival date or the booking. Note: This field is information only and is displayed only if the activity is linked to a conference booking.
Resp. Employee | Employee for whom this activity belongs.
Activity Type | Type of Activity.
Activity Description | Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.
All Day Event | Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.
Check Availability | Select this checkbox to check availability when an activity is entered. If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.
Start Date | The starting date of the activity.
Start Time | The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.
End Date | The ending date of the activity.
End Time | The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.
Show As | Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.
Private | Checking this field will mark the activity as private. Note: Functionality not yet implemented.
Reminder | A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity. The reminder is sent to the responsible manager and any assigned managers.
Date Completed | Date the activity was completed - select from calendar.
 | Free format field to add any additional notes or information. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

Note: Linked Document functionality is part of the Suite8 feature list.

How delete a task or activity

  1. Click the Reservations menu and select Block Reservation.

The block reservation navigator is displayed.

  2. Select the required block and click the Edit Block button.

  3. Select Tasks & Activities from the Options menu.

A list of existing tasks and activities is displayed.

  4. Select the task or activity to be deleted and click Delete.

A confirmation message is displayed.

  5. Click Yes to delete the task or activity.

Assign a manager

The Resp. Employee entered for the task or activity is automatically marked as the primary assigned manager. However, it is possible to link an unlimited number of managers.

What do you want to do?

How to add a new manager

  1. Display either the Activity or Task dialog box.

  2. Select the Manager Assignment tab.

  3. Click New, the Unassigned Managers dialog box is displayed.

  4. Select the check box next to the required manager's name.

  5. Click OK.

How to delete a manager assignment

  1. Display either the Task or Activity dialog box.

  2. Select the Manager Assignment tab.

  3. Select the manager assignment to be deleted and click Delete, a confirmation message is displayed.

  4. Click Yes to delete the manager assignment.

Note: Tasks & Activities functionality are part of the Suite8 Small feature list.

Link a document


Unlink Booking

Two additional options are displayed on the Edit Block screen for blocks which were created via the rooms section of a booking master in the meeting planner module:

  • Booking - to access the booking master screen.

  • Events - to access the event detail screen.

How to unlink a booking

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block for which you want to unlink the booking and click the Edit Block button.

  3. Two tabs Booking and Events are displayed at the bottom of the screen for blocks which were created via the rooms section of a booking master

  4. Click Unlink Booking, a warning message is displayed.

  4. Select Yes to unlink the booking.

  5. Click Save, the Booking and Events tabs are no longer displayed at the bottom of the screen.


Grid

Block Grid

The block grid is used to enter the number of rooms to be blocked per room type per date. The grid can be switched to show the number of beds blocked; on the Beds grid the number of beds is completed automatically based on the number of rooms entered and the number of persons configured for each room type. In addition, the various grid views allow you to view the initial block, the actual block, the available rooms, the picked up rooms and the changes from the initial block. Additional grids display the rates, booking position, cut off dates and number of adults and the manual rates grid may be used to manually enter rates per adult per room type. Custom occupancy gives the possibility to define in the block grid how many rooms are used for single and double occupancy per room type.

Note: The grid views available are dependant upon the block status and parameter settings.

How to access the block grid

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block required and click the Grid button.

or

  3. Click Edit Block and then select the Grid button to display the Block Grid.

The screen is split into three sections:

  • The upper section displays either the Rooms grid or the Beds grid. The Rooms grid is displayed by default and displays the number of rooms blocked per room type per date and the total rooms blocked per date. The Beds grid displays the number of beds based on the number of blocked rooms and the number of persons configured for each room type.

  • The view selections are displayed in the centre of the screen; the views available are dependant upon the block status and parameter settings.

  • The lower section of the screen displays the defined room types on the right and the set options on the left. Rooms can be set by date range, the no. of rooms can be increased or decreased and rooms can be set based on week days.

Views available on the Block Grid

  • Initial Block - Displays the number of rooms that were blocked for this group up until the end of the initial phase. A group is no longer in the initial phase when the block status is changed from a status which Does not affect availability to a status which is considered Tentative or Definite.

  • Actual Block - Displays the actual number of rooms that have been blocked for this group.

  • Available - Displays the number of rooms which are left in the block - the rooms which are still available to be picked up.

  • Pick up - Displays the number of rooms that have been picked up.

  • Changes to Initial - Displays the difference between the rooms which are actually blocked to what were initially blocked.

  • Rates - Displays the rates per room type. If the rate is in a foreign currency then the foreign currency rate and the currency symbol are displayed. This view is always available no matter of the block status.

  • Booking Position - Booking Position is available for blocks with the status tentative pickup and is used to enter the number of rooms which should be shown as definite reservations instead of tentative reservations on the Availability screen (Ctrl + D). The number of rooms entered can not exceed the actual number of tentative rooms for the block. Booking Position functionality is parameter controlled.

  • Cut off Dates - Displays the cut off date per day per room type. The cut off dates can be changed by either selecting a date range or selecting the dates from the grid, then entering the cut off days in the Days field or selecting a cut off date from the calendar in the Date field. Click the Set button to enter the new cut off date and overwrite the cut off day/date settings from the block header.

  • No of Adults - Displays the number of adults per room type.

  • Manual Rates - Select this option in order to enter manual rates per adult per room type via the No. of Adults and Price fields. The rates for one person per room appear in the grid and selecting Show all Rates displays the rates for 2 or more persons. Manually entered rates override rates from a rate code on the block header.

  • Booking Position functionality is controlled by the parameter Booking position under Setup → Configuration → Global Settings → Reservation 1 tab. Booking Position functionality defines if tentative block rooms can be displayed as definite on the availability screen.

  • Manual Rates functionality is controlled by the user right Manual Rates under Setup → Configuration → Users → User Definition → Rights → Block Reservation.

How to set custom occupancy

  1. Click the Reservations menu and select Block Reservation.

  2. Select the block required and click the Grid button.

or

  3. Click Edit Block and then select the Grid button to display the Block Grid.

  4. Select either the Actual Block grid or the No. of Adults grid.

  5. The option Custom Occupancy [image] is now displayed.

Custom occupancy gives the possibility to define in the block grid how many rooms are used for single and double occupancy per room type. Then when printing offers and contracts the correct number of rooms and number of persons will be taken and the exact price calculated.

For example : A hotel is selling twin rooms at 100.00 EUR for single use and 120.00 EUR for double use.

You need 40 TWIN rooms but actually 35 for single use and 5 for double use.

When you book it in Suite8 you can book 40 rooms, but the number of persons per room is according to the default for the selected room type.

  6. Select the room type and the days, and then click the Custom Occupancy button.

The number of booked rooms is displayed by default.

  7. Enter the number of adults and the number of rooms - so 35 rooms 1 pax (Single Occ)

  8. Click New to enter the next No. of Adults/Rooms setup - in our example 5 rooms 2 pax (Double Occ)

  9. Click OK - the dates and room types that have custom occupancy set up are highlighted in yellow.

  • The display order of rooms on the Block Grid is controlled by the parameter Block Grid. Show first rooms which have block details assigned under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. With this parameter activated room types linked to a block detail are displayed first on the block grid


Copying a Block

The block copy function may be used to duplicate a block for reoccurring groups such as a tour series.

Two types of series may be entered:

  • Custom Series - this option is used when a new block code and arrival date are required for each tour.

  • Fixed Series - this option should be used if the arrival date and interval of each tour is known. For example, if each tour arrives every second week of the month or if between each arrival date there is an interval of 5 days.

What do you want to do?

How to enter a custom series

  1. Click the Reservations menu and select Block Reservation to display the block reservation navigator.

  2. Select a block in the grid and click Copy, the Block Copy dialog box is displayed defaulted to Custom Series.

  3. Select the Block status from the drop-down list, this status will be applied to all the blocks.

  4. Click New and then enter the Block Code.

  5. Type the arrival date for the Block in the Arrival box or click the drop down arrow and select a date from the calendar.

  6. Repeat steps 4 and 5 until all the required block codes and arrival dates have been entered.

  7. Click OK, a message is displayed asking if the contract numbers should also be copied.

  8. Click Yes or No as required, the blocking status dialog is displayed.

  9. Select Initial to copy the number of rooms entered when the block was in 'Initial' status. Select Actual to copy the actual number of rooms.

The required number of tour series are created. All are exact copies of the original tour series with the exception of the dates, and the block code which you specified.

How to enter a fixed series

  1. Click the Reservations menu and select Block Reservation to display the block reservation navigator.

  2. Select a block in the grid and click Copy, the Block Copy dialog box is displayed defaulted to Custom Series.

  3. Select Fixed Series to display the Fixed Series Block Copy dialog box.

  4. Select the Block status from the drop-down list, this status will be applied to all the blocks.

  5. Enter the Block Code; the block code can be a maximum of 10 digits long.

  6. Enter the Frequency, this is the weeks or days between the start of each tour.

  7. Click either Weeks or Days, depending on the frequency of the tours.

  8. Type the arrival date of the next tour in the Next Arrival box or click the drop down arrow and select a date from the calendar.

  9. Type the arrival date of the last tour in the Last Arrival box or click the drop down arrow and select a date from the calendar.

  10. In the Cutoff Days box, enter the number of days before each arrival date to release the rooms.

  11. Click OK, a message is displayed asking if the contract numbers should also be copied.

  12. Click Yes or No as required, the blocking status dialog is displayed.

  13. Select Initial to copy the number of rooms entered when the block was in initial status. Select Actual to copy the actual number of rooms.

The required number of tour series are created. All are exact copies of the original tour series with the exception of the dates and the block name, which is the entered block code plus a sequence number.


New Reservation - Block

New Res.

Multiple reservations are picked up (entered) using the group rooming list option. The New Res. option may be used to pick up a single reservation from the group block.

How to pick up a single reservation from a group block

  1. Click the Reservations menu and select Block Reservation to display the Block Reservation screen.

  2. Select a block and click New Res. to display the Block Selection screen.

  3. Select the room type; select the All Days check box to select all days in the selected room type.

  4. Click the Select button.

  5. The Profile Search screen is displayed.

  6. Select an existing profile or create a new profile.

  7. If any profiles are attached to the block header then a message is displayed asking if the profiles attached to the block should be attached to the individual reservations.

  8. Select Yes, No, No To All or Yes To All as required.

The Edit Reservation screen is displayed completed with reservation details taken from the group block.

  9. Make any changes if required and click OK to save the reservation.

Note: If the option Autogroup is selected in the block header then a group reservation will be automatically created when a reservation is picked up. If a group reservation already exists then the new reservation will be linked to the existing group.


Picked Up

Picked up means that an individual reservation has been created; this option may be used to display a list of the individual reservations which are part of this block.

How to view picked up reservations

  1. Click the Reservations menu and select Block Reservation to display the Block Reservation screen.

  2. Select a block and click Picked Up to display the reservation navigator.

The reservations belonging to this group block are listed.


Block Rooming List

Rooming List

This option is used to enter individual names and split rooms from the block reservation into individual reservations.

What do you want to do?

How to enter a block rooming list

  1. Click the Reservations menu and select Block Reservation to display the Block Reservation screen.

  2. Select a block and click Rooming List to display the Block Selection screen.

  3. Select the room type; select the All Days check box to select all days in the selected room type.

  4. Click the Select button.

  5. The rooming list Parameters screen is displayed.

  6. Enter the number of rooms to split and the number of sharers in one room.

  7. Click OK, the rooming list entry screen is displayed.

  8. The Check Profile option checks for existing profiles for each name that is entered on the rooming list and is selected by default.

  9. Select the Show Extra Fields check box to display child age categories on the grid, this allows children to be entered.

  10. Select the Enable New Reservations check box to create additional reservations from the rooming list.

  11. In the Name box on each row enter the guest name.

  12. Click Save to save the rooming list.

An update screen shows the progress of the creation of the individual profiles and reservations.

  13. If any profiles are attached to the block header then a message is displayed asking if the profiles attached to the block should be attached to the individual reservations.

  14. Answer Yes or No as required.

Upon completion the update screen closes automatically.

Available options on the rooming list dialog box

  • Save - to save the rooming list

  • Profile Edit - to edit the selected profile

  • Profile Search - to search for an existing profile

  • Remove - to remove the selected profile

  • Block Grid - to display the block grid

How to customize the rooming list grid

  1. Display the rooming list entry screen.

  2. Right-click to display the short-cut menu and click Customize.

The Rooming list column order setup dialog box is displayed.

  3. Use the Up and Down arrows to arrange the columns in the required order.

  4. Click OK to save the new column order; this change is permanent until the grid is next customized.

  5. Complete the update of the rooming list in the normal manner.

Note: If the check profile option is selected and a profile marked as Black list or Cash list is selected for the group rooming list a message is displayed. Only users with the right to create a reservation with a profile status of C or R can continue to create a reservation.

Note: If the option Autogroup is selected in the block header then a group reservation is automatically created when the rooming list is entered. If a group reservation already exists then the new reservations will be linked to the existing group.

  • The display order of rooms on the Block Selection screen is controlled by the parameter Block Grid. Show first rooms which have block details assigned under Setup → Configuration → Global Settings → Miscellaneous → Visual Appearance 4 tab. With this parameter activated room types linked to a block detail are displayed first on the block selection.

  • The display of the fields Country of Birth, Date of Birth and State of Birth on the rooming list is controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.


Block Notes

This option may be used to enter block notes and is accessible via the Block Navigator and via the Notes tab on the Edit Block screen.

You can add notes which are specific to a block Notes are divided into user-definable categories and can be included on correspondence if marked as viewable by the guest. An unlimited number of block notes can be added. Block notes are indicated on the edit block screen by the indicator [image].

What do you want to do?

Adding a new note from the block header

  1. From the Block Navigator select the required block reservation.

  2. Click Edit to display the block edit screen and then select Notes tab to display the notes screen.

Any existing notes are listed in the upper part of the Notes dialog box.

  4. Click New button, the Add Note dialog is displayed.

  5. The Date/Time and User are automatically completed.

  6. Select a Note Category from the drop-down list, only categories configured as block notes are available.

  7. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  8. In the Note box enter the text for the note.

  9. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  10. Click OK to save the note.

  11. Click OK to close the Edit Block screen.

How to edit a note

  1. Click the Notes button to display the notes dialog box.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a note

  1. Click the Notes button to display the notes dialog.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → Reservations. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note. Block notes are displayed on the block.htm and blockinfo.htm.


Block Correspondence

The Block Correspondence option may be used to send letters, faxes, SMS's or email's to a selected profile from within the block.

This option is accessible via the Block Navigator and via the Edit Block screen.

Block correspondence can be printed and sent via regular mail or sent via email, as an email attachment or by fax. SMS's may be used for a regular confirmation, but may also be used to advise a guest that their room is ready.

The correspondence option opens the print dialog window. The screen is split into three sections.

  • The first section is to choose a template from a list of predefined Templates and to select a language for the correspondence. Letter and form templates can be created in Miscellaneous → Reports with the section role Block.

  • The second section is the Link Information section and contains information about the profiles linked to the block. The Details section displays all the addresses from all the linked profiles. The primary address of the selected profile and one communication type is selected. If there are several profiles attached, you can select which profile the letter should be sent to. Both the profile and any linked profiles can be edited by pressing the Edit Profile button.

    I    f the correspondence is opened from a company profile all linked individuals are displayed and the primary contact is selected by default and if opened from the individual profile all linked companies are displayed.

  • The third section gives information about the History of sent correspondence for this profile. The template name and the print date are displayed. If a letter was edited and saved but not printed then the template name will be displayed with (Saved) after the name and the date and time it was saved.

  • Correspondence functionality is controlled by the user right Correspondence under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Details.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • Family functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 4 tab.

  • SMS sending requires that an SMS template with the section role Profile Letter be created under Miscellaneous → Reports. Using the Internal Editor functionality up to 160 characters can be added to the template.

What do you want to do?

How to print correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected individual profile is selected by default, this can be changes as required. If no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Edit, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  8. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  9. At this point the letter can be printed or saved to be printed at a later time.

  10. To print the letter, click the Print icon or select Print from the file menu.

  11. Close the edit screen, if changes were made you will be prompted to save the changes.

  12. If using MS Word as the editor, click Exit to close the application.

  13. If the document was edited and saved but not yet printed then the template name will be displayed with (Saved) after the name and the date and time it was saved in the history section of the Print dialog box.

  14. If the document was printed then the template name will be displayed and the date and time it was printed in the history section of the Print dialog box.

How to print saved correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. Select the document to be printed from the list of templates in the History section of the screen.

  3. Click Edit History, the letter is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  4. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  5. Click the Print icon or select Print from the file menu to print the letter.

  6. Close the edit screen.

  7. If using MS Word as the editor, click Exit to close the application.

  8. The document template name will be displayed and the date and time it was printed in the History section of the Print dialog box.

How to edit correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Select the Contact and Address information to be used in the document.

  7. Click Edit, the document is generated and displayed on the screen.

  8. At this point the document can be printed or saved to be printed at a later time.

  9. To print the document, click the Print icon.

  10. To save the document, click the Save icon, enter a file name to save the document.

  11. Click Save.

  12. Close the edit screen.

How to email correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Email, the document is generated and the email dialog box displayed.

  8. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  9. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  10. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  11. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  12. In the Body box, make sure that all the entered information is correct; click the Edit Body button to make any necessary changes.

  13. If the email should be saved and sent later then click Save Draft, the email is saved and the template name is displayed with (E-Mail)(Saved) after the name and the date and time it was saved in the history section of the Correspondence dialog box.

  14. If the email should be sent now click Send, the document is generated and the email sent.

A confirmation message is displayed confirming that the message was sent.

How to email correspondence as an attachment

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Email, the document is generated and the email dialog box displayed.

  8. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  9. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  10. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  11. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  12. Select the Send As Attachment check box if the document should be sent as an attachment rather than in the body of the email.

  13. To edit the document click the Edit Attach. button, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  14. In the Format box select the format for the attachment.

  15. Click the Edit Body button to enter the text which should be included in the body of the email. If a default email body text has been defined, then this will be displayed and any required changes can be made.

  16. If the email should be saved and sent later then click Save Draft, the email is saved and the template name is displayed with (E-Mail) (Saved) after the name and the date and time it was saved in the history section of the Correspondence dialog box.

  17. If the email should be sent now click Send, the document is generated and the email sent.

A confirmation message is displayed confirming that the message was sent.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email correspondence with an attachment

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Email, the document is generated and the email dialog box displayed.

  8. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  9. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  10. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  11. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  12. Click Add, the Attach documents dialog box is displayed.

  13. In the Document Groups list, select the document group required.

  14. In the Allowed Directories list, select the allowed directory required.

  15. Click Browse to display the list of documents.

  16. Select the required document and click Open, the Document Name field is filled.

  17. To attach the document, click Attach, the document is shown as a linked attachment on the email report dialog box.

  18. In the Body box, make sure that all the entered information is correct; click the Edit Body button to make any necessary changes.

  16. If the email should be saved and sent later then click Save Draft, the email is saved and the template name is displayed with (E-Mail) (Saved) after the name and the date and time it was saved in the history section of the Correspondence dialog box.

  17. If the email should be sent now click Send, the document is generated and the email sent.

A confirmation message is displayed confirming that the message was sent.

How to email saved correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. Select the email to be sent from the list of templates in the History section of the screen.

  3. Click E-Mail History, the email is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the email.

  4. In the Body box, make sure that all the entered information is correct; click the Edit Body button to make any necessary changes.

  5. Click Send, the document is generated and the email sent.

  6. The document template name is displayed and the date and time it was sent in the History section of the Correspondence dialog box.

How to fax correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Fax, the document is generated and the fax dialog box displayed.

  8. The To box is automatically completed with the fax number from the profile.

  9. To edit the fax click Edit, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  10. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  11. To schedule the time the fax should be sent, click Advanced, the Fax Scheduler dialog box is displayed.

  12. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  13. Select the Fax priority, the default is Normal.

  14. Click OK.

  15. Click Send, the document is generated and the fax sent.

How to SMS correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used; an SMS template must contain no more than 160 characters.

  3. In the Language box click the drop-down arrow and select the language.

  4. Select the Address information to be used in the SMS.

  5. Click SMS, the correspondence is generated and the SMS dialog box displayed.

  6. The To box is automatically completed with the mobile phone number from the profile, this can be changed by clicking the drop-down arrow and selecting the mobile phone number to which this SMS should be sent or by selecting the required mobile phone numbers from the list of available in the panel on the upper right-hand side and clicking the To button.

  7. In the SMS box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  8. Click Send to send the SMS.

How to export correspondence

  1. Select the required block in the grid; click the Correspondence button to display the Block Correspondence dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Export, the document is generated and the export dialog box displayed.

  8. In the Destination box, click the drop-down arrow and select if the document is being exported to a file or to an application, such as MS Word or MS Excel.

  9. In the File Type box, click the drop-down arrow and select the file type to be used for the export. One of the most commonly file types is Rich Text Format as it allows the document to be edited and the correct format to be kept.

  10. This option is only available if toapplication was selected as the Destination type. Click the drop-down arrow and select the application type.

  11. The File box is automatically completed with a file name taken from the reports section, but can be changed as required. To select a different file, click the folders button.

  12. Click Export, the document is generated and exported.


Group Reservations

The group module is used to enter and manage reservations with similar needs. This could be a group of people all arriving for the same purpose and staying through the same period of time, such as a wedding or a company meeting.

Note: The Block Reservation module should be used for more flexible group reservations, such as allotments and tour groups.

To access group reservations

  • Click the Reservations menu and select Group Reservation or click Group Reservation from the colored shortcut bar to display the Group Reservation Navigator.

The group navigator screen is divided into four distinct areas:

  • Query - consists of multiple basic group search criteria.

  • Query Results - the results of the query shown in a customizable grid format, including Group Name, Contact Name, From Date, To Date, Inactive indicator and Template Name.

  • Tree View - a tree listing of all the reservations associated with this group

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format. The HTML page can be printed by right mouse click.

View selection

The group reservation navigator consists of two tabs:

  • Groups - displays group information such as arrival and departure dates or rooming lists.

  • Templates - displays the group profile template with contact information and attached profiles. All active groups linked to the template are listed in the tree view.

The Basic Search Criteria

You may fill in multiple fields to narrow the search criteria. A list of groups that match what you have specified is displayed, for example, if you specify a search for the Group Name "Thomas Cook", the group list grid shows a list of all groups with the group name Thomas Cook. The actual query is displayed in a script format in a window on the right hand side of the screen. If no data is entered, the list of group reservations is displayed in alphabetical order. To activate the search the user must click the Search button. The query criteria can be easily reset by clicking the Clear button.

Wildcards

The search criteria can also be entered using wildcards (%). For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio Gmbh or Fidelio Inc.

Narrowing the search

Once the search has been performed the search can be further narrowed by using the Find in Grid button.

The Find in Grid button allows the user to:

  • Search on all or specific columns within the grid

  • Search for specific text

  • Match the case or search for whole words only

  • Control the direction of the search.

Group reservation search criteria

Fill in this field | With this information
Group Name/ID | The name of the group or the group ID number.
Contact | The last name of the group contact.
Start Date | The arrival date of the group.
Company | The company attached to the group.
Travel Agent | The travel agent attached to the group.
Source | The source attached to the group.
Include History | Select this check box to include past group reservations.
Include Inactive | Select this check box to include inactive groups.

Group template search criteria

Fill in this field | With this information
Group Template Name | The group template name.
Contact | The last name of the group contact.
Include Inactive | Select this check box to include inactive group templates.

Group Navigator Options

This Option | Does this:
Search | Activates the search.
Full Search | Displays all groups matching the search criteria, however, if no search criteria are entered then all groups are displayed.
Clear | Clears the search criteria.
New | Enters a new group reservation or group template.
Edit | Edits an exiting group reservation or group template.
Find in Grid | Narrows the group search further.
Copy | Copies an entire group

  • The availability of group reservation functionality is controlled by the option Hide Group functionality under Setup → Configuration → Global Settings → Reservation → Reservation 4 tab. If this option is active then the option Group Reservation is not available on the Reservation Menu and tool bar.


Creating a Group Reservation

A group reservation consists of several parts:

  • Group Template - this is the group profile and each group has to have a template attached, however a single template can be used multiple times.

  • Group Information - basic group details.

  • Reservation Details - this is similar to individual reservation details.

What do you want to do?

How to enter a new group

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. The Groups tab is displayed by default, click New to display the New Group screen.

The New Group screen consists of three screens, each one represented by a tab:

  • Group Info - contains information about the group profile and the group reservations.

  • Financial Account - used to attach and view financial accounts linked to the group profile.

  • Linked Profiles - used to view, link or unlink profiles to the group template.

  3. Click the [image] button next to the Template box to open the Group Templates search screen.

  4. Search for and select an existing template or enter a new group template.

The New Group screen is displayed completed with the template details.

  5. The Name of the group is completed with the name on the group template; however, this must be changed to be a unique group name as no two groups can have the same name.

  6. The name of the Contact person is taken from the group template; click the [image] button to select a different contact profile.

  7. The Language is taken from the group template; click the drop-down arrow to select a different language.

  8. The Country is taken from the group template; click the drop-down arrow to select a different country code for the group.

  9. In the State box click the drop-down arrow and select the state code for the group if applicable.

  10. In the Nationality box click the drop-down arrow and select the nationality for the group if applicable.

  11. Type the Starting date or click the drop down arrow and select a date from the calendar.

  12. Enter the number of Nights.

or

Type the End date or click the drop down arrow and select a date from the calendar.

  13. Enter the date by which the Rooming List should be received.

  14. The Active check box is selected by default.

  15. Enter any additional information in the Comment box.

  16. Click the Save button.

The group edit reservation screen is displayed with the name of the group and the dates already completed.

  17. Enter the # of rooms and Room type required and complete the remaining reservation details.

  18. Click OK to save the reservation.

The edit group screen is displayed with the group reservation is shown in the upper grid.

G roup Info Tab Details

Fill in this field | With this information
Template | The name of the group template.
Name | The name of the group as entered on the group template; this may be changed as required. A group name must be unique.
Contact | The name of the contact person as entered on the group template; this may be changed as required.
Language | The language as entered on the group template, this may be changed as required.
Country | The country as entered on the group template, this may be changed as required.
State | The country as entered on the group template, this may be changed as required.
Nationality | The nationality as entered on the group template, this may be changed as required. This option is parameter controlled.
Block Name | If this group is part of a block reservation then the name of the block is displayed. The block can be accessed by clicking the Block button.
Starting date | The arrival date of the group, the default is today's date.
Nights | The number of nights the group will stay. If the departure date is entered the number of nights is calculated automatically.
End date | The departure date of the group. If the number of nights is entered the departure date is calculated automatically.
Rooming List | The date by which the rooming must be received.
Active | Selected by default. Only clear this check box if the group profile should be marked as inactive. Note: An existing group can be set to inactive only if all reservations have been cancelled.
Comment | Additional information can be added as required.

Reservation Details

Fill this field

With this information

Arrival

(Mandatory)

Enter the reservation arrival date or click the drop-down arrow and select a date from the calendar. The day of the week is displayed above the date.

Nights

Enter the number of nights for the stay or enter the departure date in the next field and Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

Departure

(Mandatory)

Enter the reservation departure date or click the drop-down arrow and select a date from the calendar. If the number of nights was entered the departure date will be calculated automatically. The day of the week is displayed above the date.

Currency

From the drop-down list of defined currencies select a currency in which to quote the rate. The default is the currency defined as the Base Currency for rooms.

#. of rooms

Individual Reservation

Enter the number of rooms requested per room type. If you need multiple rooms of one room type you can enter this on one reservation and split the reservation before check in. If you need multiple rooms of different room types you would enter one reservation with one room type and then use the Add on reservation functionality under Options to enter the second reservation with the other room type.

Group Reservation

Enter the number of rooms requested per room type. If the group requires more than one room type then a separate reservation has to be made for each room type required.

Adults

Enter the number of adults per room.

Children

Enter the number of children per room. Depending on the child age categories defined at the property there may be multiple child fields to be completed, this allows for different rates and statistics per child category.

For example, if categories have been defined for Babies, Children aged from 1-5, Children aged from 6-12 and Children aged above 12, there will be 4 fields in which to enter the number of children.

Room type

(Mandatory)

Enter the room type or select from the list of defined room types.

Rate code

Enter a rate code, or select from the rate availability grid the open rate codes for each room type. For details on the rate availability grid, please refer to Selecting a rate code from the rate availability grid.

The Calculated price per night, as well as the Net amount, Extra charges and Rate amount are shown in the lower right-hand corner of the reservation screen. This is only an indicator as any rate changes or package changes during the stay are not reflected here.

Note: If the user right for Allow reservation without rate code is not active, the user can not exit the reservation detail screen without entering a rate code.

Rate Room type

Enter the room type the guest might get upgraded to without having to pay the higher rate, for example if you are almost out of standard rooms you may need to upgrade the guest to a deluxe room upon arrival.

Rate amount

The rate amount is entered automatically when you choose a rate code from the rate availability grid. If no rate code was selected you can enter a price manually, the price entered in this field will be the amount posted.

Note: Even if you have entered a rate code, the system allows you to override the amount and enter a price manually.

Manual price

Select this check box to indicate that the rate was entered without a rate code or that the calculated rate code price was overridden by a manually entered price. If not selected the calculated price from the rate code will be posted and not the manually entered price.

Room

Individual Reservation

Most hotels assign the room number shortly before the guest arrives or at check in, however a room number may be entered when making the reservation. To check availability and status, press the [image] next to the room number to open the room search screen.

Group Reservation

As a group reservation is for multiple rooms you would not enter the room number. However, if you select a room number Suite8 will prompt you with the question 'More than one room is reserved. Do you want to split the reservation?' Select Yes to split the reservation and No to leave the room number empty.

Block

If the reservation is not part of a block reservation this field should remain empty, if the reservation should be deducted from an available block, press the [image] button to select the relevant block.

Note: If the block selected has a different rate code, market code, source code and/or channel code then the system will prompt you to change the entries on the reservation to the codes as defined in the block.

Group

Click the [image] button to display the Group Reservations screen and attach a group to the reservation. If the reservation is already part of a group then the group name is displayed here. On the main group reservation the group field is not accessible; the group name is completed automatically when the group reservation is split to individual reservations.

Market

The market segment. A market code indicates the general purpose of the reservation, typical market codes are Individual, Corporate, Group, Tour Series and Leisure. The market code is often used in conjunction with the rate code.

Note: To make sure that each reservation and financial account has a market code attached, this field should be set as mandatory in the configuration.

Source

The source of business indicates how the reservation was made: For example, direct to the hotel by telephone, via the Internet, through Central Reservations, through a local company or agent or a walk in.

Channel

The channel indicates how the reservation arrived at the property: For example, email, telephone, fax or web booking.

Discount

Enter a discount amount if applicable. The amount entered here is deducted from the original rate amount and the deduction and newly calculated rate are shown in the lower right-hand corner of the screen. If a minus amount is entered, this will be added to the rate.

Discount %

Enter a discount percentage if applicable. The number entered here is the percentage to be deducted from the original price. The percentage will be deducted and the newly calculated price shown in the lower right-hand corner of the screen.

Note: You should either fill the field discount or the field discount %. If both have values, both values will be deducted from the original price.

Reason

If a discount amount or discount percentage is entered then a reason for the discount must be selected from the drop-down list.

C/I time

Enter the expected check in time. The actual check in time is stored separately and can be accessed via the reservation user log file.

C/O time

Enter the expected check out time; if no time is entered here the default check out time as defined in the configuration is entered. The actual check out time is stored separately and can be accessed via the reservation user log file.

Res. Type

Select either Def (Definite) or Tent (Tentative) to define if the reservation is definite or tentative. Definite reservations are deducted from availability and tentative reservations are not deducted from the availability.

Guarantee c.

Enter a guarantee type or select a guarantee type from the drop-down list.

Pay method

Enter a payment method or select a payment method from the drop-down list

Credit Limit

Displays the credit limit for the selected payment method. This may be changed as required.

Print rate

This check box is selected by default and indicates that the rate will be printed on the registration card and confirmation letter. Clear the check box if the rate should not be printed on the registration card or confirmation letter. If group members should not see the rate the check box must be cleared.

No post

Selecting the no post check box restricts the posting of interface charges to a guest account.

For example, when a guest checks in the telephone interface normally opens the telephone lines in the guests room automatically; with the no post check box selected the lines will not be opened.

Note: The parameter Set no post flag for cash departments can be set in the configuration so that the no post check box is selected automatically for cash method of payments.

Room features

Select room features such as a smoking or non-smoking room, preferred floor, near to elevator, etc. from the drop-down list. If room features have been entered on the profile, they will be copied over to the reservation. When you block the guest's room or check the guest in the system searches only for rooms with these features.

Reservation colour

Defines the colour in which the reservation is displayed in the room rack (Ctrl + L).

Note: The reservation colour takes priority over any other colour definitions, such as a VIP Code colour.

Billing Info.

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

CRS no

If the booking was made through a central reservation and there is no interface, enter the confirmation number provided by the CRS. If this booking came through an interface then the confirmation number is filled automatically

Option date

If you made a tentative booking or just sent an offer and would like to keep reference of this reservation then enter the date on which the option for this reservation will expire or click the drop-down arrow and select a date from the calendar.

It is possible to search by option date via the Adv. Qry. search criteria and to run specific reports to retrieve this information.

Booker

The name of the person who made the reservation. Click the drop-down arrow to open the profile search screen to select an existing profile or create a new profile. The booker information can be included reports and can be used in the case of non-arrival.

Specials

Select special requests such as flowers, chocolate, fruit or anti allergic pillow from the drop-down list.

Calculated price

Displays the calculated price, including packages.

Net Amount

Displays the net amount of the rate excluding taxes.

Note: Rate changes or package changes during the stay are not reflected here.

Extra Charges

Displays the sum of all extra charges, such as exclusive packages and fixed charges.

Note: Rate changes or package changes during the stay are not reflected here.

Rate Amount

Displays the original rate amount. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code.

Note: Rate changes or package changes during the stay are not reflected here.

Created

The user who created the reservation with the date and time stamp.

Updated

The user who last updated the reservation with date and time stamp.

Note: The edit reservation screen can be customized; therefore it may possibly look different in your property.

Reservation Details Small Business Edition

Fill this field

With this information

Arrival

(Mandatory)

Enter the reservation arrival date or click the drop-down arrow and select a date from the calendar. The day of the week is displayed above the date.

Nights

Enter the number of nights for the stay or enter the departure date in the next field and Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

Departure

(Mandatory)

Enter the reservation departure date or click the drop-down arrow and select a date from the calendar. If the number of nights was entered the departure date will be calculated automatically. The day of the week is displayed above the date.

#. of rooms

Individual Reservation

Enter the number of rooms requested per room type. If you need multiple rooms of one room type you can enter this on one reservation and split the reservation before check in. If you need multiple rooms of different room types you would enter one reservation with one room type and then use the Add on reservation functionality under Options to enter the second reservation with the other room type.

Group Reservation

Enter the number of rooms requested per room type. If the group requires more than one room type then a separate reservation has to be made for each room type required.

Adults

Enter the number of adults per room.

Children

Enter the number of children per room. Depending on the child age categories defined at the property there may be multiple child fields to be completed, this allows for different rates and statistics per child category.

For example, if categories have been defined for Babies, Children aged from 1-5, Children aged from 6-12 and Children aged above 12, there will be 4 fields in which to enter the number of children.

Room type

(Mandatory)

Enter the room type or select from the list of defined room types.

Room

Individual Reservation

Most hotels assign the room number shortly before the guest arrives or at check in, however a room number may be entered when making the reservation. To check availability and status, press the [image] next to the room number to open the room search screen.

Group Reservation

As a group reservation is for multiple rooms you would not enter the room number. However, if you select a room number Suite8 will prompt you with the question 'More than one room is reserved. Do you want to split the reservation?' Select Yes to split the reservation and No to leave the room number empty.

Rate code

Enter a rate code, or select from the rate availability grid the open rate codes for each room type. For details on the rate availability grid, please refer to Selecting a rate code from the rate availability grid.

The Calculated price per night, as well as the Net amount, Extra charges and Rate amount may be shown in the lower right-hand corner of the reservation screen. This is only an indicator as any rate changes or package changes during the stay are not reflected here.

Note: If the user right for Allow reservation without rate code is not active, the user can not exit the reservation detail screen without entering a rate code. If a weekly rate code is used it will be indicated next to the Manual Price field.

Rate Amount

The rate amount is entered automatically when you choose a rate code from the rate availability grid. If no rate code was selected you can enter a price manually, the price entered in this field will be the amount posted.

Note: Even if you have entered a rate code, the system allows you to override the amount and enter a price manually.

Res. Type

Select either Def (Definite) or Tent (Tentative) to define if the reservation is definite or tentative. Definite reservations are deducted from availability and tentative reservations are not deducted from the availability.

Manual price

Select this check box to indicate that the rate was entered without a rate code or that the calculated rate code price was overridden by a manually entered price. If not selected the calculated price from the rate code will be posted and not the manually entered price.

Group

Click the [image] button to display the Group Reservations screen and attach a group to the reservation. If the reservation is already part of a group then the group name is displayed here. On the main group reservation the group field is not accessible, the group name is completed automatically when the group reservation is split to individual reservations.

Guarantee c.

Enter a guarantee type or select a guarantee type from the drop-down list.

Room features

Select room features such as a smoking or non-smoking room, preferred floor, near to elevator, etc. from the drop-down list. If room features have been entered on the profile, they will be copied over to the reservation. When you block the guest's room or check the guest in the system searches only for rooms with these features.

Reservation Colour

Defines the colour in which the reservation is displayed in the room rack (Ctrl + L).

Note: The reservation colour takes priority over any other colour definitions, such as a VIP Code colour.

Billing Info.

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

Calculated price

Displays the calculated price, including packages.

Net Amount

Displays the net amount of the rate excluding taxes.

Note: Rate changes or package changes during the stay are not reflected here.

Extra Charges

Displays the sum of all extra charges, such as exclusive packages and fixed charges.

Note: Rate changes or package changes during the stay are not reflected here.

Rate Amount

Displays the original rate amount. If a rate code and a manual price are entered, then the original rate amount field will display the original rate amount of the rate code.

Note: Rate changes or package changes during the stay are not reflected here.

Created

The user who created the reservation with the date and time stamp.

Updated

The user who last updated the reservation with date and time stamp.

How to link a financial account

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group to which you want to link a financial account and click Edit.

The Edit Group reservation screen appears.

  3. Click the Financial Account tab.

  4. The following options are available on the Financial Account tab:

  • New Link - links a new financial account to the group reservation.

  • Edit FA - edits the selected financial account.

  • Delete Link - removes the link to the selected financial account.

  • Billing - opens the billing screen for the selected financial accounts.

  5. Click the New Link button to link a new financial account; the Financial Accounts Search screen is displayed.

  6. Click New FA to create a new financial account.

The financial account dialog box is displayed.

The search criteria, financial account Name, Description and Account Number allow the user to locate the required financial account easily. In addition selecting the option Show on pop-up will display all available financial accounts. This setting is saved for future use until changed by the user.

Note: When linking a new financial account and clicking the Profiles button, if there is a profile already linked to the group then a message is displayed asking 'Do you want to take over linked profiles from the Group?". Selecting yes links the profiles from the group also to the financial account.

See Financial Accounts

How to enter a new group template

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Click the Templates tab, click New to display the new group template screen.

  3. Enter the Name of the template.

  4. The Inactive check box is by default not selected.

  5. Enter the contact name or click the [image] button next to the Contact box to open the profile search screen and select an existing profile.

  6. If the profile does not exist press the New Profile button to enter a new profile for the contact person.

Once the profile is created the Group Template screen is re-displayed.

  7. In the Language box click the drop-down arrow and select the language for the group.

  8. In the Country box select the country code for the group.

  9. In the State box select the state code for the group if applicable.

  10. In the Nationality box select the nationality code for the group if applicable.

  11. In the Rate Code box select the rate code for the group.

  12. In the Market box select the market code for the group.

  13. In the Source box select the source code for the group.

  14. In the Channel box select the channel code for the group.

  15. In the Hotel Segment box select the hotel segment that this template belongs to.

  16. In the Comment box, you can enter additional comments.

  17. A profile can be linked to a template by clicking the Profiles button.

  17. Enter the profile name to be linked to the template or click the drop-down arrow to open the profile search screen and select an existing profile.

  18. Click OK to close the profile select dialog box.

  19. Click OK to save the template.

The group reservation navigator screen is displayed.

Template Details

Fill in this field | With this information
Name (Mandatory) | The name of the template.
Inactive | Only select this check box if the group template should be marked as inactive.
Contact (Mandatory) | Enter the contact name or click the three dots button to open the profile search screen and create or select an existing profile.
Language (Mandatory) | The language for the group template.
Country (Mandatory) | The country code for the group template.
State | The state code for the group template if applicable.
Nationality | The nationality code for the group template if applicable.
Rate Code | The rate code for the group template.
Market | The market code for the group template.
Source | The source code for the group template.
Channel | The channel code for the group template.
Comment | Additional information about the template can be entered.

Configuration Details

  • Currencies are defined via the option Currencies under Setup → Configuration → Cashiering.

  • The base currency for rooms is defined via the option Base Currency for Rooms under Setup → Configuration → Global Settings → Billing → Currency 4 Tab.

  • Child age categories can be defined via the option Child Age Categories under Setup → Configuration → Reservations.

  • Market codes are defined via the option Market Segments under Setup → Configuration → CRM.

  • Each reservation and financial account must have a market code attached if the option Market Code Mandatory is selected in Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Source codes are defined via the option Source Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Channel codes are defined via the option Channel Codes under Setup → Configuration → Reservations → Reservation Attributes.

  • Discount reasons are defined via the option Rate Difference Reasons under Setup → Configuration → Reservations → Rate Management.

  • The default check-in time is defined via the option Default Check In Time under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Nationality can be entered on the group template if the option Groups Nationality Handling is selected in Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Guarantee codes are defined via the option Guarantee Codes under Setup → Configuration → Reservations.

  • Payment methods are defined via the option Department Codes under Setup → Configuration → Cashiering.

  • The No Post check box can be selected automatically for cash method of payments via the option Set no post flag for cash departments under Setup → Configuration → Global Settings → Reservation → Reservation 1 Tab.

  • Room Features are defined via the option Room Features under Setup → Configuration → Reservation → Room Management.

  • Special codes are defined via the option Specials under Setup → Configuration → CRM → Marketing Info.

  • Changing the active status of group reservations and templates is controlled by the user right Inactive under Setup → Configuration → Users → User Definition → Rights → Group Reservations and Group Templates. If the user right Inactive is assigned, users are allowed to set cancelled group reservations and templates to inactive, however, a group or group template can only be changed to inactive if all attached reservations are cancelled.

  • The JetWeb export will handle group reservations as individual reservations if the option No Group JETWEB Processing is selected when editing the group. This option is only available if the JetWeb Interface is active.

  • Hotel segmentation functionality is controlled by the parameters Hotel Segmentation and Segmentation Handling for Groups under Setup → Configuration → Global Settings → Reservations → Reservation 4 tab.

  • The customizing of the group edit grid is controlled by the parameter Custom view in Res. Navigator under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. With this parameter active custom fields can be used on the group reservation when editing the group. Fields from the custom view in Reservation Navigator (V8_SYS_CUSTOMRESSEARCH) are not added by default to the group reservation grid, but can be added using the Customize option from the right click short cut menu when editing the group reservation.


Copying a group

How to copy a group

The copy function may be used to duplicate a group reservation; all active reservations are copied and adjusted with the new reservation dates.

How to copy a group reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group to be copied and click Copy.

The Copy Group Reservation screen is displayed with the same group name and dates as the group being copied.

  3. Enter a new group Name as duplicate group names are not allowed.

  4. Adjust the Start Date and End date if required.

  5. Click OK.

The Copying Group Reservation log screen is displayed; this will show the progress of the group copy.

The messages which are displayed while the group is being copied are dependant on whether the group has been split and if there are billing instructions, financial accounts linked or share reservations. Some of the information messages may be displayed as one combined message.

  6. If the group reservation was already split then the message: 'Do you want to copy splitted reservations?' is displayed. Select Yes to copy or No to proceed without copying the split reservations.

  7. If the group reservation has billing instructions then the message "Stay is changed, do you want to adjust billing instructions automatically to the new arrival or departure dates?" is displayed. Select Yes to adjust or No to proceed without adjusting the billing instructions.

  8. If the group reservation has billing instructions then a message is displayed "New group has billing instructions linked and dates are changed. Please check target accounts manually!" Click OK to close the message.

  9. If the group has sharing reservations then a message is displayed "New group has sharing reservations. Please adjust manually." Click OK to close the message.

  10. If the group has a financial account linked then a message is displayed "New group has Financial Accounts linked and dates are changed. Please adjust manually." Click OK to close the message.

The informational messages may be displayed as one combined message.

  11. Click Close to close the user log.

Note: If the room type or property is fully booked then the same warning messages are displayed as when creating a new individual reservation. The possibility to overbooking will depend on the user rights of the user copying the group.

  • Copy group functionality is controlled by the user right New under Setup → Configuration → Users → User Definition → Rights → Group Reservations.


Creating Additional Reservations

If the group requires more than one room type then a separate reservation has to be made for each room type required.

Add On functionality can be used to make additional reservations for a different room type. For example if the group requires 3 single rooms and 1 double room you would need to create 2 reservations, one for the single rooms and one for the double room.

If the group reservation is part of a block then clicking the New button will give the option to create an Individual or Block reservation.

  • Individual - creates a group reservation which is not linked to the block and therefore takes rooms from general availability.

  • Block - opens the block selection screen and rooms are taken from the block allocation and not from general availability.

What do you want to do?

How to create an add on reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

The Groups tab is displayed by default.

  2. Select the group to which you want to add an additional reservation and click Edit.

The Edit Group reservation screen appears.

  3. Select the group reservation which is to be duplicated.

  4. Select Add On from the Options menu to display a new edit reservation screen.

All the details are identical to the original reservation with the exception of the number of rooms which is defaulted to one.

  5. Make any changes required to the reservation, such as number of rooms and room type.

  6. Click OK to save the reservation.

The Edit Group dialog box is displayed with the new reservation shown in the upper grid.

How to enter an additional reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

The Groups tab is displayed by default.

  2. Select the group to which you want to add a new or additional reservation and click Edit.

The Edit Group reservation screen appears.

  3. Click New; if the group reservation is part of a block then you will be given the option to create an Individual or Block reservation.

  4. Selecting Individual displays the Edit Reservation dialog box.

  5. Selecting Block displays the Block Selection screen; see How to enter an additional block reservation.

  6. Enter the reservation details.

  7. Click OK to save the reservation.

The Edit Group dialog box is displayed with the new reservation shown in the upper grid.

How to enter an additional block reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

The Groups tab is selected by default.

  2. Select the group to which you want to add a new or additional reservation and click Edit.

The Edit Group reservation screen appears.

  3. Click New; as the group is part of a block the options to create an Individual or Block reservation are displayed.

  4. Selecting Block displays the Block Selection screen.

The Block Selection screen displays a grid showing the dates, room types and number of rooms reserved for this block.

  5. On the grid select the room type and days required then click the Add button.

Note: Only one room type can be selected at a time

The Number of Rooms dialog box is displayed.

  6. The total number of rooms available for this room type is listed, adjust the number of rooms if required and click OK.

The selection is listed in the Selected Rooms dialog box in the lower right corner.

  7. Repeat steps 5 and 6 until all the required rooms and room types have been selected.

Note: Occasionally, when you are entering a group, you may want to reserve a room type which does not have enough available rooms. In this case the system will display the room type selection screen and allow rooms to be "borrowed" from another room type. Borrowing from a room type does not increase the total size of the block; it only readjusts the allocation among the different room types.

  8. Click the Select button.

The Edit Group dialog box is displayed complete with group info details taken from the block header and the booker. The group name is the block name with a running number and the date added.

The following message is also displayed:

  9. Click Yes to link the profiles to the group reservation or No if the profiles should not be linked.

The group reservation dialog box is displayed.

  10. Adjust any details as necessary and click OK.

  11. If more than one room type was selected then a reservation is displayed for each room type, repeat step 9 and 10 for each reservation.

The Edit Group dialog box is re-displayed with the group reservations listed in the upper grid.

How to link a group reservation to a block

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group required and click Edit to display the Edit Group dialog box.

  3. Select the required group reservation from the grid and click Edit to display the Edit Reservation dialog box.

  4. Click the [image] button next to the Block field to display the Block Selection dialog box.

Only bocks with dates which fall within the dates of the group are displayed.

  5. Select the required block, the grid showing the dates, room types and number of rooms reserved for this block is displayed.

  6. On the grid select the room type (only one room type can be selected) and days required then click the Select button.

The Edit Reservation dialog box is displayed.

Note: Occasionally, when you are entering a group, you may want to reserve a room type which does not have enough available rooms. In this case the system will display the room type selection screen and allow rooms to be "borrowed" from another room type. Borrowing from a room type does not increase the total size of the block; it only readjusts the allocation among the different room types.

  7. If the rate code, market, source and channel codes are different then messages will be displayed asking you if you want to change the codes to match the codes defined in the block.

  8. A message is displayed asking if you want to link profiles attached to block to the reservation.

  9. Click Yes to link the profiles to the group reservation or No if the profiles should not be linked.

The group reservation dialog box is displayed.

  11. Adjust any details as necessary and click OK.

  12. Click Close to close the Edit Group screen and return to the Group Reservation screen.

How to create a group reservation within a block

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group required and click Edit to display the Edit Group dialog box.

  3. Click the [image] button to display the Block Header dialog box.

  4. Click the Groups tab to display the groups dialog box.

The Groups dialog box consists of four options:

  • Add - is used to add additional rooms to a group reservation.

  • New - is used to enter a new group reservation.

  • Edit - is used to edit a group through the group module.

  • Find in Grid - to further narrow the group search.

  5. Click New to enter a new group.

The Block Selection screen is displayed with a grid showing the dates, room types and number of rooms reserved for this block.

  6. On the grid select the room type and days required then click the Add button.

Note: Only one room type can be selected at a time

The Number of Rooms dialog box is displayed.

  7. The total number of rooms available for this room type is listed, adjust the number of rooms if required and click OK.

The selection is listed in the Selected Rooms dialog box in the lower right corner.

  8. Repeat steps 6 and 7 until all the required rooms and room types have been selected.

Note: Occasionally, when you are entering a group, you may want to reserve a room type which does not have enough available rooms. In this case the system will display the room type selection screen and allow rooms to be "borrowed" from another room type. Borrowing from a room type does not increase the total size of the block; it only readjusts the allocation among the different room types.

  9. Click the Select button.

The New Group dialog box is displayed complete with group info details taken from the block header and the booker.

The following message is also displayed:

Note: If the profile of the booker on the block header has no country code then an error message is displayed and the country code must be added before continuing.

  10. Click Yes to link the profiles to the group reservation or No if the profiles should not be linked.

The group reservation dialog box is displayed.

  11. Adjust any details as necessary and click OK.

  12. If more than one room type was selected then a profile link message and a reservation is displayed for each room type, repeat steps 10 and 11 for each reservation.

The New Group dialog box is re-displayed with the group reservations listed in the grid.

  13. Click Close to close the New Group screen and return to the Block Header dialog box.

  14. Click Close to close the Block Header screen and return to the Edit Group dialog box.

  15. Click Close to close the Edit Group dialog box and return to the Group Reservation screen.


Group Reservation Options

The edit group screen is divided into 3 sections:

  • Group Info Tab/Financial Account/Linked Profiles - depending on the tab selected the upper section of the screen displays group information, linked financial accounts and the profiles linked to the group.

  • Group Reservations - the middle section lists the group reservations according to the Status selection.

  • Individual Reservations - the lower section lists the individual reservations that have been split from the group reservation.

Group Info Options

  • Save - to save changes to the group information.

  • Group Options

    • Automatic Room Assignment - to automatically assign room numbers to the group members. This option is only available for group reservations that have been split into individual reservations.

    • Create Message - to send a message to each member of the group. If the telephone interface or television system can handle multiple messages then the message can be displayed on the television or sent to the telephone interface by selecting the option Notify Interface.

    • Group Check In - if the group reservation has been split into individual reservations and each reservation has a room number assigned then the group members can be checked in via this option. If a room has a dirty status then a message is displayed "Room xxx has status Dirty. Do you want to check in? YES/NO".

    • Pre check-in keys - to create group keys.

    • Set Guest IFC Rights - to set the guest interface rights.

    • Set Group Wakeup - to enter wake up calls for the entire group or selected group members.

    • Statistics - to display group statistics.

    • Tasks & Activities - to create a task or activity for the group.

  • Unlink Booking - to unlink a conference and catering booking from the group. This option is only available on groups with linked conference bookings.

Group Reservation Options

  • New - to create a new group reservation. Using this option to create additional reservations does not copy the details entered on the original group reservation.

  • Edit - to edit the group reservation.

  • Edit Profile - to edit the guest profile. to edit profile information of the selected profile, either group or group member.

  • Cancel - to cancel the group reservation.

  • Reactivate - to reactivate the group reservation.

  • Rooming List - this option is used to enter a group rooming list by splitting rooms from the group reservation and entering individual names.

  • Split - splits the group reservation into individual reservations which are then displayed in the lower grid of the group edit screen. The number of rooms that should be split can be entered and all details from the group are copied to each individual reservation. The profile name for each individual reservation is the group name and a consecutive number.

Note: A group financial account is not created automatically when the group reservation is split.

  • Options

    • Add On - selecting Add On while positioned on a group master reservation will create a duplicate group reservation with all the details from the original reservation without opening the profile search screen. This feature should be used to make additional reservations for a different room type. For example if the group requires 3 single rooms and 1 double room you would need to create 2 reservations, one for the single rooms and one for the double room.
      Selecting Add On while positioned on a group member reservation will first open the profile search screen. This allows for a different profile to be selected before a duplicate reservation of the one you are currently positioned on is created.

    • Billing Instructions - to enter, delete or edit billing instructions for the group. A financial account is not created automatically so in order to route all charges to the paymaster a financial account has to be attached first.

    • Check In - to check in an individual group member. This option is only available for groups where the rooms have been split or a rooming list has been entered. Select a reservation from the group rooming list and choose Check In from the Options menu to perform a check in for a single group member.

    • Confirmation Letter - to send confirmation letters.

    • Messages - to enter a message for the selected group member.

    • Proforma - to create an advanced invoice or a proforma invoice for the entire group.

    • Room Blocking - to assign rooms for a group reservation where the rooms have been split.

    • Traces - to enter traces for the group.

  • Default statuses for the query result display can be configured via the option Group Status under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 Tab → Default Search Criteria on Reservation Navigator.

  • The possibility to apply changes to other group members outside of the group edit screen is controlled by the parameter Enable Group Apply Changes outside the Group Edit window under Setup → Configuration → Global Settings → Reservation → Reservation4 tab. If activated then the Group Apply Changes dialog box is displayed when a reservation linked to a group is changed in another part of Suite8, such as on the reservation navigator. The changes can then be applied to other group reservations or only to the selected reservation.


Group Changes

Changes made on reservations that are part of a group, such as entering and changing billing instructions, changing market code, source code, rate code, arrival date, departure date, party, CRS number or transport information can be applied to all members, selected members or partial members of a group.

When entering or resolving traces on a group member via group editing, the system will prompt users with the message to apply changes to other group members. However, when entering or resolving traces on a group member via the edit reservation screen, the apply changes to other group members message is not displayed, the transaction applies only to the selected group member.

Party, CRSNO and Guest Transportation Information

How to apply group changes

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group to which you want to apply a change and click Edit.

The Edit Group reservation screen appears.

  3. Select the individual reservation to be changed and click the Edit button.

The edit reservation screen is displayed.

  4. Make the necessary change on the reservation and click OK.

  5. A dialog box is displayed which allows users to apply the changes to other members of the group.

  6. Select if the change should be applied to:

  • All guests in the group

  • Only guests with the same arrival date

  • Only guests with the same departure date

  • Guest in-house between x and x

  • Select reservations to apply changes

The reservations belonging to the group are displayed; right-click to customize the grid and click on the column heading to sort the columns.

  • Only guests with the same room type

  • Multi Edit Reservations - apply the changes to all reservations opened in multi res edit

  • Only selected guest

  7. Click OK to apply the changes according to the selected option.


Cancelling a group reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the required group and click Edit.

The Edit Group reservation screen is displayed.

  3. Select the reservation to be cancelled and click Cancel.

The Group Cancellation dialog box is displayed.

  4. By default Cancel selected reservation is selected; to cancel all the reservations for this group select Cancel all reservations.

  5. Click OK; the Cancel Reservation dialog box is displayed.

  6. Select the Reason the reservation or reservations are being cancelled.

  7. In the Description box, additional details can be added if required.

  8. Click Yes to cancel the reservation or reservations.

A list of the cancelled reservations and their cancellation number is displayed.

  9. Click OK to close the cancellation confirmation message.

If there are no more active reservations for the group then a message is displayed asking if you want to set the group status to inactivate.

  10. Click Yes to inactivate the group.


Set Guest IFC Rights

This option may be used to set the guest IFC rights for a checked in group.

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group for which you want set guest rights and click Edit.

The Edit Group reservation screen appears.

  3. Click the Group Options button and select Set Guest IFC Rights.

The Active interface screen is displayed.

  4. Select the required interface and click the Select button.

The Set Guest Rights screen for the selected interface is displayed with a list of the checked in rooms.

The Filter criteria can be used to search for a specific Extension Type or Room Number.

  5. Depending on the type of interface selected the following criteria are also available.

  • Class of Service

  • Message Light

  • Do not Disturb

  • TV Tights

  • Video Rights

  • Minibar Rights

  5. Complete the filter criteria as required and click the Set for whole Group button.

A confirmation message is displayed.

  7. Click Yes to set the guest rights for all the checked in rooms for this group.

A message is displayed confirming that the guest rights have been set for all rooms.

  8. Click the OK button to close the confirmation message.

The status of the checked in rooms is updated in the rooms grid.

  9. Click the Close button to exit the set guest rights screen.

  10. Click the Close button to exit the edit group screen.


Reactivating a group reservation

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the required group and click Edit.

The Edit Group reservation screen is displayed.

  3. Select the reservation to be reactivated and click Reactivate.

The Reinstate Group dialog box is displayed.

  4. By default Reinstate selected reservation is selected; to reinstate all the reservations for this group select Reinstate all reservations.

  5. Click OK; the Reinstate Reservation dialog box is displayed.

  6. Select the Reason the reservation or reservations are being reinstated.

  7. In the Description box, the reason for reinstating the reservation is listed and additional details can be added if required.

  8. Click Yes to reinstate the reservation or reservations.

A message is displayed for each reservation indicating that the reservation reinstate was successful.

  9. Click OK to close the reinstate message.


Rooming List

Group Rooming List

This option is used to split rooms from the group reservation and enter individual names for the selected group.

How to enter a group rooming list

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group to which you want to enter a rooming list and click Edit.

The Edit Group reservation screen appears.

  3. Select the required group reservation and click the Rooming List button.

The rooming list parameters screen is displayed.

  4. Enter the number of rooms to split and the number of sharers in one room.

  5. Click OK, the rooming list entry screen is displayed.

  6. The Check Profile check box checks for existing profiles for each name that is entered on the rooming list and is selected by default.

  7. Select the Show Extra Fields check box to display child age categories on the grid, this allows children to be entered.

  8. Select the Enable New Reservations check box to create additional reservations from the rooming list.

  9. In the Name box on each row enter the guest name.

  10. Click Save to save the rooming list.

An update screen shows the progress of the creation of the individual profiles and reservations.

  11. Upon completion the update screen closes automatically and the Edit Group screen is displayed with the individual reservations displayed in the grid in the lower part of the screen.

Note: If the check profile option is selected and a profile marked as Black list or Cash list is selected for the group rooming list a message is displayed. Only users with the right to create a reservation with a profile status of C or R can continue to create a reservation.

Note: Columns on the rooming list can be sorted by clicking the header.

Available options on the rooming list dialog box

  • Save - to save the rooming list.

  • Profile Edit - to edit the selected profile.

  • Profile Search - to search for an existing profile.

  • Remove - to remove the selected profile.

  • Excel Import - to import a rooming list in excel format.

How to customize the rooming list grid

  1. Display the rooming list entry screen.

  2. Place the cursor in the grid and right-click to display the short-cut menu.

  3. Select Customize to open the customize screen.

The fields already used are marked with a green check mark.

  4. Click the Pencil button to view or change the column properties.

  5. To move a field to the grid, select the field and drag it to the required position.

  6. To remove a field from the grid, point to the column to be removed and drag it to the customize screen; yellow arrows are displayed at each end of the column name.

  7. Once the column has been removed the green check mark is removed from the field name on the customize screen.

  8. Click the [image] [image] in the top right-hand corner to close the customize screen.

  9. A message is displayed asking if you want to store the grid layout.

  10. Select Yes to save the changes or No not to save any changes.

  11. Complete the update of the rooming list in the normal manner.

Column Properties

Field | Description
Field name | The field name as it is defined in the database table.
Caption | The field caption.
Fixed | Defines if the column will be fixed to the left side, when scrolling to the right to view additional fields of the grid. Columns marked as fixed are highlighted grey.

Note: The rooming list is fully customizable; however, many of the columns on the rooming list are required and cannot be removed due to the business logic. Columns for attribute categories as well as mandatory market, channel or source codes are added to the grid automatically in the event that they are or become mandatory. Custom fields from the tables 'YRCF' and 'YRDF' can be added to the grid as required.

How to import a group rooming list

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group for which you want to enter a rooming list and click Edit.

The Edit Group reservation screen appears.

  3. Select the required group reservation and click the Rooming List button.

The rooming list parameters screen is displayed.

  4. Enter the number of rooms to split and the number of sharers in one room.

  5. Click OK, the rooming list entry screen is displayed.

  6. The Check Profile check box checks for existing profiles for each name that is entered on the rooming list and is selected by default.

  7. Select the Show Extra Fields check box to display child age categories on the grid, this allows children to be entered.

  8. Select the Enable New Reservations check box to create additional reservations from the rooming list.

  9. Click Excel Import; the Select Excel dialog box is displayed.

  10. Click Open File and select the required excel file; click Open.

  11. Select the required Excel Format Template.

  12. Click the Import button; the names are imported and displayed on the rooming list grid.

  13. Click OK to save the rooming list.

An update screen shows the progress of the creation of the individual profiles and reservations.

  14. Upon completion the update screen closes automatically and the Edit Group screen is displayed with the individual reservations displayed in the grid in the lower part of the screen.

Note: If the rooming list consists of different room types then a question will be displayed asking if you want to import all reservations with different room types.

If there are not enough available rooms then a question is displayed asking if you want to overbook.

Note: The Excel Sheet used for importing a rooming list has to contain the following columns, regardless of their usage: Name, First Name, Share, Arrival, Departure, Room Type and No of persons.

  • The display of the fields Country of Birth, Date of Birth and State of Birth on the rooming list is controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.


Automatic Room Assignment

This option allows automatic room assignment for group rooms that have been split either by entering a Rooming List or using the Split functionality.

How to assign rooms using automatic room assignment

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group to which you want to assign rooms and click Edit.

The Edit Group reservation screen appears.

  3. Select Automatic Room Assignment from the Group Options menu.

The Automatic Room Assignment dialog box appears displaying a list of the individual group reservations.

  4. Complete the selection criteria as required. The rooms to be assigned can be defined by completing the various selection criteria including limiting the rooms to a particular floor and defining from which room number the room assignment should start.

    Fill in this field

    With this information

    Floor

    If you would like to assign rooms on a specific floor, select the floor numbers from the list.

    Start from room

    Enter the room number from which the automatic room assignment should start.

    Rooms vacant last night

    This is selected by default to make sure that only vacant rooms will be assigned.

    Rooms checked out today

    Select this box if you would like to auto assign rooms which are due out today.

    Clean only

    This box is selected by default to assign only rooms with the status clean.

    Incl. out of service

    Select this check box if you would like to auto assign rooms which have the housekeeping status 'Out of service'.

    Override Existing Rooms

    Select this box to override room numbers that have been previously assigned.

  5. Select the reservations to which rooms are to be assigned by selecting the check box next to the name. To assign rooms to all the reservations listed click the Select All button. Click the Unselect All button to unselect all the reservations.

  6. Once the reservations to be assigned rooms are selected, click the Start button.

The room numbers assigned by the system are displayed in the Room No column on the grid.

  7. Click Close to return to the Edit Group screen.

Automatic Room Assignment Dialog Box

Fill in this field | With this information
Floor | If you would like to assign rooms on a specific floor, select the floor numbers from the list.
Start from room | Enter the room number from which the automatic room assignment should start.
Rooms vacant last night | This is selected by default to make sure that only vacant rooms will be assigned.
Rooms checked out today | Select this box if you would like to auto assign rooms which are due out today.
Clean only | This box is selected by default to assign only rooms with the status clean.
Incl. out of service | Select this check box if you would like to auto assign rooms which have the housekeeping status 'Out of service'.
Override Existing Rooms | Select this box to override room numbers that have been previously assigned.


Advance Invoice Groups

Advance Invoice

This option may be used to post the daily charges and print an advance invoice and is accessible via the group reservations Options menu. This option is only available for group members arriving today and who have billing instructions to the same financial account. Daily charges include the room rate and any packages or fixed charges attached to the reservation. This option is parameter controlled.

Advance Invoice Key Points

  • An advance invoice can be created for an in-house or a future reservation.

  • An advance invoice can only be created for a reservation with one room.

  • All charges posted via this option will have the future posting date of the relevant room night.

  • There is no possibility to undo the posting of daily charges when posted through this option.

  • The advance invoice folio number is stored on the Posting Details tab of the View Posting Details dialog box under Folio(s).

  • An advance invoice with payment requires the parameter Noreprint to be active.

How to create an advance invoice

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group for which you want to print a proforma invoice and click Edit.

The Edit Group reservation screen appears.

  3. Select Proforma from the Group Options menu, and then select Advance Invoice.

The Cashier Login screen is displayed.

  4. Enter your Cashier Number and Password, click Login.

A confirmation message is displayed asking if you are sure you want to create an advanced invoice for the group.

  5. Select Yes to post the charges and print an advance invoice.

The room charges for today's expected arrivals are posted for all days of the stay and routed to the financial account according to the billing instructions and then the Folio Styles dialog box is displayed.

  6. Select the folio Style from the list of defined styles.

  7. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  8. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print not to print the folio.

  9. Click Print, a message is displayed informing you that the advance invoice has been created.

  10. Click OK to close the message.

How to create an advance invoice with mandatory payment

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group for which you want to print a proforma invoice and click Edit.

The Edit Group reservation screen appears.

  3. Select Proforma from the Group Options menu, and then select Advanced Invoice.

The Cashier Login screen is displayed.

  4. Enter your Cashier Number and Password, click Login.

A confirmation message is displayed asking if you are sure you want to create an advanced invoice for the group.

  5. Select Yes to post the charges and print an advance invoice.

The room charges for today's expected arrivals are posted for all days of the stay and routed to the financial account according to the billing instructions and then the Payment Posting dialog box is displayed.

  6. Complete the payment details and click the Post button to post the payment.

The payment is posted and the Folio Styles (Information folio) dialog box is displayed.

  7. Select the folio Style from the list of defined styles.

  8. Depending on the setup the option Display telephone details on invoice may or may not be selected by default, but may be changed as required.

  9. The following options are available:

  • Click Print to print the folio.

  • Click Preview to display a preview of the folio, the folio may be printed directly from the preview screen.

  • Click Don't Print not to print the folio.

  10. Click Print, a message is displayed informing you that the advance invoice has been created.

  11. Click OK to close the message.

Note: All postings printed on an advance invoice will receive an invoice number and the invoice can not be printed unless the balance is zero. If the payment process is cancelled, no invoice number is produced and the message: 'Can not create Advance Invoice, balance is not 0' is displayed.

Payment Posting dialog box

Fill in this field

With this information

Payment Department

Select the payment department code from the list. Entering the first letter or number of the department code will jump to the first match in the list.

If there are any credit cards attached to the reservation, the payment department is completed with the first credit card listed and the credit card details are automatically completed. A different credit card can be selected from those attached to the reservation or can be entered manually.

Amount

Enter the amount of the payment; by default the total amount of the selected window is displayed.

Foreign Amount

If the payment department selected is a foreign currency then the payment amount is displayed in the selected foreign currency. The exchange rate is displayed in the centre of the screen.

Comment

Additional remarks regarding the payment.

Arrangement

Select the arrangement code to be used on the folio from the list. Entering the first letter or number of the arrangement code will jump to the first match in the list box.

Credit Card Details

Depending on the method of payment selected the credit card details may be completed automatically or can be entered manually.

Card Type

The type of the credit card, this is completed based on the Payment Department selection.

Card No.

The credit card number.

Expiry (MM/YY)

The expiration date of the credit card.

Holder's Name

The name of the credit card owner.

Folio Styles dialog box

Field | Definition
Customer | The last and the first name of the guest or financial account.
Window | The window number being checked-out.
Balance | The balance of the window.
Style | Select the folio style to be used for the print-out from the list of defined styles.
Display telephone details on invoice | Select this option to print the telephone details on the folio.
Print | Prints the folio on the pre-defined printer.
Preview | Displays a preview of the folio, the folio may be printed directly from the preview screen.
Don’t Print | Checks-out the guest without printing the folio; the folio is still exported to billing history.

  • Advance Invoice functionality is controlled by the parameters Enable Proforma Invoice, Type 1: Advance Invoice and Enable Advanced Postings under Set → Configuration → Global Settings → Billing → Billing 1 tab.

  • Advance Invoice functionality with payment is controlled by the parameter Noreprint under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab is activated.


Proforma Invoice Groups

Proforma Invoice

This option may be used to print a group proforma invoice and is accessible via the group reservations Options menu. This option is only available for group members arriving today and who have billing instructions to the same financial account. This option is parameter controlled.

Proforma Invoice Key Points

  • A proforma invoice can be created for an in-house or a future reservation with one or more rooms.

  • All charges posted via this option will have the future posting date of the relevant room night, however the postings are temporary and are displayed greyed out on the folio.

  • The temporary posting's are deleted once the proforma invoice has been created. If for any reason the delete process fails the proforma charges are displayed greyed out and deleted by night audit.

  • Proforma invoice postings do not affect the balance calculations.

  • There is no possibility to undo the posting of daily charges when posted through this option.

How to print a group proforma invoice

  1. Click the Reservations menu and select Group Reservation to display the Group Reservation screen.

  2. Select the group for which you want to print a proforma invoice and click Edit.

The Edit Group reservation screen appears.

  3. Select Proforma Invoice from the Group Options menu, and then select Proforma Invoice.

The Cashier Login screen is displayed.

  4. Enter your Cashier Number and Password, click Login.

  5. A confirmation message is displayed asking if you are sure you want to create a proforma invoice for the group.

  6. Click Yes to create the proforma invoice.

The room charges for today's expected arrivals are posted for all days of the stay and routed to the financial account according to the billing instructions and then the Folio Styles dialog box is displayed.

  7. Click Print, a message is displayed informing you that the Proforma Invoice has been created.

  8. Click OK to close the message.

  • Proforma functionality is controlled by the parameter Enable Proforma Invoice and Type 2: Proforma Invoice (Info only, no postings are stored) under Setup → Configuration → Global Settings → Billing → Billing 1 tab.


Waitlist Reservations

A reservation can be put on the waitlist if the rate or room type is not available for the required dates. If the room becomes available, the property can contact the guest and accept the reservation. The total number of reservations which are waitlisted are displayed, per day on the availability screen Ctrl + D.

If the parameter Display acceptable reservations automatically is active then reservations on the waitlist are displayed as soon as they can be accepted. If a reservation is cancelled for a day on which waitlist reservations exist, then the system will display a message that there are waitlist reservations which can be accepted. Waitlisted reservations are displayed first by priority level and then by the order in which they were entered.

If a reservation is waitlisted then it will be indicated at the bottom of the edit reservation screen by the indicator [image], which can be used to display and/or edit the reason the reservation is waitlisted and the waitlist priority.

The waitlist module may be accessed via several options:

  • The reservations menu or toolbar

  • The waitlist tab on the reservation navigator

  • Via the Options button on the reservation navigator

  • Via the Options button on the reservation edit screen

What do you want to do?

How to view waitlisted reservations

  1. Click the Reservations menu and select Waitlist.

The Reservation Navigator screen is displayed defaulted to the Waitlist tab.

  2. Select a reservation from the grid and select one of the available options:

  • Select Acceptable Only to check availability and display only the reservations which can be accepted. The column Acceptable on the grid indicates if the reservation is acceptable in the entered room type or a different one.

  • Select New Waitlist to create a new reservation and place it immediately on the waitlist.

  • Click Edit to edit the reservation details.

  • Click Cancel Res. to cancel the waitlisted reservation.

  • Click Accept to accept the reservation and move it from the waitlist.

  • Select Change Priority on the Options menu to change the priority level of a waitlisted reservation.

  • Click the Up and Down arrows to change the order of the waitlisted reservation within the specific priority level.

How to move a reservation to the waitlist

  1. Click the Reservations menu and select Update Reservation.

The Reservation Navigator screen is displayed defaulted to the All tab.

  2. Search for and select a reservation from the grid.

  3. Click Options then select Waitlist.

The Waitlist dialog box is displayed.

  4. Select the Reason for waitlisting the reservation.

  5. Select the Priority for this reservation to be accepted.

  6. Select the preferred method of Communication.

  7. The Waitlist History section displays information about the history of this reservation.

  8. In the Description box enter any relevant comments.

  9. Click Yes to move the reservation to the waitlist.

Waitlist dialog box

Fill in this field | With this information
Reason | The reason for waitlisting the reservation.
Priority | The priority for this reservation to be accepted.
Communication | The preferred method of communication. Select from the communication types available on the guest's profile.
Waitlist History | The waitlist history of the reservation.
Description | A description of the waitlist reason and any other relevant comments.

How to enter a new waitlist reservation from the waitlist tab

  1. Click the Reservations menu and select Waitlist.

The Reservation Navigator screen is displayed defaulted to the Waitlist tab.

  2. Select New Waitlist, the profile search screen is displayed.

  3. Complete the profile and reservation details as normal.

  4. Click OK to save the reservation.

The Waitlist dialog box is displayed.

  5. Select the Reason for waitlisting the reservation.

  6. Select the Priority for this reservation to be accepted.

  7. Select the preferred method of Communication.

  8. The Waitlist History section displays information about the history of this reservation.

  9. In the Description box enter any relevant comments.

  10. Click Yes to move the reservation to the waitlist.

The waitlisted reservation is listed in the grid under the waitlist tab.

Waitlist dialog box

Fill in this field | With this information
Reason | The reason for waitlisting the reservation.
Priority | The priority for this reservation to be accepted.
Communication | The preferred method of communication. Select from the communication types available on the guest's profile.
Waitlist History | The waitlist history of the reservation.
Description | A description of the waitlist reason and any other relevant comments.

How to change waitlist priority

Options available on the waitlist screen

  • Acceptable Only - to check availability and display only the reservations which can be accepted. The column Acceptable on the grid indicates if the reservation is acceptable in the entered room type or a different one.

  • New Waitlist - to create a new reservation and place it immediately on the waitlist.

  • Edit - to edit the reservation details.

  • Cancel Res. - to cancel the waitlisted reservation.

  • Accept - to accept the reservation and move it from the waitlist.

  • Change Priority on the Options menu - to change the priority level of a waitlisted reservation.

  • Click the Up and Down arrows to change the order of the waitlisted reservation within the specific priority level.

  • Waitlisted reservations are displayed as soon as they can be accepted if the parameter Display acceptable reservations automatically is selected under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

Note: Waitlist functionality is part of the Suite8 feature list.


Offer

A reservation can be entered with the status offer; this means that the reservation is not definite and does not affect availability.

Offer reservations are entered with an option date by which the reservation must be cancelled or accepted as a definite reservation. The option date can be set to be completed automatically with a defined number of days which is then added to the current Suite8 date.

What do you want to do?

How to create an offer reservation

  1. Click the Reservations menu and select Offer.

The Reservation Navigator is displayed.

  2. Click the New Offer button.

The profile search screen is displayed.

  3. Create a new profile or locate an existing profile and click Select. (See: How to create a new profile)

The Edit Reservation screen is displayed defaulted to the Reservation tab.

  4. Complete the reservation details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the reservation screen, see How to create a new reservation

Note: The Option Date field is mandatory; the option date can be set in the configuration to be completed automatically with the defined number of days added to the current Suite8 date.

How to view reservations with the status offer

  1. Click the Reservations menu and select Update Reservation or Offer.

The Reservation Navigator screen is displayed defaulted to the All tab.

  2. Enter the required search criteria and in the Selection box select Offer.

  3. Click Search.

All reservations meeting the entered search criteria with the status Offer are displayed.

How to accept an offer reservation

  1. Click the Reservations menu and select Offer.

The Reservation Navigator screen is displayed defaulted to the All tab.

  2. Enter the required search criteria and click Search.

All reservations meeting the entered search criteria with the status Offer are displayed.

  3. Select a reservation from the grid and click Accept.

A message is displayed asking if you want to transfer the reservation from offer to reservation.

  4. Click Yes to change the status of the reservation from Offer to Definite.

Note: The offer number (YRFR_ID) can be used on confirmation letters, reports and for queries.

  • Offer functionality is controlled by the parameter Offers under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

  • The default number of days for calculating the option date is defined via the parameter Option date in days for offers under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab.

Note: Offer functionality is part of the Suite8 feature list.


Acceptable Waitlist Reservations

Acceptable Reservations

This option displays all reservations from the waitlist which can currently be accepted. A reservation can be put on the waitlist if the rate or room type is not available for the required dates. If the room becomes available, the property can contact the guest and accept the reservation.

If a reservation is cancelled for a day on which waitlist reservations exist, a message is displayed advising that there are reservations on the waitlist which could be accepted.

How to view acceptable waitlist reservations

  1. Click the Reservations menu and select Acceptable Reservation.

The Acceptable Reservations screen is displayed showing all the reservations which can be accepted at this point in time.

  2. Select a reservation from the grid.

  • Click Accept to accept the reservation and move it from the waitlist.

  • Click Edit to edit the reservation details.

  • Select Html details to display reservation information in Html format.

  3. Click Close.

  • The automatic display of acceptable reservations is controlled by the parameter Display acceptable reservations automatically under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

Note: Waitlist functionality is part of the Suite8 feature list.


Financial Accounts on the reservation navigator

Financial accounts are accounts that do not affect the properties availability and are used to post charges to non-guest accounts. For example, permanent accounts such as staff accounts, POS Accounts or other internal accounts used to post no-show and cancellation fees, corrections or charges for non staying guests. Financial accounts are also used for conference bookings and conference telephone charges and internal lost postings such as interface late charges.

Select Financial Accounts from the Reservation menu or toolbar to open the financial account page on the reservation navigator. The financial account option may be used to open, edit or create a financial account.

Financial Account options

  • Click New to create a new financial account.

  • Click Edit to edit a financial account.

  • Click Check In to check in a financial account.

  • Use Find in Grid to further narrow the financial account search.

  • Click Options to display the following options:

  • Billing - along with the appropriate cashier number and password opens the billing screen for the selected financial account. The user can then carry out all the billing transactions for which they have user rights.

  • Credit Cards - used to add, edit, delete, guarantee or get approval for credit cards.

  • Delete FA - deletes the financial account. This option is only available for financial accounts with no postings or billing instructions attached.

  • Fixed Charges - used to enter fixed charges on the Financial Account. Fixed charges are used to post daily charges other than room, tax or packages, for example conference equipment rental from external locations. Fixed charges are posted automatically during night audit or by selecting the option post daily charges in the cashiering module.

  • Virtual Numbers - used to assign virtual numbers (DID) to a financial account.

More on Financial Accounts

Financial Account Search Screen

Fill in this field | With this information
Name, First | The name and first name of the profile attached to the financial account.
Starting Date | The date the financial account is due to check in. Note: Depending on the user setting this may be completed with the Suite8 date by default.
End Date | The date the financial account is due to check out.
Account No | The number of the account.
Description | The financial account group and account number.
Company | Enter the name of the company attached to the financial account or click the drop-down arrow to search for existing company profiles.
Agent | Enter the name of the agent attached to the financial account or click the drop-down arrow to search for existing agent profiles.
Source | Enter the name of the source attached to the financial account or click the drop-down arrow to search for existing source profiles.
Adv. Qry |
Account Group | An account group from the drop-down list.
Channel Code | A channel code from the drop-down list.
Market Code | A market code from the drop-down list.
Remarks | Text entered in the remarks field of the financial account.
Source Code | A source code from the drop-down list.

  • The Starting Date being completed by default with the Suite8 date or left blank is controlled by the user setting Set FA Starting Date filter to blank by default under Miscellaneous → User Settings → Reservation tab. Note: Searching on large databases without a date filter may have impact on performance.


Financial Accounts

Financial Accounts are accounts that do not affect the properties availability and are used to post charges to non-guest accounts. For example, permanent accounts such as staff accounts, POS Accounts or other internal accounts used to post no-show and cancellation fees, corrections or charges for non staying guests. Financial Accounts are also used for conference bookings and conference telephone charges and internal lost postings such as interface late charges.

Financial accounts may be accessed via several options in Suite8:

  • Reservations

    The financial account option in reservations may be used to open, edit or create a financial account.

    1. Click the Reservations menu and select Financial Accounts.

    The Reservation Navigator screen is displayed defaulted to the Financial Accounts tab.

    2. Click New to display the New Financial Account dialog box.

  • Front Desk

    The financial account menu option in front desk may be used to open a new financial account.

    • Click the Front Desk drop down menu and select New Financial Account.

    The financial account dialog box is displayed.

    An existing account may be edited by selecting the financial account page on the reservation navigator via the Arrivals or Inhouse Guests menu options.

  • Meeting Planner

    There are several ways to access Financial Accounts from with the Meeting Planner module:

    1. On the Conference Diary, right-click on a booking, select Booking Options to display the short-cut menu.

    or

    From Event Management, locate the booking and select Options or Edit the booking and select Options to display the short-cut menu.

    or

    From Event Management, click Events and select Options to display the short-cut menu.

    2. Click Financial Accounts on the short-cut menu to display the Financial Accounts Search screen.

    3. Click New FA to create a new financial account.

    The financial account dialog box is displayed.

    The search criteria, financial account Name, Description and Account Number allow the user to locate the required financial account easily. In addition selecting the option Show on pop-up will display all available financial accounts. This setting is saved for future use until changed by the user.

    Note: The financial account can also be displayed via Event Management when selecting Postings. However, as this option allows postings you must enter a cashier number.

  • Cashiering

    1. Click the Cashier menu and select Billing.

    The Cashier Login screen is displayed.

    2. Enter your Cashier Number and Password, click Login.

    The Billing Search screen is displayed.

    3. Click New FA to display the New Financial Account dialog box.

What do you want to do?

How to create a new financial account

  1. Access the New Financial Account dialog box via one of the access methods described above.

  2. Complete the financial account details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the financial account screen, see the New Financial Account table below.

  3. Click OK.

If the new financial account was created via cashiering then the posting screen is displayed.

New Financial Account dialog box

Fill in this field

With this information

Group

Select the type of financial account required from the list of predefined groups.

Date Range

If required select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. Usually it is not necessary to enter a date range on a financial account.

Profile

Each financial account must be linked to a profile; click the button next to the profile box to open the profile search screen and select an existing profile or create a new one.

Account Number

Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow and select an account number; if the account number was defined with a description then this is updated in the Number Desc. box.

Number Desc.

The description defined for this account number is displayed.

Market

If no default market code has been defined, click the drop-down arrow and select a market code. If this field is defined as mandatory then a market code has to be attached.

When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.

Description

Displays the financial account group and financial account number.

Credit Limit

Select a credit limit from the list box.

Limit Value

The credit value associated with the selected credit limit is displayed. This may be changed as required.

Transponder

The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.

Note: This option only displayed if Transponder functionality is active.

Source Code

Select from a list of predefined source codes.

Channel Code

Select from a list of predefined channel codes.

Tax Exemption

Defines if the financial account is tax exempt.

Contracted Curr

Select the contracted currency for the financial account.

Billing Info

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

Nopost

Select the no post check box to restrict the posting of interface charges to the financial account.

Note: When creating a new financial account the default value for the no post option can be defined per financial account group.

Note: When creating a new financial account for a conference booking the default financial account group is selected as follows:

  • If CCM Segmentation is not active then the financial account Group is completed by default with the group defined via the option Default Group for Bookings under Setup → Configuration → Global Settings → CCM → Conference1 tab.

  • If no Default Group for Bookings is defined then the group defined as the Default via the option Financial Account Groups under Setup → Configuration → Cashiering is selected.

  • If CCM Segmentation is active and the CCM segments have been linked to a financial account then the financial account Group is completed by default with the financial account group linked to the selected hotel segment.

  • If the selected hotel segment is not linked to a financial account group then the financial account group is selected in the same manner as if CCM segmentation was not active.

Note: If the start date selected equals the system date and the OK button is clicked, the financial account will be checked in. If the start date does not match the system date the financial account status will be ‘Expected’.

How to edit financial account settings

  1. Select the required financial account and click Edit to display the Financial Account Settings dialog box.

In cashiering display the billing screen of the required financial account and click the FA Settings button to display the Financial Account Settings dialog box.

In Meeting Planner display the Financial Accounts Search screen via one of the access methods described above, select the required financial account and click Select to display the Financial Account Settings dialog box.

  2. Make any changes necessary and click OK to close the financial account settings.

How to link profiles to financial accounts

This option is used to link Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. On the profile type required click the drop-down arrow.

The Profile Search dialog is displayed.

  4. Search for the required profile, click Select.

The Profile Select dialog box is displayed with the profile selected.

  5. Click OK to return to the Financial Account Settings dialog box.

How to unlink profiles to financial accounts

This option is used to unlink Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. Select the profile to be unlinked.

  4. Click Delete Link.

  5. Click OK to return to the Financial Account Settings dialog box.

How to enter notes for financial accounts

This option is used to add, edit, delete and view notes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click Notes to display the Notes dialog box.

How to link billing instructions to financial accounts

This option is used to link billing instructions to the Financial Account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Billing Instr. to display the Billing Instructions dialog box.

How to link credit cards to financial accounts

This option is used to add, edit, delete, guarantee or get approval for credit cards. For example the charges of conference bookings or group members might be routed to a financial account and paid by a company credit card.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Credit cards to display the financial account credit cards dialog box.

This option is only available if the status of the financial account is expected, checked in or closed.

How to enter fixed charges for financial accounts

This option is used to enter fixed charges on the Financial Account. Fixed charges are used to post daily charges other than room, tax or packages, for example conference equipment rental from external locations. Suite8 posts fixed charges automatically during night audit or when choosing the option post daily charges in the cashiering module.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Fixed Charges to display the Fixed Charges dialog box.

How to add a trace to a financial account

This option is used to add a trace to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Traces to display the Traces dialog box.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to unlink a CCM financial account

  1. Locate the required booking.

  2. Click the Options button to display the short-cut menu.

  3. Click Financial Accounts on the short-cut menu to display the Financial Accounts Settings dialog box.

  4. Click Unlink, the message "Unlink CCM Booking?" is displayed to confirm the unlinking, select Yes.

  5. If no postings have been made the Financial Account will be unlinked. If postings have been made then a message is displayed to "Transfer postings of the selected booking?" select Yes.

  6. The cashier folio is displayed; click the Transfers button to display the Transfer Posting dialog box.

  7. In the To Room field select the account to transfer the postings to or create and then select a new financial account.

  8. The charges may be transferred in the normal manner or transferred by checking the Transfer postings of selected CCM booking check box. This option transfers all postings that have been made via the Manual Post option under the Events menu.

  9. Click OK to transfer the charges.

  10. Click the Close button to close the cashier screen.

  11. Click OK on the Financial Account Settings dialog box to complete the transaction.

Note: Financial Accounts will be unlinked only when the OK button on the FA edit screen is pressed. If Cancel is pressed then the FA is still linked even if postings have been transferred.

Note: Postings that have been made via the option Postings on the Options menu are not linked to the CCM booking and posted directly to the Financial Account. These postings have to be transferred individually.

How to display the user log

This option is used to view the changes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click User Log to display the User Log dialog box.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the financial account and the arrival and departure dates.

  • The lower section displayed information about the changes to this financial account.

  3. Once all changes have been viewed, click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The computer name on which the change was made.

  • The financial account groups and numbers are defined via the options Financial Account Groups and Financial Account Numbers under Setup → Configuration → Cashiering.

  • Financial account functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Cashiering → Financial Accounts.

  • New billing instructions are indicated in the user log if the option New financial account billing instruction is selected in Setup → Configuration → Users → User Log → Billing Instruction.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab. In addition Hotel Segments must be configured under Setup → Configuration → Common Functions → Hotel Segments and Hotel Segments Link.

  • In the meeting planner module the financial accounts option and postings functionality are available if the license [L102822] Professional Edition is active and/or the CCM Billing Component feature is active under Setup → Configuration → Miscellaneous → Feature List.


Room Move

This option displays all reservations or in-house guests which are scheduled to move rooms.

Room moves can be scheduled from the edit reservation screen by selecting a new room number. If the reservation is checked-in then the guest can be moved directly to the new room or the room can be blocked and the guest schedule to be moved later in the day.

The reason for guest moving rooms can be made mandatory by activating the parameter Mandatory room move reason for checked in guests. If no reason was entered at the time of entering the room move then the user is prompted for the reason when the scheduled room move takes place.

How to perform a scheduled room move

  1. Click the Reservations menu and select Room Move to display the room move screen.

  • The upper section displays information about the reservations scheduled for a room move. Reservations which checked in today are marked with the status Temporary Room. Reservations which checked in prior to today are marked with the status Scheduled move.

  • The lower section displays information about the reservation which is currently in the room to which the selected reservation is scheduled to move to.

  2. Select a reservation from the grid.

  3. Click Move to move the reservation to the scheduled room.

  4. If the reservation has an inventory item attached with a room move warning then a message is displayed.

  5. Click Yes to perform the room move or click No to cancel the room move.

  6. If the reason for moving the room is mandatory and a reason has not yet been entered then the Room Move Reasons dialog box is displayed.

  7. Select the date and click the Edit button to display the Room move reason dialog box.

  8. Select the Time the guest is scheduled to move rooms.

  9. Enter the Reason the guest is moving rooms or select one of the Predefined Reasons and click the Add predefined button.

  10. Click OK to save the time and reason.

  11. Click Close to close the room move screen.

  12. Click OK to close the confirmation message.

How to perform a non-scheduled room move

  1. From the Reservation Navigator select the required reservation.

  2. Click Edit to display the reservation edit screen.

  3. Click the [image] button next to the Room number box to open the Room Search screen.

Several criteria are completed with details from the reservation, but these may be changed as required.

  4. Select the required room from the grid and click the Select button.

A message is displayed asking if the guest is moving to the new room at the same time.

  5. Select Yes to move the reservation to the new room immediately or select No to schedule the room move for later.

  6. Click OK to close the reservation.

If the room move is scheduled for later then a message is displayed advising that "There are missing room move reasons. Do you want to go back and enter the reasons?

  7. Select Yes to go back and enter the room move reason now or select No to enter the reason when the scheduled room move actually takes place.

  8. If the guest is moving now or the reason for the scheduled room is to be entered now then the Room Move Reasons dialog box is displayed

  9. Select the date and click the Edit button to display the Room move reason dialog box.

  10. Select the Time the guest is scheduled to move rooms.

  11. Enter the Reason the guest is moving rooms or select one of the Predefined Reasons and click the Add predefined button.

  12. Click OK to save the time and reason.

  13. Click OK to close the room move screen.

Options available on the room move screen

  • Move - to move the reservation to the scheduled room.

  • Edit Res. - to edit the reservation details.

  • Refresh - to refresh the screen.

  • Html - to display the reservation information in Html format.

Room Move dialog box

Field | Information displayed
Name | The guest name.
Previous | The room the guest previously occupied. This information will be filled after the room move has been completed.
Current | The room number the guest currently occupies.
Scheduled | The room number the guest is scheduled to move to.
Status | The current status of the move.
Occupied | An X indicates that the room the reservation will move to is still occupied.
Arrival | The guest's arrival date.
Departure | The guest's departure date.
R.M. time | The time the room move is scheduled to take place.

Note: Scheduled room moves are indicated on the reservation navigator in the room field, for example "100 → 102" indicates that the guest is scheduled to move from room number 100 to room number 102.

Note: If the reason for the scheduled room move was not entered then the user will be prompted for the reason when performing the scheduled room move.

  • Room move entries are displayed in the user log if the options Reservation Room Move and Reservation Scheduled Room Move are selected in Setup → Configuration → Users → User Log → Reservation. If Reservation Room Move is activated and Reservation Scheduled Room Move is not activated, a log entry for the room move is still created when performing a scheduled room move.

  • The mandatory entry of a room move reason is controlled by the parameter Mandatory room move reason for checked in guests under Setup → Configuration → Global Settings → Reservation → Reservation 3 Tab


Quick Reservation

The Quick Reservation Wizard speeds up the creation of reservations. Instead of going through the process of searching for and/or creating a new profile and then entering all the reservation details, only the essential profile and reservation information needs to be entered on the quick reservation screen.

The profile search screen will only open if a name match applies, otherwise the profile will be created automatically. If a profile match is found, the profile screen will open and prompt users with profile matches, if none of the profiles are a match, then pressing the Continue button indicated by a red arrow on the profile search screen will create a new profile and open the edit reservation screen complete with the details already entered on the quick reservation screen.

How to enter a quick reservation

  1. Click the Reservations menu and select Quick Reservation or press Ctrl + Q.

The Quick Reservation screen is displayed.

  2. Complete the options as detailed in the Quick Reservation dialog box.

    Fill in this field

    With this information

    Last name

    Enter the guest's last name with appropriate capitalization.

    MI (Middle Initial/Name)

    Enter the guest's middle initial or name.

    First name

    Enter here the guest's first name or initial.

    Mail name

    Enter here the name the guest prefers to use, e.g. if the name is David, but he prefers to be called Dave.

    Country

    Select the country from the drop-down list.

    Zip

    Enter here the zip code or postal code.

    City

    Enter the city.

    State

    Enter the state code here or select from a drop-down list of defined states. The state codes can be attached to zip codes so that as soon as the zip code is entered the state field will be filled automatically.

    Street 1

    Address line 1.

    Street 2

    Address line 2.

    Language

    Select a language from the drop-down list of defined languages.

    Title

    Enter the guest's title.

    Address greeting

    Select an address greeting from the drop-down list of defined greetings.

    Letter greeting

    Select the letter greeting from the drop-down list of defined letter greetings.

    Phone

    Enter the telephone details. The number entered will be saved on the guest profile on the first communication method found within the type phone.

    Email

    Enter the guest's primary email.

    Arrival

    Select the arrival date from the calendar, the default is today.

    Nights

    Enter the number of nights for the stay. Or enter the departure date in the next field and Fidelio Suite8 will calculate the number of nights. Enter 0 for day-use rooms.

    Departure

    The departure date of the guest. If the number of nights was entered the departure date will be calculated. The day of the week will be displayed on top of the field. The departure date can also be entered manual or selected from the calendar. This is a mandatory field.

    Adults

    Enter the number of adults for the reservation.

    Room type

    Enter the room type or select from the list of defined room types. This is a mandatory field.

    Rate

    Enter a rate code, or select from the rate availability grid the open rate codes for each room type.

  3. Click OK.

If the name entered on the quick reservation screen matches existing profiles then the profile search screen is displayed.

  4. If the profile required exists, select it from the grid and click Select.

  5. If the profile does not exist, click Continue, the profile is then created automatically.

The edit reservation screen is displayed.

  6. Complete any additional information required then click OK to save the reservation.

Quick Reservation dialog box

Fill in this field | With this information
Last name | Enter the guest's last name with appropriate capitalization.
MI (Middle Initial/Name) | Enter the guest's middle initial or name.
First name | Enter here the guest's first name or initial.
Mail name | Enter here the name the guest prefers to use, e.g. if the name is David, but he prefers to be called Dave.
Country | Select the country from the drop-down list.
Zip | Enter here the zip code or postal code.
City | Enter the city.
State | Enter the state code here or select from a drop-down list of defined states. The state codes can be attached to zip codes so that as soon as the zip code is entered the state field will be filled automatically.
Street 1 | Address line 1.
Street 2 | Address line 2.
Language | Select a language from the drop-down list of defined languages.
Title | Enter the guest's title.
Address greeting | Select an address greeting from the drop-down list of defined greetings.
Letter greeting | Select the letter greeting from the drop-down list of defined letter greetings.
Phone | Enter the telephone details. The number entered will be saved on the guest profile on the first communication method found within the type phone.
Email | Enter the guest's primary email.
Arrival | Select the arrival date from the calendar, the default is today.
Nights | Enter the number of nights for the stay. Or enter the departure date in the next field and Fidelio Suite8 will calculate the number of nights. Enter 0 for day-use rooms.
Departure | The departure date of the guest. If the number of nights was entered the departure date will be calculated. The day of the week will be displayed on top of the field. The departure date can also be entered manual or selected from the calendar. This is a mandatory field.
Adults | Enter the number of adults for the reservation.
Room type | Enter the room type or select from the list of defined room types. This is a mandatory field.
Rate | Enter a rate code, or select from the rate availability grid the open rate codes for each room type.

  • When selecting a profile or creating a new profile via quick reservation the default address type defined via the option Default Address type under Setup → Configuration → Global Settings → Profile → Profile 1 tab is used.

  • The possibility to select a closed rate code is controlled by the user right Use closed rate codes under Setup → Configuration → Users → User Definition → Rights → Reservation. When selecting a closed rate code a warning message is displayed and the user can select to override.


Correspondence Control

This option may be used to view and approve or deny correspondence before it is sent to the customer and is accessible via the Reservations menu. This option is parameter controlled.

Key Points

  • All correspondence which will be printed, or sent via email or fax can be reviewed.

  • If a user has the rights to give approval or send correspondence without approval then the correspondence can be processed as usual.

  • If a user has no rights then the correspondence is prepared, but must be approved before they can print, email or fax the correspondence.

  • Once the correspondence has been approved, then it is assigned back to the original user and they can print, email or send by fax.

How to access correspondence control

  1. Click the Reservations menu and select Correspondence Control.

The Correspondence Control screen is displayed; by default all waiting correspondence is listed.

  2. Locate the required correspondence and click View to display the correspondence.

  3. Make any changes as required and then save the correspondence.

  4. Click Approve to change the status of the correspondence to Approved.

or

  5. Click Deny if the correspondence is not yet approved to be sent.

Correspondence Control Search Criteria

Fill in this field | With this information
Reservation Name | Enter the guest's last name.
Entered by | Select the name of the person who created the correspondence.
Approved by | Select the name of the person who approved the correspondence.
Enter Date | Enter the correspondence creation dates for which to limit the search
Status | Select the correspondence status; waiting, approved or denied.

  • Correspondence control functionality is controlled by the parameter Correspondence Control and the option Profiles, Reservations and Blocks under Setup → Configuration → Global Settings → Reservation → Reservation 2 tab.

  • Correspondence control functionality is controlled by the user rights Send Correspondence, Send Correspondence without approval and Give Approval for Correspondence under Setup → Configuration → Users → User Definition → Rights → Reservation.


Correspondence - General

How to access the confirmation letter screen

  1. From the Reservation Navigator select the required reservation.

  2. Select Confirmation Letter from the Options menu.

or

Click Edit to display the reservation edit screen and then select Confirmation Letter from the Options menu.

The Confirmation Letter dialog box is displayed.

  • The type of profile and the profile name are displayed under Category and Name.

  • Contact and communication details are displayed under Details:

  • The primary address of the selected profile and one communication type are selected by default.

  • Correspondence for an individual profile displays also any linked companies.

  • Correspondence for a company profile displays all the linked individuals with the primary contact selected by default.

  • The required profile can be selected if there is more than one profile listed.

  • The profiles listed can be edited by pressing the Edit Profile button.

  • Correspondence created for this profile is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

Primary Communication Selection

The selection of the primary communication depends on the profile selected under Link Information.

  • If the individual profile is selected on the Link Information then the primary address and communication of the individual profile are selected by default.

  • If on a reservation several profiles are linked then all the linked profiles are displayed in the Link Information when selecting Confirmation Letter. Selecting the linked company profile opens the address and communication trees and the primary address and communication of this profile are selected.
    If there is no contact linked to the company profile or no email address available for this contact, then the primary address and communication of the company are selected by default.

  • If a booker profile is linked to a company and on the booking for the company the Print button pressed then in the Link Information the linked individual booking profile (Booker) is selected and the primary address and primary communication are selected by default.

How to preview correspondence

  1. Access the correspondence screen as described above.

  2. Complete the correspondence options. How?

  3. Click the Preview button.

If the correspondence from the CCM module then a message is displayed asking to increase the contract number.

  4. Select Yes or No as required.

The correspondence is generated and displayed on the screen.

  4. The correspondence can be printed directly from the Preview screen by clicking the Print icon.

  5. The Printer setup dialog box is displayed; make any changes necessary and click OK.

  6. Click Close to exit the Correspondence dialog box.

Print Preview Buttons

Internal Editor Reports

Button | Definition
 | Close Dialog
 | Show Full Page
 | Fit to Width
 | Show Two Pages
 | Zoom In
 | Zoom Out
 | Previous Page
 | Next Page
 | Print
 | Setup Printer
 | Save File

Crystal Reports

Button | Definition
 | Export Report
 | Print Report
 | Printer Setup
 | Toggle Parameter Panel
 | Toggle Group Tree
 | Find Text
 | Zoom Options
 | Go to First Page
 | Previous Page
 | Next Page
 | Go to Last Page

How to print correspondence

  1. Complete the correspondence options. How?

  2. Click the Print button.

The correspondence is generated and printed on the primary printer defined for this type of print job.

  3. Click Close to exit the Correspondence dialog box.

Note: There is no option to select the printer when using the Print button to print the correspondence.

How to edit and print correspondence

  1. Complete the correspondence options. How?

  2. Click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  3. The correspondence can be edited as required and then printed or saved to be printed later.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  4. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  5. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  6. Click Close to exit the Correspondence dialog box.

How to email correspondence

To add a document that is not listed, see

  1. Complete the correspondence options. How?

  2. Click the E-Mail button.

The email is generated and the email dialog box displayed.

  3. The Sender is completed with the e-mail address of the user sending the e-mail or the email address of the property.

  4. The To is completed with the selected email address or the primary email address, a different email address may be selected if required.

In the Email Addresses panel all the available email addresses are listed; select the email address required or select the Select All check box, then click the To button.

  5. If required, select the email address to be copied on this email in the CC box. If a default CC email has been defined then this is completed automatically.

The email addresses to be copied can also be selected from the list on the right; to send to all select the Select All check box, then click the CC button.

  6. If required, select the email address to be blind copied on this email in the BCC box. If a default BCC email has been defined then this is completed automatically.

In the Email Addresses panel select the email address to be blind copied or select the Select All check box and then click the BCC button.

  7. The Subject of the email is completed with the default email subject if one has been defined, otherwise enter the subject of the email.

  8. To send the correspondence as an e-mail attachment rather than in the body of the email, see: How to send as an attachment

    1. Select Send As Attachment.

    2. To edit the attachment click the Edit Attch. button.

    Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

    3. Edit the document as required and then click the Save icon [image] or select Save from the File menu or Office Button Menu.

    4. Click Close to exit the editor or MS Word.

    If changes were made to the document you will be prompted to save the changes.

    5. In the Format box select the format for the attachment; Rich Text Format, Word for Windows or Adobe Acrobat PDF.

  9. The default documents available to be attached to the e-mail are listed in the Attachments box.

  10. To add a document that is not listed, see How to add a one time attachment to an e-mail

    1. Click Add, the Attach documents dialog box is displayed.

    2. In Document Groups select the document group required.

    3. In Allowed Directories select the directory required.

    4. Click Load to display a list of the documents in the selected directory.

    5. Select the required document and click Open.

    7. Click Attach, the document is added to the list of Attachments on the e-mail dialog box.

  11. To add a document which is linked to the profile, reservation, CCM booking, event, task or activity, see How to add a linked document as an attachment to an e-mail

    1. Click Add Linked, the Attached documents dialog box is displayed.

    2. Select the required document and click Select to attach the document.

    The document is added to the list of Attachments on the e-mail dialog box.

    The documents available for attachment are dependant upon from where the correspondence is being sent:

    From

    Documents Available

    Profile

    Documents linked to the profile only.

    Reservation

    Documents linked to the reservation and to the profile attached to reservation.

    Booking

    Documents linked to the booking and to the profile attached to the booking.

    Event

    Documents linked to the event and to the profile attached to the event.

    Tasks & Activities

    Documents linked to the task or activity and to the profile attached to the task or activity.

  12. In the Attachments box select the documents that should be attached to the e-mail.

Reservation and CCM correspondence can be sent by email with a calendar appointment (ICS file) attached.

  13. Click the ICS button, the *.ics file is added to and marked as selected in the list of [image]; the recipient of the email can then import the ICS file in to their calendar.

  14. In Email Body Templates the default template is selected, if defined, but may be changed as required.

  15. The Body of the email can be edited as required and then sent or saved to be sent later.

  • Click the Send button to send the email now.

  • Click the Save Draft button to save the email to be sent later.

  16. A sent email is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box. Saved but not yet sent email is displayed with (Saved) after the document name.

  17. Click Close to exit the Correspondence dialog box.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

Note: The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Note: The function apply_custom_daylight_saving(inputdate DATE) is used in the ICS Views in order to handle daylight savings time. By default the function is set for the time zone: (UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna, however, the function can be adapted for other time zones or not used at all where there is no Daylight Saving Time.

How to fax correspondence

  1. Click Fax, the document is generated and the Send Fax dialog box displayed.

  2. The To box is completed with the guest's fax number, a different fax number may be selected if required.

  3. To edit the fax click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  4. The correspondence can be edited as required; click the Save icon [image] or select Save from the File menu or Office Button Menu.

  5. Click Close to exit the editor or MS Word.

  6. To schedule the time the fax should be sent, click Setup, the Fax Scheduler dialog box is displayed.

  7. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  8. The Fax priority defaults to normal priority but can be set to high or low priority as required.

  9. Click OK to close the Fax Scheduler dialog box.

  10. Click Send.

  11. Printed correspondence is displayed with the document name, type of document and the date and time it was printed in the lower part of the dialog box. Saved but not yet printed documentation is displayed with (Saved) after the document name.

  12. Click Close to exit the Correspondence dialog box.

How to SMS correspondence

  1. Complete the correspondence options. How?

  2. Click SMS, the SMS is generated and the Send SMS dialog box displayed.

  2. The To is completed with the guest's mobile phone number, a different mobile phone number may be selected if required.

In the Mobile Phones panel all the available mobile phone numbers are listed; select the mobile phone numbers required and click the To button.

  3. Make any changes required to the SMS text and then click Send.

Note: A maximum of 160 characters can be sent by SMS, the number of characters used is displayed above the SMS.

How to export correspondence

  1. Complete the correspondence options. How?

  2. Click Export, the export dialog box displayed.

  2. In the Destination box select if the correspondence is being exported to a file or to an application.

  3. Select the File Type to be used for the export.

  • Ascii

  • ExcelXLS

  • HTML4

  • RichTextFormat

  • WordForWindows

  • AdobeAcrobatPDF

  • TabSeparatedText

  4. The File name and extension are automatically completed.

The file name consists of is the template name and a combination of numbers and letters to ensure uniqueness.

The file extension is dependant upon the File Type selected.

The name and location of the file can be changed as required, to select a different location, click the folders icon

  5. Click Export, the document is generated and exported to the selected location.

Note: When toapplication is selected then the file is exported and automatically opened with the application associated with the file extension. Internal editor reports exported to Word or RichTextFormat file types are opened in Word.

How to create an easy letter

  1. Complete the correspondence options. How?

  2. Click the Easy Letter button.

The Compose Easy Letter dialog box is displayed split into 3 sections:

  • Departments - lists the available departments; templates displayed are according to the selected department.

  • Templates - lists the available templates according to the selected department.

  • Resulting Document - lists the templates which are selected by default.

  3. Select the required department from the list of available Departments.

  4. The Templates belonging to the selected department are displayed, select the required template and then click the arrow button [image] to move the template to the Resulting Document panel on the right.

  5. Repeat step 4 for all the required templates; the order of the templates may be changed using the Up and Down buttons.

  6. Click the Compose button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  7. The document can be edited as required and then printed, saved to be printed later or e-mailed.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the E-Mail icon [image] or select E-Mail from the File menu or Office Button menu, the email dialog box is displayed.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  8. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  9. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • E-Mailed correspondence is displayed with (E-Mail) after the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  10. Click Close to exit the Correspondence dialog box.

How to edit saved correspondence

  1. Select the document to be edited from the list of correspondence in the lower part of the dialog box.

  2. Click the Edit History button; correspondence marked as:

  • (Saved) or (Fax) will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for editing in the Send SMS dialog box.

  3. Depending on the type of correspondence being edited you can then :

  • Click the Print icon [image] or select Print from the File menu or Office Button menu, then click Close to exit the editor or MS Word.

  • Click Send to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was printed or sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to email saved correspondence

  1. Select the document to be e-mailed from the list of correspondence in the lower part of the dialog box.

  2. Click the E-Mail History button; correspondence marked as:

  • (Saved) or with no () will be displayed as an attachment in the Email Report dialog box.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for re-sending in the Send SMS dialog box.

  3. Depending on the type of correspondence selected you can then:

  • Click Send to send an e-mail with the correspondence attached or to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to import an email from MS Outlook to Suite8

  1. Access the correspondence screen as described above.

  2. Open MS Outlook and drag the email to the History section of the Correspondence dialog box.

The email is displayed with the document name (email subject), the type Outlook Attachment and the date and time it was imported in to the history section in the lower part of the dialog box:

  3. Click Close to exit the Correspondence dialog box.

Note: An imported e-mail can be deleted by right-clicking and selecting Delete Outlook E-Mail from the short-cut menu.

Parameter Settings

General Settings

  • The application to be used to edit correspondence is defined via the option Editor under Setup → Configuration → Global Settings → Reports → Report 1 tab.

  • Family functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The applications to be used for export are defined per terminal on the Applications tab under Setup → Configuration → Miscellaneous → Terminals & Printers → Terminals.

  • Correspondence functionality is controlled by the user right Correspondence under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Details.

  • The default directory for exported reports is defined via the option Default Report Export Directory under Miscellaneous → User Settings → Profile tab.

  • The mailing documents directory is defined via the option Mailing documents under Setup → Configuration → Global Settings → Miscellaneous → Workstation 5 tab.

  • Letter and form templates can be created via the option Reports under Miscellaneous → Reports with the section role Profile Letters.

  • Letter and form templates can be created in Miscellaneous → Reports with the section role Confirmation Letter.

  • Letter and form templates can be created n Miscellaneous → Reports with the section role Conference.

  • Booking master print functionality is controlled by the user right Print under Setup → Configuration → Users → User Definition → Rights → Booking Master.

Email Settings

  • The email address of the property is defined via the option Hotel Email under Setup → Configuration → Global Settings → Generic → Generic 1 tab.

  • The use of the users email address as the sender address rather than the properties email address is controlled by the parameter Use user's email as sender address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. Users have to have an email address assigned under Setup → Configuration → Users → User Definition → Edit → Communication. If no email address is entered for the user, the properties email address is used.

  • The use of the segments email address as the sender address rather than the properties email address is controlled by the parameter Use segment's email as senders address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. The segment email address is defined under Setup → Configuration → Common Functions → Hotel Segments.

  • Default email attachments can be defined via the option Default Email Attachments under Setup → Configuration → Email Settings.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Email Settings.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Email Settings.

  • Default CC and/or BCC email address's can be defined via the option Email Defaults CC/BCC under Setup → Configuration → Email Settings.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending confirmation letters via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

  • The default email body format - Text or HTML - is defined via the option Default Email Body Format under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The option to delete MS Outlook attachments is controlled by the user right Delete Outlook Email under Setup → Configuration → Users → User Definition → Rights → Common Functions.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Easy Letter Settings

  • Easy letter templates are defined via the option Easy Letter Templates under Setup → Configuration → Miscellaneous → Easy Letter. The role allocated to the template determines under which easy letter option it appears.
    Templates defined as General Documents are available from the CRM menu and from within both a profile and reservation.
    Templates defined as Reservation letter are available from within a reservation.
    Templates defined as Profile letter are available from with a guest profile.

Fax Settings

  • The sending of a Fax is defined via the option Use printer for fax sending under Setup → Configuration → Global Settings → Reports → Reports 1 tab. maximum size for email attachments is defined via the option. Defines if a printer is used for fax sending for example Tobit faxware can be installed as a printer - if the option Use printer for fax sending is selected then the correspondence is sent to the printer


Quick Link - completing the correspondence dialog box

  1. Select the required letter, fax, email or SMS template from the Templates box.

  2. The Language is completed with the language from the profile.

  3. The preferred method of receiving correspondence is displayed in Pref. Distribution; this is for information purposes only.

For a company profile the contact profiles preferred method of distribution takes priority over the company's.

  4. Select the Family Greetings option to use family letter greetings.

  5. In the Category panel select the profile to be used for the correspondence.

  6. In the Details panel the profiles primary address and communication method are selected.

For a company profile, the primary contact and primary address of the company are selected by default.

Note: Most of the correspondence options are completed with defaults from the profile, but may be changed as required.